Issuu on Google+

A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 11

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Back To School Shopping & Service Guide!

100 FREE GAMES* CHANCE TO WIN $1000 EACH GAME *Free when you sign up for a Players Card. One time use only. Must have coupon to redeem.

501 Olson Drive, Papillion (4 blocks west of Shadow Lake Mall) 402-934-4394 Wait on the LORD, and keep his way, and he shall exalt thee to inherit the land: when the wicked are cut off, thou shalt see it. Psalms 37:34 WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BAND SEEKS bass, sax and trumpet player, call Marty 402-714-3884 or Joe 402-598-5342. CONDO (Millard), 12784 Deauville, 2 bedroom, one bath, garage, fireplace, walk-in closets, new paint, flooring, ceiling fans and hardware, appointment 402-3197040 or Sunday 12pm to 2pm. CONTROLLER, 4 channel for 4 stage lights, new, $50, 402-496-2233. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

STAGE LIGHTING, includes 4 lights with 12’ pole, new, $100, 402496-2233. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. FISH TANK, 75 gallon, $50, 402-681-7116. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. BORDER COLLIE puppies, brown & white, 712-366-7877. ROCK RIVER Arms Elite Tactical Entry AR-15, Iron sights, Tru Glo reflex sight, Nikon P-223 scope and mount, 6 Magpul mags, Viking Tactical sling, Blackhawk assault case, 600 5.56 rounds, $2800, offer or will consider trade for 1950’s to 1970’s truck, Bill 712-326-0923. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; 2 iron tables on wheels, 24x301/2, $60 each; reasonable offers, 402-9600514. BIRD CAGE with accessories, 23”, asking $10, 402-731-0513. WHEEL BARREL, construction duty, $40/ best offer, 402-339-8691. STEP LADDER, 8’, $10, 402-554-8676. LABRADOR PUPPIES, purebred, 7 weeks, 1/2 British style, 1/2 American style, 4 yellow, 2 black, parents have hunting pedigrees and on-site, $500, 402-6098659.

DIGITAL CONVERTER box, $25, 402-393-7389, 402-359-3659. (KJV) MARK 16:16 He that believeth and is baptized shall be saved; but he that believeth not shall be damned. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. COLOR TV, RCA, 20” with VCR included and entertainment center, $50, 402-393-7389, 402359-3659. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. BRASS FITTINGS, 40 total, $40, 402-933-6937. REAR PROJECTION TV, 40”, Pioneer, like new, with remote, $75, 402431-3683. SUITCASE FROM Target stores, $20, 402-6713314. SAVE ON cable TV, internet, digital phone satellite, you’ve got a choice! Options from all major service providers, call us to learn more, call today 888-583-4941. (MCN) GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. QUILTING MACHINE, Pfaff, short arm, $1250; matching sofa, loveseat, chair, provincial, $250; oak curio cabinet; 402238-2701. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721.

Private Owner For Sale Classified Ads From American Classifieds!

Shop Smart. Shop Safe. Shop Locally. Garage Sales 5

Home Quality Autos Improv. Living & More 9, 24-25

28 - 32

11 - 22

See Page 5 Jobs Now

Child Care

26 - 27

8

1 1

CHECK OUT americanclassifieds.com

Auto

5¢/lb

See Pages 15 - 18 Inside!

MORE!

ON ALUMINUM CANS! We will match competitors coupons EXPIRES 9/4/2013

SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. COLEMAN PORTABLE refrigerator/ warmer, (cooler),plugs into cigarette lighter, $50 or best offer, (402) 612-7316. LUMBER, 2 Walnut boards, 7-1/2 feet by 10” wide; other lumber, various sizes, 402-493-7527.

Let’s recycle with Sadoff and get paid more!

Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon visit www.sadoff.com 402-345-6624 • 4918 F Street We Price Match

READY, THE SET, SHOP

We’ve Got Your Betty Boop Memorabilia

ODD LOT

Outlaw Motorcycle Helmets DOT Approved

39 - 49

$

99

$

Plain

$

95 - $

99

Designer

Mace Pepper

SPY CAMERA HELICOPTER $

6800 $ 16800

95

Foam 12 24 DETOX $ Champ

FREE

August 15 thru 21, 2013

10

Cell Phone

1

HARRIS BED BUG SPRAY

STUN $ GUN

35

14

95

STAINLESS STEEL DISC LOCK

5

$ 95

Color Blend Contacts $ 15/Pair Crazy Contact Lenses $ 25/Pair

1

BOX

ANTIFREEZE PREMIXED

$

KNIVES DISCOUNTED

$ 00

• Kills Bed Bugs & Their Eggs • Kills Dust Mites • Kills Lice

The Incredible Xpanding Hose

COLLECTOR

Drink COLLECTORS STINK BOMBS COMIC B00KS

$ 00

X Hose

5

$ 00

MOTOR OIL

$

Gal.

20 CASE

THE ODD LOT STORE 24TH & “Q” • (402) 734-6721


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 11

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Back To School Shopping & Service Guide!

100 FREE GAMES* CHANCE TO WIN $1000 EACH GAME *Free when you sign up for a Players Card. One time use only. Must have coupon to redeem.

501 Olson Drive, Papillion (4 blocks west of Shadow Lake Mall) 402-934-4394 Wait on the LORD, and keep his way, and he shall exalt thee to inherit the land: when the wicked are cut off, thou shalt see it. Psalms 37:34 WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BAND SEEKS bass, sax and trumpet player, call Marty 402-714-3884 or Joe 402-598-5342. CONDO (Millard), 12784 Deauville, 2 bedroom, one bath, garage, fireplace, walk-in closets, new paint, flooring, ceiling fans and hardware, appointment 402-3197040 or Sunday 12pm to 2pm. CONTROLLER, 4 channel for 4 stage lights, new, $50, 402-496-2233. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

STAGE LIGHTING, includes 4 lights with 12’ pole, new, $100, 402496-2233. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. FISH TANK, 75 gallon, $50, 402-681-7116. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. BORDER COLLIE puppies, brown & white, 712-366-7877. ROCK RIVER Arms Elite Tactical Entry AR-15, Iron sights, Tru Glo reflex sight, Nikon P-223 scope and mount, 6 Magpul mags, Viking Tactical sling, Blackhawk assault case, 600 5.56 rounds, $2800, offer or will consider trade for 1950’s to 1970’s truck, Bill 712-326-0923. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; 2 iron tables on wheels, 24x301/2, $60 each; reasonable offers, 402-9600514. BIRD CAGE with accessories, 23”, asking $10, 402-731-0513. WHEEL BARREL, construction duty, $40/ best offer, 402-339-8691. STEP LADDER, 8’, $10, 402-554-8676. LABRADOR PUPPIES, purebred, 7 weeks, 1/2 British style, 1/2 American style, 4 yellow, 2 black, parents have hunting pedigrees and on-site, $500, 402-6098659.

DIGITAL CONVERTER box, $25, 402-393-7389, 402-359-3659. (KJV) MARK 16:16 He that believeth and is baptized shall be saved; but he that believeth not shall be damned. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. COLOR TV, RCA, 20” with VCR included and entertainment center, $50, 402-393-7389, 402359-3659. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. BRASS FITTINGS, 40 total, $40, 402-933-6937. REAR PROJECTION TV, 40”, Pioneer, like new, with remote, $75, 402431-3683. SUITCASE FROM Target stores, $20, 402-6713314. SAVE ON cable TV, internet, digital phone satellite, you’ve got a choice! Options from all major service providers, call us to learn more, call today 888-583-4941. (MCN) GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. QUILTING MACHINE, Pfaff, short arm, $1250; matching sofa, loveseat, chair, provincial, $250; oak curio cabinet; 402238-2701. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721.

FREE Private Owner For Sale Classified Ads From American Classifieds!

Shop Smart. Shop Safe. Shop Locally. Garage Sales 5

Home Quality Autos Improv. Living & More 9, 24-25

28 - 32

11 - 22

Jobs Now

Child Care

26 - 27

8

CHECK OUT americanclassifieds.com

Auto

1 2

5¢/lb

See Pages 15 - 18 Inside!

MORE!

ON ALUMINUM CANS! We will match competitors coupons EXPIRES 9/4/2013

SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. COLEMAN PORTABLE refrigerator/ warmer, (cooler),plugs into cigarette lighter, $50 or best offer, (402) 612-7316. LUMBER, 2 Walnut boards, 7-1/2 feet by 10” wide; other lumber, various sizes, 402-493-7527.

Let’s recycle with Sadoff and get paid more!

Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon visit www.sadoff.com 402-345-6624 • 4918 F Street We Price Match

Back To School Downpayment Markdown Sale

DOWNS STARTING AS LOW AS

$

$

300- 400

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To

See Mor e Cars Not Listed!

Downs Starting Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Ford F-150 4x4, maroon . . . . . . $2695 ‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Lumina, tan . . . . . . . . . . $2395 ‘95 Chevy Tahoe, green . . . . . . . . . . $2995

558-7400

‘98 Chevy Tahoe, maroon . . . . . . . . $3695 ‘93 Chevy Suburban, white, 4x4. . . $3695 ‘99 Hyundai Sonata, 4 dr, white . . . $2995 ‘94 Chevy Silverado Ext, white . . . . $3495 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495

Downs Starting As Low As $500 - $600 4 0 2

Downs Starting As Low As $300 - $400

4519 CUMING 4 0 2

556-4086

‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘96 Pontiac Bonneville, white . . . . . $2895 $

$

Downs Starting As Low As 500 - 600 ‘99 Dodge Caravan, green, air . . . . $3695 ‘97 Ford Taurus, black . . . . . . . . . . $3295 ‘96 Toyota Corolla, mar., 4 dr, air . . $3495 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995 ‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘01 Olds Intrigue, maroon . . . . . . . $3695

As Low As . . . . .

‘92 Cadillac Sedan Deville, purple . $2995 ‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘02 Pontiac Bonneville, 4 dr, white. $2995 ‘01 Dodge Neon, pink, 4 door . . . . . $3495 ‘00 Pontiac Sunfire, 2 dr, silver . . . $2995 ‘00 Ford Focus, 4 dr, black . . . . . . . $3995

‘04 Pontiac Montana, silver . . . . . . $5195 ‘06 Chevy Uplander, white . . . . . . . $6995 ‘02 Ford Focus, wagon, gold. . . . . . $4195 ‘04 Olds Alero, 4 door, gold. . . . . . . $3995 ‘98 Ford Expedition, white . . . . . . . $5395 ‘00 Jeep Cherokee, silver . . . . . . . . $4495 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘00 Chevy Impala, gold, 4 door . . . . $4495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘02 Chevy Trailblazer, 4x4, red . . . . $7495 ‘05 Dodge Stratus, 4 dr., grey . . . . . $5995 ‘04 Chry. PT Cruiser, maroon, 4 dr. $5895 ‘00 Dodge Neon, 4 door, white . . . . $2995 ‘89 Ford F-250 Ext. Cab, 99k, bwn . $3895

‘01 Chevy Tahoe LT, maroon. . . . . . $8495 ‘04 Dodge Stratus, silver, 4 dr . . . . $4895 ‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘02 Pont. Grand Prix GT, 2 dr, blk. . $5895 ‘02 Buick Century, tan . . . . . . . . . . $4888 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘00 Buick LeSabre, white . . . . . . . . $3895 ‘04 Dodge Stratus, silver, air. . . . . . $4895 ‘99 GMC Yukon SLT, 4 dr, silver . . . $4895 ‘98 Ford Expedition, maroon, air . . $4295

Downs Starting As Low As $700 & Up ‘02 Ford Mustang, maroon, V6, auto $6495 ‘03 Ford Explorer, white, sunroof. . $6495 ‘97 Ford Taurus, black . . . . . . . . . . $3295 ‘02 Ford Focus, blue . . . . . . . . . . . . $4995 ‘03 Chevy Monte Carlo SS, white . . $6895 ‘02 Pontiac Grand Am, red, 4 dr. . . $4995 ‘02 Chevy Suburban, maroon. . . . . $7488 ‘07 Chevy Trailblazer, blue . . . . . . . $9995

Some Restrictions Apply

2601 N . 72nd St.

See Page 5

August 15 thru 21, 2013

4 0 2

933-6940

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 ‘00 GMC Jimmy, maroon . . . . . . . . $4488 ‘00 Dodge Grand Caravan, red . . . . $4995 Downs Starting As Low As $300 - $400 ‘99 Dodge Neon, white, 5 speed . . . $2195 ‘92 Pontiac Sunbird, red. . . . . . . . . $2895 ‘96 Ford Explorer XLT, white . . . . . $2895

Downs Starting As Low As $500 - $600 ‘96 Dodge Ram 1500, black, 2x4. . . $3295 ‘99 Olds Cutlass, green, 4 door. . . . $3595 ‘99 Ford Explorer, Eddie Bauer . . . $3695 ‘97 Buick Park Avenue, blue. . . . . . $3895

‘97 Honda Accord, silver, auto . . . . $3495

Downs Starting As Low As $700 & Up ‘96 Chevy Caprice, blue . . . . . . . . . 4488 ‘04 Buick Reiner . . . . . . . . . . . . . . . $7988 ‘04 Chevy Cavalier, blue . . . . . . . . . $3695 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 $

‘99 Ford Expedition, Eddie Bauer . $4295 ‘04 Jeep Grand Cherokee, white . . . $7195 ‘03 Toyota Sienna, silver . . . . . . . . . $6995 ‘99 Ford Expedition, green . . . . . . . $4695 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $3695 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $5488

SONNY GERBER Since 1955

AUTO SALES


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 11

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Back To School Shopping & Service Guide!

100 FREE GAMES* CHANCE TO WIN $1000 EACH GAME *Free when you sign up for a Players Card. One time use only. Must have coupon to redeem.

501 Olson Drive, Papillion (4 blocks west of Shadow Lake Mall) 402-934-4394 Wait on the LORD, and keep his way, and he shall exalt thee to inherit the land: when the wicked are cut off, thou shalt see it. Psalms 37:34 WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BAND SEEKS bass, sax and trumpet player, call Marty 402-714-3884 or Joe 402-598-5342. CONDO (Millard), 12784 Deauville, 2 bedroom, one bath, garage, fireplace, walk-in closets, new paint, flooring, ceiling fans and hardware, appointment 402-3197040 or Sunday 12pm to 2pm. CONTROLLER, 4 channel for 4 stage lights, new, $50, 402-496-2233. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

STAGE LIGHTING, includes 4 lights with 12’ pole, new, $100, 402496-2233. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. FISH TANK, 75 gallon, $50, 402-681-7116. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. BORDER COLLIE puppies, brown & white, 712-366-7877. ROCK RIVER Arms Elite Tactical Entry AR-15, Iron sights, Tru Glo reflex sight, Nikon P-223 scope and mount, 6 Magpul mags, Viking Tactical sling, Blackhawk assault case, 600 5.56 rounds, $2800, offer or will consider trade for 1950’s to 1970’s truck, Bill 712-326-0923. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; 2 iron tables on wheels, 24x301/2, $60 each; reasonable offers, 402-9600514. BIRD CAGE with accessories, 23”, asking $10, 402-731-0513. WHEEL BARREL, construction duty, $40/ best offer, 402-339-8691. STEP LADDER, 8’, $10, 402-554-8676. LABRADOR PUPPIES, purebred, 7 weeks, 1/2 British style, 1/2 American style, 4 yellow, 2 black, parents have hunting pedigrees and on-site, $500, 402-6098659.

DIGITAL CONVERTER box, $25, 402-393-7389, 402-359-3659. (KJV) MARK 16:16 He that believeth and is baptized shall be saved; but he that believeth not shall be damned. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. COLOR TV, RCA, 20” with VCR included and entertainment center, $50, 402-393-7389, 402359-3659. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. BRASS FITTINGS, 40 total, $40, 402-933-6937. REAR PROJECTION TV, 40”, Pioneer, like new, with remote, $75, 402431-3683. SUITCASE FROM Target stores, $20, 402-6713314. SAVE ON cable TV, internet, digital phone satellite, you’ve got a choice! Options from all major service providers, call us to learn more, call today 888-583-4941. (MCN) GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. QUILTING MACHINE, Pfaff, short arm, $1250; matching sofa, loveseat, chair, provincial, $250; oak curio cabinet; 402238-2701. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721.

FREE Private Owner For Sale Classified Ads From American Classifieds!

Shop Smart. Shop Safe. Shop Locally. Garage Sales 5

Home Quality Autos Improv. Living & More 9, 24-25

28 - 32

11 - 22

See Page 5 Jobs Now

Child Care

26 - 27

8

Auto

August 15 thru 21, 2013

1 3

CHECK OUT americanclassifieds.com

5¢/lb

See Pages 15 - 18 Inside!

MORE!

ON ALUMINUM CANS! We will match competitors coupons EXPIRES 9/4/2013

SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. COLEMAN PORTABLE refrigerator/ warmer, (cooler),plugs into cigarette lighter, $50 or best offer, (402) 612-7316. LUMBER, 2 Walnut boards, 7-1/2 feet by 10” wide; other lumber, various sizes, 402-493-7527.

Let’s recycle with Sadoff and get paid more!

Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon visit www.sadoff.com 402-345-6624 • 4918 F Street We Price Match

DOWNS AS LOW AS

299

$ ‘97 Dodge Intrepid, gray. . . . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . . . $299 Down* ‘96 Olds Cutlass, red . . . . . . . . . . . . . $299 Down* ‘97 Buick Regal, black . . . . . . . . . . . . $299 Down* ‘00 Dodge Caravan, green. . . . . . . . . $299 Down* ‘99 Dodge Caravan, maroon . . . . . . . $299 Down* ‘99 Ford Taurus, blue . . . . . . . . . . . . . $399 Down* ‘91 Chevy Cavalier, white. . . . . . . . . . $399 Down* ‘98 Chevy Malibu, gray . . . . . . . . . . . $399 Down* ‘02 Ford Taurus, gray. . . . . . . . . . . . . $399 Down*

‘01 Ford Taurus, gray . . . . . . . . . . . . . $399 Down* ‘98 Ford Contour, blue . . . . . . . . . . . . $399 Down* ‘99 Ford Escort, gold . . . . . . . . . . . . . $399 Down* ‘03 Pontiac Grand Prix GT, white. . . . $399 Down* ‘99 Olds Aurora, tan . . . . . . . . . . . . . . $399 Down* ‘98 Dodge Neon, gold . . . . . . . . . . . . $399 Down* ‘00 Buick LeSabre, tan. . . . . . . . . . . . $399 Down* ‘98 Pontiac Grand Am GT, red . . . . . . $399 Down* ‘96 Lincoln Town Car, green. . . . . . . . $499 Down* ‘99 Chevy Blazer, brown . . . . . . . . . . $499 Down*

*

‘95 Ford Windstar, green . . . . . . . . . . $499 Down* ‘02 Ford Focus, blue . . . . . . . . . . . . . $499 Down* ‘00 Chevy Blazer, gray. . . . . . . . . . . . $499 Down* ‘01 GMC Jimmy, gray. . . . . . . . . . . . . $599 Down* ‘03 Buick Park Avenue, white. . . . . . . $599 Down* ‘96 Chevy Cavalier, black. . . . . . . . . . $599 Down* ‘01 Pontiac Grand Am GT, silver . . . . $599 Down* ‘02 Dodge Neon, silver. . . . . . . . . . . . $599 Down* ‘00 Ford Focus, black. . . . . . . . . . . . . $599 Down* ‘99 Ford Taurus, blue . . . . . . . . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘96 Chevy Lumina, blue . . . . . . . . . . . $499 Down* ‘02 Pontiac Grand Am GT, silver . . . . $599 Down* ‘90 Chevy Malibu, maroon . . . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . . . $599 Down* ‘00 Mercury Sable, silver . . . . . . . . . . $599 Down* ‘01 Chevy Impala, white. . . . . . . . . . . $599 Down* ‘99 Chrysler 300M, red. . . . . . . . . . . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . . . $799 Down* ‘03 Ford Taurus silver. . . . . . . . . . . . . $799 Down* ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . . . CALL

‘99 Olds Aurora, white . . . . . . . . . . . . . . . . . CALL ‘01 Pontiac Grand Am, tan. . . . . . . . . . . . . . CALL ‘01 Dodge Stratus, black . . . . . . . . . . . . . . . CALL ‘02 Chevy Cavalier, silver . . . . . . . . . . . . . . CALL ‘99 Pontiac Grand Prix, white . . . . . . . . . . . CALL ‘99 Pontiac Grand Am GT, white . . . . . . . . . CALL ‘95 Olds Aurora, black . . . . . . . . . . . . . . . . . CALL ‘00 Olds Intrigue, white . . . . . . . . . . . . . . . . CALL ‘04 Olds Bravada, white. . . . . . . . . . . . . . . . CALL ‘00 Mitsubishi Galant, blue . . . . . . . . . . . . . CALL

‘01 Dodge Stratus, silver . . . . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray . . . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon. . . . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . . . CALL ‘02 Chrysler Sebring, silver . . . . . . . . . . . . . CALL ‘05 Ford Taurus, burgundy. . . . . . . . . . . . . . CALL ‘00 Ford Taurus, red. . . . . . . . . . . . . . . . . . . CALL ‘99 Ford Taurus, blue. . . . . . . . . . . . . . . . . . CALL ‘97 Nissan Maxima, gold . . . . . . . . . . . . . . . CALL ‘00 Buick LeSabre, blue. . . . . . . . . . . . . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

Fett’s

Over

60 Cars In Inventor y

If You Have Ever Had A Car •Phone Number FINANCED or REPOSSESSED •Phone Bill •Pay Check Stub From Any Buy Here-Pay Here •Driverʼs License Metro Area Dealer Then You May •Rent Receipt/Lease •Down Payment Qualify With... •6 Personal Contacts. Buy Here - Pay Here Means We Finance Our Customers With Our Money. That Means We Make Our Own Credit Decision On The Honesty & Accuracy of Details You Give On An Application and Ability To Pay. 99% Is Our Approval Rate.

BUY HERE PAY HERE

DOWN’S $ 299 As Low As

*

All Payments On All Cars

55

$

Starting At

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C. *With Special Payments. With payment protection device.

www.fettscitymotorcenter.com


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 11

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Back To School Shopping & Service Guide!

Auto

August 15 thru 21, 2013

CHECK OUT americanclassifieds.com

1 4

5¢/lb

See Pages 15 - 18 Inside!

MORE!

ON ALUMINUM CANS! We will match competitors coupons

100 FREE GAMES* CHANCE TO WIN $1000 EACH GAME *Free when you sign up for a Players Card. One time use only. Must have coupon to redeem.

501 Olson Drive, Papillion (4 blocks west of Shadow Lake Mall) 402-934-4394 Wait on the LORD, and keep his way, and he shall exalt thee to inherit the land: when the wicked are cut off, thou shalt see it. Psalms 37:34 WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BAND SEEKS bass, sax and trumpet player, call Marty 402-714-3884 or Joe 402-598-5342. CONDO (Millard), 12784 Deauville, 2 bedroom, one bath, garage, fireplace, walk-in closets, new paint, flooring, ceiling fans and hardware, appointment 402-3197040 or Sunday 12pm to 2pm. CONTROLLER, 4 channel for 4 stage lights, new, $50, 402-496-2233. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

STAGE LIGHTING, includes 4 lights with 12’ pole, new, $100, 402496-2233. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. FISH TANK, 75 gallon, $50, 402-681-7116. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. BORDER COLLIE puppies, brown & white, 712-366-7877. ROCK RIVER Arms Elite Tactical Entry AR-15, Iron sights, Tru Glo reflex sight, Nikon P-223 scope and mount, 6 Magpul mags, Viking Tactical sling, Blackhawk assault case, 600 5.56 rounds, $2800, offer or will consider trade for 1950’s to 1970’s truck, Bill 712-326-0923. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; 2 iron tables on wheels, 24x301/2, $60 each; reasonable offers, 402-9600514. BIRD CAGE with accessories, 23”, asking $10, 402-731-0513. WHEEL BARREL, construction duty, $40/ best offer, 402-339-8691. STEP LADDER, 8’, $10, 402-554-8676. LABRADOR PUPPIES, purebred, 7 weeks, 1/2 British style, 1/2 American style, 4 yellow, 2 black, parents have hunting pedigrees and on-site, $500, 402-6098659.

DIGITAL CONVERTER box, $25, 402-393-7389, 402-359-3659. (KJV) MARK 16:16 He that believeth and is baptized shall be saved; but he that believeth not shall be damned. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. COLOR TV, RCA, 20” with VCR included and entertainment center, $50, 402-393-7389, 402359-3659. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. BRASS FITTINGS, 40 total, $40, 402-933-6937. REAR PROJECTION TV, 40”, Pioneer, like new, with remote, $75, 402431-3683. SUITCASE FROM Target stores, $20, 402-6713314. SAVE ON cable TV, internet, digital phone satellite, you’ve got a choice! Options from all major service providers, call us to learn more, call today 888-583-4941. (MCN) GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. QUILTING MACHINE, Pfaff, short arm, $1250; matching sofa, loveseat, chair, provincial, $250; oak curio cabinet; 402238-2701. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721.

EXPIRES 9/4/2013

SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. COLEMAN PORTABLE refrigerator/ warmer, (cooler),plugs into cigarette lighter, $50 or best offer, (402) 612-7316. LUMBER, 2 Walnut boards, 7-1/2 feet by 10” wide; other lumber, various sizes, 402-493-7527.

Let’s recycle with Sadoff and get paid more!

Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon visit www.sadoff.com 402-345-6624 • 4918 F Street We Price Match

END OF SUMMER MARKDOWNS

PLAN NOW. SAVE NOW.

MAKE IT A FAMILY DECISION Personal Guidance in Selecting a “Family Memorial” Large Volume Assures Good Selection and Price

FREE Private Owner For Sale Classified Ads From American Classifieds!

Shop Smart. Shop Safe. Shop Locally. Garage Sales 5

Home Quality Autos Improv. Living & More 9, 24-25

28 - 32

11 - 22

See Page 5 Jobs Now

Child Care

26 - 27

8

Mausoleums • Monuments • Ledger Stones Vases • Markers • Benches

3253 S. 84th St. Omaha, NE 402

397-1235

20th & Ames Omaha, NE 402

451-6000

709 Creek Top Co. Bluffs, IA 712

328-0660

12th & Chatburn Harlan, IA 712

755-3874


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 11

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Back To School Shopping & Service Guide!

100 FREE GAMES* CHANCE TO WIN $1000 EACH GAME *Free when you sign up for a Players Card. One time use only. Must have coupon to redeem.

501 Olson Drive, Papillion (4 blocks west of Shadow Lake Mall) 402-934-4394 Wait on the LORD, and keep his way, and he shall exalt thee to inherit the land: when the wicked are cut off, thou shalt see it. Psalms 37:34 WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BAND SEEKS bass, sax and trumpet player, call Marty 402-714-3884 or Joe 402-598-5342. CONDO (Millard), 12784 Deauville, 2 bedroom, one bath, garage, fireplace, walk-in closets, new paint, flooring, ceiling fans and hardware, appointment 402-3197040 or Sunday 12pm to 2pm. CONTROLLER, 4 channel for 4 stage lights, new, $50, 402-496-2233. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

STAGE LIGHTING, includes 4 lights with 12’ pole, new, $100, 402496-2233. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. FISH TANK, 75 gallon, $50, 402-681-7116. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. BORDER COLLIE puppies, brown & white, 712-366-7877. ROCK RIVER Arms Elite Tactical Entry AR-15, Iron sights, Tru Glo reflex sight, Nikon P-223 scope and mount, 6 Magpul mags, Viking Tactical sling, Blackhawk assault case, 600 5.56 rounds, $2800, offer or will consider trade for 1950’s to 1970’s truck, Bill 712-326-0923. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; 2 iron tables on wheels, 24x301/2, $60 each; reasonable offers, 402-9600514. BIRD CAGE with accessories, 23”, asking $10, 402-731-0513. WHEEL BARREL, construction duty, $40/ best offer, 402-339-8691. STEP LADDER, 8’, $10, 402-554-8676. LABRADOR PUPPIES, purebred, 7 weeks, 1/2 British style, 1/2 American style, 4 yellow, 2 black, parents have hunting pedigrees and on-site, $500, 402-6098659.

DIGITAL CONVERTER box, $25, 402-393-7389, 402-359-3659. (KJV) MARK 16:16 He that believeth and is baptized shall be saved; but he that believeth not shall be damned. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. COLOR TV, RCA, 20” with VCR included and entertainment center, $50, 402-393-7389, 402359-3659. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. BRASS FITTINGS, 40 total, $40, 402-933-6937. REAR PROJECTION TV, 40”, Pioneer, like new, with remote, $75, 402431-3683. SUITCASE FROM Target stores, $20, 402-6713314. SAVE ON cable TV, internet, digital phone satellite, you’ve got a choice! Options from all major service providers, call us to learn more, call today 888-583-4941. (MCN) GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. QUILTING MACHINE, Pfaff, short arm, $1250; matching sofa, loveseat, chair, provincial, $250; oak curio cabinet; 402238-2701. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721.

FREE Private Owner For Sale Classified Ads From American Classifieds!

Shop Smart. Shop Safe. Shop Locally. Garage Sales 5

Home Quality Autos Improv. Living & More 9, 24-25

28 - 32

11 - 22

Jobs Now

Child Care

26 - 27

8

CHECK OUT americanclassifieds.com

Auto

1 5

5¢/lb

See Pages 15 - 18 Inside!

MORE!

ON ALUMINUM CANS! We will match competitors coupons EXPIRES 9/4/2013

SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. COLEMAN PORTABLE refrigerator/ warmer, (cooler),plugs into cigarette lighter, $50 or best offer, (402) 612-7316. LUMBER, 2 Walnut boards, 7-1/2 feet by 10” wide; other lumber, various sizes, 402-493-7527.

Let’s recycle with Sadoff and get paid more!

Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon visit www.sadoff.com 402-345-6624 • 4918 F Street We Price Match

Back To School Downpayment Markdown Sale

DOWNS STARTING AS LOW AS

$

$

300- 400

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

ON THE SPOT FINANCING

LOW PAYMENTS

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To

See Mor e Cars Not Listed!

Downs Starting Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Ford F-150 4x4, maroon . . . . . . $2695 ‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Lumina, tan . . . . . . . . . . $2395 ‘95 Chevy Tahoe, green . . . . . . . . . . $2995

558-7400

‘98 Chevy Tahoe, maroon . . . . . . . . $3695 ‘93 Chevy Suburban, white, 4x4. . . $3695 ‘99 Hyundai Sonata, 4 dr, white . . . $2995 ‘94 Chevy Silverado Ext, white . . . . $3495 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495

Downs Starting As Low As $500 - $600 4 0 2

Downs Starting As Low As $300 - $400

4519 CUMING 4 0 2

556-4086

‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘96 Pontiac Bonneville, white . . . . . $2895 $

$

Downs Starting As Low As 500 - 600 ‘99 Dodge Caravan, green, air . . . . $3695 ‘97 Ford Taurus, black . . . . . . . . . . $3295 ‘96 Toyota Corolla, mar., 4 dr, air . . $3495 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995 ‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘01 Olds Intrigue, maroon . . . . . . . $3695

As Low As . . . . .

‘92 Cadillac Sedan Deville, purple . $2995 ‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘02 Pontiac Bonneville, 4 dr, white. $2995 ‘01 Dodge Neon, pink, 4 door . . . . . $3495 ‘00 Pontiac Sunfire, 2 dr, silver . . . $2995 ‘00 Ford Focus, 4 dr, black . . . . . . . $3995

‘04 Pontiac Montana, silver . . . . . . $5195 ‘06 Chevy Uplander, white . . . . . . . $6995 ‘02 Ford Focus, wagon, gold. . . . . . $4195 ‘04 Olds Alero, 4 door, gold. . . . . . . $3995 ‘98 Ford Expedition, white . . . . . . . $5395 ‘00 Jeep Cherokee, silver . . . . . . . . $4495 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘00 Chevy Impala, gold, 4 door . . . . $4495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘02 Chevy Trailblazer, 4x4, red . . . . $7495 ‘05 Dodge Stratus, 4 dr., grey . . . . . $5995 ‘04 Chry. PT Cruiser, maroon, 4 dr. $5895 ‘00 Dodge Neon, 4 door, white . . . . $2995 ‘89 Ford F-250 Ext. Cab, 99k, bwn . $3895

‘01 Chevy Tahoe LT, maroon. . . . . . $8495 ‘04 Dodge Stratus, silver, 4 dr . . . . $4895 ‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘02 Pont. Grand Prix GT, 2 dr, blk. . $5895 ‘02 Buick Century, tan . . . . . . . . . . $4888 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘00 Buick LeSabre, white . . . . . . . . $3895 ‘04 Dodge Stratus, silver, air. . . . . . $4895 ‘99 GMC Yukon SLT, 4 dr, silver . . . $4895 ‘98 Ford Expedition, maroon, air . . $4295

Downs Starting As Low As $700 & Up ‘02 Ford Mustang, maroon, V6, auto $6495 ‘03 Ford Explorer, white, sunroof. . $6495 ‘97 Ford Taurus, black . . . . . . . . . . $3295 ‘02 Ford Focus, blue . . . . . . . . . . . . $4995 ‘03 Chevy Monte Carlo SS, white . . $6895 ‘02 Pontiac Grand Am, red, 4 dr. . . $4995 ‘02 Chevy Suburban, maroon. . . . . $7488 ‘07 Chevy Trailblazer, blue . . . . . . . $9995

Some Restrictions Apply

2601 N . 72nd St.

See Page 5

August 15 thru 21, 2013

4 0 2

933-6940

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 ‘00 GMC Jimmy, maroon . . . . . . . . $4488 ‘00 Dodge Grand Caravan, red . . . . $4995 Downs Starting As Low As $300 - $400 ‘99 Dodge Neon, white, 5 speed . . . $2195 ‘92 Pontiac Sunbird, red. . . . . . . . . $2895 ‘96 Ford Explorer XLT, white . . . . . $2895

Downs Starting As Low As $500 - $600 ‘96 Dodge Ram 1500, black, 2x4. . . $3295 ‘99 Olds Cutlass, green, 4 door. . . . $3595 ‘99 Ford Explorer, Eddie Bauer . . . $3695 ‘97 Buick Park Avenue, blue. . . . . . $3895

‘97 Honda Accord, silver, auto . . . . $3495

Downs Starting As Low As $700 & Up ‘96 Chevy Caprice, blue . . . . . . . . . 4488 ‘04 Buick Reiner . . . . . . . . . . . . . . . $7988 ‘04 Chevy Cavalier, blue . . . . . . . . . $3695 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 $

‘99 Ford Expedition, Eddie Bauer . $4295 ‘04 Jeep Grand Cherokee, white . . . $7195 ‘03 Toyota Sienna, silver . . . . . . . . . $6995 ‘99 Ford Expedition, green . . . . . . . $4695 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $3695 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $5488

SONNY GERBER Since 1955

AUTO SALES


A THRIFTY NICKEL PUBLICATION

R

See Inside ... VOL. 37 NO. 11

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

$

99 DEPOSIT!

2 Bedroom $ Apartments

689

Move In Before August 25th & Get A $ 250 VISA Gift Card! Dishwasher • Newly Updated • Pet Friendly Washer / Dryer Hookup • Section 8 Welcome

32 Dillman Dr • 712-323-9657 www.seldin.com *Call for details

Wait on the LORD, and keep his way, and he shall exalt thee to inherit the land: when the wicked are cut off, thou shalt see it. Psalms 37:34 WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com BAND SEEKS bass, sax and trumpet player, call Marty 402-714-3884 or Joe 402-598-5342. CONDO (Millard), 12784 Deauville, 2 bedroom, one bath, garage, fireplace, walk-in closets, new paint, flooring, ceiling fans and hardware, appointment 402-3197040 or Sunday 12pm to 2pm. CONTROLLER, 4 channel for 4 stage lights, new, $50, 402-496-2233. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. CAT SCRATCHER kit with brush, Emery, brand new, $10, 402731-0513. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378.

STAGE LIGHTING, includes 4 lights with 12’ pole, new, $100, 402496-2233. OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842. FISH TANK, 75 gallon, $50, 402-681-7116. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542. BORDER COLLIE puppies, brown & white, 712-366-7877. ROCK RIVER Arms Elite Tactical Entry AR-15, Iron sights, Tru Glo reflex sight, Nikon P-223 scope and mount, 6 Magpul mags, Viking Tactical sling, Blackhawk assault case, 600 5.56 rounds, $2800, offer or will consider trade for 1950’s to 1970’s truck, Bill 712-326-0923. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; 2 iron tables on wheels, 24x301/2, $60 each; reasonable offers, 402-9600514. BIRD CAGE with accessories, 23”, asking $10, 402-731-0513. WHEEL BARREL, construction duty, $40/ best offer, 402-339-8691. STEP LADDER, 8’, $10, 402-554-8676. LABRADOR PUPPIES, purebred, 7 weeks, 1/2 British style, 1/2 American style, 4 yellow, 2 black, parents have hunting pedigrees and on-site, $500, 402-6098659.

Back To School Shopping & Service Guide! DIGITAL CONVERTER box, $25, 402-393-7389, 402-359-3659. (KJV) MARK 16:16 He that believeth and is baptized shall be saved; but he that believeth not shall be damned. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. COLOR TV, RCA, 20” with VCR included and entertainment center, $50, 402-393-7389, 402359-3659. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. BRASS FITTINGS, 40 total, $40, 402-933-6937. REAR PROJECTION TV, 40”, Pioneer, like new, with remote, $75, 402431-3683. SUITCASE FROM Target stores, $20, 402-6713314. SAVE ON cable TV, internet, digital phone satellite, you’ve got a choice! Options from all major service providers, call us to learn more, call today 888-583-4941. (MCN) GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. QUILTING MACHINE, Pfaff, short arm, $1250; matching sofa, loveseat, chair, provincial, $250; oak curio cabinet; 402238-2701. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402592-3767, 402-334-8721.

FREE Private Owner For Sale Classified Ads From American Classifieds!

Shop Smart. Shop Safe. Shop Locally. Garage Sales 5

Home Quality Autos Improv. Living & More 9, 24-25

28 - 32

11 - 22

See Pages 15 - 18 Inside!

SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-451-5329. COLEMAN PORTABLE refrigerator/ warmer, (cooler),plugs into cigarette lighter, $50 or best offer, (402) 612-7316. LUMBER, 2 Walnut boards, 7-1/2 feet by 10” wide; other lumber, various sizes, 402-493-7527.

Auto

August 15 thru 21, 2013

CHECK OUT americanclassifieds.com

$AVE YOUR OLD CONCRETE!

EVERYTHING TRAILERS Big & Small • We Sell Them All SALES & REPAIR •Complete Trailers Built Your Way •Complete Repair Facility Available •DOT Inspections •Paint •Replace Bearings

MUDJACKING!! $aves You Money!

Family Owned Since 1986

Driveways • Steps • Patios Foundation • Sidewalks Stoops Concrete Sealing Specialists

(402)

GARDNER AUTO & TRAILERS 6525 Railroad Ave. (1 Mile South of 24th & Q)

402-731-6776

212-8659

PAWN SHOP NEED MONEY FOR SCHOOL SUPLIES? BRING IN YOUR MERCHANDISE FOR A PAWN LOAN OR POSTDATE YOUR CHECK FOR A PAYDAY LOAN

GAME SYSTEMS

WII Starting At

49.99

$

PS3 Starting At

99.99

$

XBOX 360 Starting At

119.99

$

SUNEX ENGINE STAND 1000LBS. MODEL 8300GA $

5000 WATT GENERATOR (HONDA MOTOR)

SELMER BUNDY II ALTO SAX $

329.99

10 TON PORTABLE HYDROLIC KIT

ELECTRIC LEAF SHREDDER $

STIHL CONCRETE SAW TS800 $

269.99

$

219.99

MOTOR GUIDE 28 LBS THRUST TROLLING MOTOR $

119.99

$

89.99

49.99

549.99

GAS REDMAX BACKPACK BLOWER $

229.99

MUSIC KEYBOARDS FROM

Jobs Now

Child Care

26 - 27

8

69.99

$

Rings • Necklaces • Bracelets • Jewelry Repair • We Buy Scrap Gold Video Games

Electronics

Wii Game Systems From $49.99 PS3 Game Systems From $129.99 XBOX360 Game Systems From $69.99 Televisions from $99.99 Wii Games From $4.00 PS3 Games from $4.00 XBox 360 Games From $4.00

Camcorders DVD Players From $14.99 Portable DVD Players From $39.99 Buy 5 DVD Movies For $8 DVD Movies $2 • Blu-Ray $5 Digital Cameraʼs from $29.99

Tools & More

Music

Sporting Goods

Hand Tools & Power Tools Bikes Starting At $29.99 Guitars, Violins, Cordless Combo Sets Golf Club Sets Clarinets, Keyboards, Air Compressors Compound Bows Large Selection Of Home & Car Stereo $ Large Selection of Mowers From 69.99 Gas Blowers & Trimmers Systems and Speakers Vacuum Cleaners

Shotguns, Rifles, Hand Guns, & Black Powder, Plus... We Special Order New Guns

See Page 5

1 CB

10% Over Our Cost

1612 Avenue D Council Bluffs, IA 712-256-3688 Hours: Monday-Friday 9am-6pm; Saturday 9am-5pm


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2 ANNOUNCEMENTS AND EVENTS RESTORATION CHURCH, visit us at the Crossroads Mall, 72nd & Dodge, Sundays 10:30am & Wednesdays 7pm, find us on Facebook. Restoration Church Omaha. ARE YOU interested in a church that preaches, teaches and believes the King James Bible and sings the great hymns of the faith? An independent Bible-believing Baptist Church will be forming soon. For more information see biblebelieversom aha.com. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking.

DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662. UPCOMING GUN Shows: August 2nd, 3rd, 4th, Sioux City Convention Center; August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA; October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information 563-608-4401 or www.marvkrauspromo tions.net WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840.

PORK DINNER Benefit, Bake Sale & Raffle for Don Seifert (diagnosed with Stage 4 Cancer), Carter Lake Lounge, 1003 Locust Street, Sunday, August 18th, 10am to 7pm. Cost $8 for adults, 17 & under $6, children under 5 free. For take out orders call 402-714-6193, 402-2902898. ADVERTISING PAYS, call 402-342-4426. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-208-5674 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies.

FREE BALLET classes, basics for beginners, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402444-4849. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. END TIME Prophecy by Irvin Baxter. Every Wednesday night from 7pm to 8pm, Gospel Satellite Church, 13th & Hickory. Bus available call 402-7346721.

9

$

GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics NATIVE ASSEMBLY. A church home for everyone! Come visit us at 1pm Sundays for great music, the word of God and something for the kids! 3415 Patrick, 402-884-3800. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedministr ies.org NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. LARGE GARAGE and bake sale, Bethel Church, 5318 South 30th Street, Saturday, August 17th, 10am to 4pm. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. KOREAN CATHOLIC Community Garage Sale, Friday, August 16th, 8am to 6pm; Saturday, August 17th, 8am to 3pm, St Adalbert Church parking lot, 2617 South 31st Street. Come shop! OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-3476969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm. KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org ONLINE 24/7 at america nclassifieds.com AMERICAN Classifieds is now a member of The Midwest Free Community Papers. For information about placing an ad throughout Iowa and the surrounding states, reaching 2 million households, contact us at 402-342-4426 or email omaha@amclas sifieds.com

MAKE IT A FAMILY DECISION Personal Guidance in Selecting a “Family Memorial” Large Volume Assures Good Selection and Price

Mausoleums • Monuments • Ledger Stones Vases • Markers • Benches

402

397-1235

402

451-6000

709 Creek Top Co. Bluffs, IA 712

12th & Chatburn Harlan, IA

328-0660

712

Charkay Salon

Bellevue

PLAN NOW. SAVE NOW.

20th & Ames Omaha, NE

Clipper Cuts

402-292-7652

END OF SUMMER MARKDOWNS

3253 S. 84th St. Omaha, NE

August 15, 2013

755-3874

60 INCH LG TV NOW

$

959

99

Omaha’s CHEAPEST New Mattresses Twin

Queen

Starting @

Starting @

59 $119

$

Full

King

Starting @

Starting @

77 $149

$

SOFA SETS & SECTIONALS Starting At

599

$

EXCLUSIVE FURNITURE & SPAs 72nd & L • 4833 S. 72nd St. • (402) 330-6629 Mon - Sat 10am - 5pm SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. FREE BOOKS, breads and threads thru Ralston Trinity United Methodist Church & Ralston Public Schools, basement of the Frank and Velma Community Center, 8009 Q Street, Ralston, NE, Tuesdays, 1pm to 4pm. Clothing donations call Chris 402-3314054. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707.

ANTIQUES & COLLECTIBLES 1926 VICTOR Victrola Ldoor, very good condition, with over 100 records, $850, best offer, 402-9685628.

FREE DESSERT! Purchase An Entree With A Drink and Receive A

FREE DESSERT!

MEXICAN & AMERICAN 4218 S. 50th • 402-972-8710 Between No Frills & DMV (Douglas County Treasurer) Mon.-Fri. 11am-8pm • Sat. 11:30am-8pm

Antiques & Collectibles

IMPERIAL PARTS, miscellaneous, 1958 to 1963; shop manuals; display pieces; bushing grinder. New & used old lawn mower parts, 1950 to 1975, 402-234-2137. GRILLING SET, Marlboro Country Store, complete and unused, $20, 402-4510434. SPORTSCARDS, 50,000 rookies and star cards, basketball, football, baseball, $500 or best offer, (402) 490-3067. SHOP AND sell with American Classifieds. DOLL, BEDFORD Princess Diana, with crown & evening dress, $80, 402671-3314.

AMANA WASHER & DRYER SET NOW

PHONE BOOTH box, decorative wooden, $10, 402731-0513.

ANTIQUES & COLLECTIBLES

ANTIQUE Dining room set, very good condition, china hutch, buffet, round table with 3 leaves and 5 matching chairs, call 402-639-6802, leave name & number, call will be returned.

SOFA & LOVESEAT NOW

$

899

$

99

749

99

You Can Set Your Account Up To Pay Weekly Or Monthly And Pay In Full Whenever You Are Ready To Do So. LAPTOP COMPUTER

EVERY ITEM IN EVERY DEPARTMENT IN EVERY STORE ON SALE

NOW

$

OTHER ITEMS THAT ARE ON SALE • Recliners • Refrigerators • Freezers • Ranges • Sectionals • Desktop Computers • Coffee and End Tables • Microwaves • PS3 • Nintendo WII • X Box 360 • Lamps • Kindle Fires • IPads • IPods • Bedroom Sets • Dining Sets • Stereos

ACE RENT-TO-OWN

Check Us Out At acerenttoown.com

4650 “L” St. OMAHA 46th & “L”

402

898-5800

616 S . Saddlecreek

QUEEN PILLOWTOP BED

With Mattresses

With Bed Frame

99

499

NOW

NOW

569

$

99

$

449

99

120 DAYS SAME AS CASH ON EVERYTHING TABLETS NOW

516 Galvin Road So.

$

299

2044 N . 72nd Street

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

OMAHA

ALL WOOD BUNK BEDS

With Bag

558-2244 292-9000

402

393-1500

99

1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

712

322-5300

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00

In The Boomers Lounge Building

402

941-1177

1728 S. 11th Street NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

108th & “Q” Empire Shopping Center OMAHA Next To Bag N Save

402

898-1010


Shop Online Anytime americanclassifieds.com

August 15, 2013

APPLIANCES PIZZA OVEN, Presto Pizzazz brand, $25, 402-5922145. FREEZER, UPRIGHT, works good, $75/ best offer, 402502-9913.

100 FREE GAMES

A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances.

*

CHANCE TO WIN $1000 EACH GAME *Free when you sign up for a Players Card. One time use only. Must have coupon to redeem.

501 Olson Drive, Papillion (4 blocks west of Shadow Lake Mall) 402-934-4394 $$$$$$$$$$$$$ $ $ $ •Aladdin Kerosene Lamps $ $ $ •Old Lamps (Pre 1938) $ $ •Old Oil Lamps $ $ •Old Tube Radios $ $ •Old Transistor Radios $ $ •Old Fountain Pens $ $ •Old Knives $ $ •Old Electric Fans $ $ •And Other Old or $ $ Unusual Stuff $ $ GRAMPY’S $ $ CURIOUS GOODS $ $ 6052 Maple St $ $ $ $ 554-0333 $$$$$$$$$$$$$

WANTED TO BUY

APPLIANCES ANTIQUES & COLLECTIBLES THRIFTIQUES of Iowa is paying top price for tangible asset, gold, silver, coins, antiques, jewelry, watches, clocks, postcards, military, estates, collectibles, 212 First Avenue, Coralville, Iowa, 319359-1360, 12pm to 6pm, Wednesday thru Saturday. (MCN) BUYING Watchtower books, tracts, donations welcome, 402731-3993. SENIOR YEARBOOK, 1940, Tech High, prominent names, $15, 402-4510434. ANTIQUE BRASS lamp with shade, $30, 402-9324846. WANTED: Military war souvenirs, 402-350-7286, cheeze57@msn.com CREAM SEPARATOR, antique, floor model, $175/ reasonable offer, 402-7313512, cell 402-312-3542. WANTED All types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. JUKEBOX, 1958 Rock-Ola, plays 45 records, excellent condition, $1700, negotiable, 402-813-7522. SWAROVSKI crystal, 24 piece collection, some discontinued & limited, prefer to sell as complete set, 402-6304300, 402-639-8300. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 2819 South 125th Avenue, #261, 402-391-4131.

AIR CONDITIONERS, ice cold air, all sizes, $69 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). MIXER, SUNBEAM, 12 speed, 2 bowls, adjustable, like new, $25, 402-451-0434. FREE, WILL haul old appliances and other metal items away free, 402-813-0995. GEORGE FOREMAN the Next Grilleration G5 item, GRP90WG, red, like new, it’s yours for $40, best offer, call 402-391-8931. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860.

Prices Good Thru Sunday, Aug. 18th

ROD KUSH’S 7 DAY FURNITURE

BACK TO SCHOOL SALE!

We’ve Got What You’re Looking For!

APPLIANCES, 120 days same as cash on everything. See our large ad this issue, Ace Rent to Own.

The Only Furniture Store With Same Day Delivery*

BUNK BEDS

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

ANTIQUES & COLLECTIBLES BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. HOME ALONE 2 doll, “Kevin, Lost in New York”; Madam Alexander dolls; other dolls available, all in boxes, 402-330-1945.

Page 3

WASHER & dryer, Amana, now $899.99. See our large ad this issue, Ace Rent to Own. APPLIANCES, new & used, electric stoves from $99.99, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-706-9931. NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110. WINDOW AIR conditioner, 12,000 Btu, Sharp, remote, clean, like new, paid $320 last year, $160 cash, 712323-6001. WASHER & DRYER, electric, white, used very little, $225 for pair, 402-7319416. MICROWAVE OVEN, great running condition, $20. (402) 612-7316. NEW VACUUM shop open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-934-5401.

BABY / TODDLER ITEMS WINDOW AIR conditioner, Frigidaire, 6000 Btu, energy saver, clean, blows ice cold air, $50 cash, 712323-6001. CRIB, 4-IN-1, turns into toddler bed, day bed and double bed, need to buy metal rails, $100, 402-5719639.

MATTRESSES

4 Colors Just

97 47

$

Twin

$

Plus ...Use Our Lease-To-Own Program Or

Full

*

90 Days Same As Cash $ NO CREDIT NEEDED TAKE IT HOME TODAY* 4 Drawer

CHESTS

$

47

$

1000

Guaranteed Jackpot

BLONDO BINGO

57

MEMORY FOAM QUEEN MATTRESS SETS

5 Piece

MARBLE DINETTES

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

187

$

Blondo Hall 8061 Blondo (402)391-9088 (In Harold’s Square)

255

$

497

$

2 Piece

CHOCOLATE SECTIONALS

*See store for details

www.Baltazar’sStone.com Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

14981 Grover Street • 402.614.6006

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 4

August 15, 2013

SCHOOL’S BACK! These Merchants Remind You To Drive Cautiously & Keep Our Children Safe!

Got Hot Air?

Free Estimates Computer Landscaping, Virus Removal Mr. Nice Guy Will Get You Cool Air! Lawn Maintenance Computer For All Cooling / Heating Needs Sargeant Loco cleanup. Call Aaron Lawn Service Drop off at: (402) 612-4860 (402) 594-7409

Free Estimates All types hauling, tree trimming, yard work, garage clean-outs

Nick •

(402) 455-7471

Siding, Roofing, Gutters, Decks, Windows. Leaf Gutter Guards

Headsetters 7758 Cass St. Omaha, NE (402) 572-0350 ext 110

Upcoming Gun Shows

Carpets Are Our Specialty. Restretches, Installation, Repair Work Guaranteed

Atlantic, IA & Council Bluffs, IA for info: www.marvkraus promotions.net

Donners Flooring (402) 208-6889

PET GROOMING

McPherson Construction

Large, small, we do ‘em all, complete services Mel’s Grooming

(402) 359-3288

4054 Vinton • (402) 553-6357

Specializing in residential wiring, light commercial, remodels, licensed, bonded & insured

All Year Round

Ample Electric

Bookkeeping, Accounting, Tax Services

(402) 658-2818 • (402) 707-5304

No Dispatch Fees Installation Special

$4,50000 for furnace & air (1,200 sq. ft. house)

Mr. AC Furnace (402) 504-8268

(402)

733-6377 Montanez Tax Service

Free Estimates

Free Estimates • Complete Home Repairs • Carpentry • Decks: Power Washed & Stained • Plumbing • Electrical

(402) 305-5979

Roofing Claims Specialists Inc. Free Inspections Locally Owned, Operated, Bonded, Insured 11330 Q St #204 1-866-290-4319

New Installations Old Repairs, Painting, Gutters Leaks Patched, Drywall, Siding

Ramos Roofing (402)

660-7031

Licensed Home Daycare 90th & Harrison

Rad Clemens

Quality Is Always Important

Tammy:

ATTORNEY

Reasonable Lawn Care

402-592-7509

Simple Bankruptcy Vacuum Shop Sales / Service starting at $265 7127 Harrison M - F 10am-6pm Sat. 9am-2pm

402-934-5401 Free Estimates! All Types Roofing

South “O” Roofing 4060 Vinton (402)612-0791 southoroofing@gmail.com

(402)

677-4201 3-4 Bedroom Houses Available Section 8 OK Call John

402-740-0407 Pink Properties

Finest FREE Collection ESTIMATES Pocket / Wrist Watches. We also repair jewelry, clocks, and watches.

Complete Tree Services, Licensed and Insured

Don’s Coin & Jewelry

O.K. TREE SERVICES (402) 593-4053

1264 So 13th • (402) 346-0612

(402) 331-2846

FREE ESTIMATES • Build • Repair • Stain • Power Wash • Insured

Decks Plus & Fences (402) 515-8874

CASH PAID! For Sealed Unexpired Diabetic Test Strips Local pick up:

(402)

915-1037

Rodriguez Contractors Concrete Work, Remodeling, Snow Removal, Free Estimates (402) 686-1006

Army Surplus Computer Equipment & Clothing

2436 Ave. L • Council Bluffs (712) 322-8399

Free Consultation:

Txtng Klls! Don’t Text and Drive!

Criminal Defense or Juvenile

Stop by our office for a quote & get a free thumb band

TIMOTHY WATTS (402) 932-9227

James Stinson-Allstate

719 N 132nd St.

Need Back to School Cash? • Scrap Gold • Collectibles • Silver & Gold Coins & Bullion

Will’s Quality Concrete & More

J & J COINS

(402) 639-2814

438 Galvin Rd Bellevue • 402-734-1470

Call The Drain Whisperer, LLC

Kitchens • Baths • Basements

FREE ESTIMATES 30 Years Experience • Insured Kirk (402) 690-6900

(402) 680-6625 Free Estimates

Free Estimates • Siding • Windows • Doors • Decks

• mowing • gutter

clean-outs • mulch • pruning • tree trimming

• Roofs/Gutters • Concrete • Painting • Floors • Fences

Ricks Lawn Care

AR Specialist

402-651-4237 Special 30 Per Room! Commercial • Residential • Carpet & Upholstery • Stain / Pet Odor Removal •

Happy Carpet Cleaning

402-707-7305

Free Estimates

(402) 201-0231

Specialists in: Keep Cool This Season Removal & With Our replacing Air driveways & Conditioning parking lots. Specials

No Job To Small or Large 15 years Experience

Honest Dependable

McCandless Stump Removal

Marshall

(402) 296-5657• (402) 677-9985

(402) 850-7898

All About Concrete (402) 709-6541

Licensed Daycare Title XX accepted

12th & Center

402-345-3008 American Fence Company NOW HIRING! Apply at: 15225 Industrial EOE

ABC Child Care 36th St & Hwy 370 Open M-F 6am-6pm Call Annie For A Tour (402) 505-9633

Top Dollar $ Junk Cars & Trucks, Running Or Not (402) 578-5238

PENNY PINCHERS

I Climb, You Haul

Professional Painting

I Do The Tree Work, You Do The Clean-Up, And You Save Money! Trimming & Removal, Licensed & Insured Arborist

• Interior/Exterior • Drywall Repairs • Power Wash • Stain Decks • Insured

Travis (402) 880-1962

PEREZ PAINTING (402) 216-9640

Only At

Free Estimates

Brick Repair:

No Job Too Big or Small Entire Metro Area

Mailboxes, Tuckpointing, Porches, Chimneys, Stucco (402) 214-6661 (402) 571-8360

Mr. Ed’s Flagpole Company

Quality Residential & Commercial Services

(712) 323-7095

PrimmEnterprises.com

West Omaha Hauling 402-707-7125

Drywall Pro Taping, Finishing, Texture, New and Remodel, Plaster Repair

Mike (402) 630-4929 Bushes To Small Trees Bushes • Hedges • Trimmed or Removed • Also Stump Removal

Ted’s Tree Service (402) 553-8760

• (402) 457-3077

Specialties:

$79 DRAIN CLEANING

$

• 402-498-2718

20+ Years Experience Stone Patios & Decorative Concrete Insured • Free Estimates.

NOW BUYING

All Your Lawn, Landscaping and Retaining Wall Needs!

Residential & Commercial

FREE ESTIMATES

Cash Paid! For Junk Cars, Trucks, Campers, Farm Equipment & Scrap Iron (402)

LATE HOURS AVAILABLE! • Weekends no extra charge • Residential drain cleaning

Aksarben Sewer A+ BBB Rating

206-6646 402-342-1215

Your Patriotic Super Store

2101 S. 7th, Council Bluffs Kid’s Clothes 5 for $1

“Thank you Veterans Flags”

Tues-Sat:8am-5pm/Sun:10am-4pm Closed Mondays

712-256-0450 • Courteous • Professional • Reliable Handyman

PRIMM ENTERPRISES (402) 968-7632

Anderson & Any And All Schlautman Home Repairs Certified Public Accountants Ronald M. Anderson, CPA Kyle Schlautman, CPA Shawn W. McDonald (402)

345-4311

Remodeling • Electrical • Siding • Plumbing Call John

(402) 672-3316

Now Hiring! In-Home Cooks Housekeepers & CNA’s

Call for appointment

Fast Forward (402)

Free Estimates Aeration, Siding, Decks, Fencing, Concrete

Ramos Construction (402) 681-7876 Licensed & Insured Coleman Tree Service Serving Omaha & surrounding areas for over 40 years.

(402)451-1400

Profit Advantage For All Your Payroll & Human Resource Needs. Please Call Mike Roseland

(402) 592-8334 Free Estimates

Residential / Commercial Patching, overlays, sealcoating, crack and joint filling

Asphalt Express Pros (402) 451-2788 • (402) 637-6072

No Job Too Big or Small All Types Roofing, Siding, Chimney Repair, Hot Tar Roofs

M & S Construction Specialists (402) 714-1412

No Job Too Small From Painting To Plumbing To Drywall. Experienced, Insured, Reasonable Prices

502-1866 Sharp Enterprises • (402) 614-8817


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

August 15, 2013

ANNOUNCING . . .

GARAGE SALES FLEA MARKETS • AUCTIONS

With

American Classifieds

americanclassifieds.com

PRIVATE OWNER FOR SALE CLASSIFIED ADS From AMERICAN CLASSIFIEDS 402

CALL FOR DETAILS

342-4426

Ready To QUIT SMOKING? Creighton University is seeking cigarette smokers for two smoking cessation research studies. These studies will explore use of yoga or e-cigarettes to help participants stop smoking. Qualified participants are eligible to receive a waiver of tobacco treatment fees. Call 402-280-5287 or

COMPUTERS / ACCESSORIES SUPPORT FOR MACs, Adobe InDesign, Photoshop, Illustrator, QuarkXpress, Microsoft Office, Creator, software and hardware conflicts or failures, 15+ years experience, call Slayton Solutions at 515-360-8100 for contract information and get 3 months free with annual support contract and peace of mind that you have the support you need. (MCN)

email tobacco@creighton.edu for information.

BABY / TODDLER ITEMS JOGGING STROLLER, $75/ best offer, 402-319-0421. KID’S CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707. BABY CRIB, beautiful Oak, turns into toddler bed, $150/ offer, 402-319-0421.

BOOKS STORY READER books and cassettes, $45, 402451-5329.

CEMETERY PLOTS PLOTS, 2, at Garner Township Cemetery in Council Bluffs, $600/ best offer, 515-867-9090.

CLOTHING & FORMAL WEAR RENEW THRIFT, 36th & P, 1/2 price shoes and all kid’s clothes (no coats).

Sales of all types

Shop Smart Shop Safe Shop Locally

FREE CALL NOW!

Page 5

T*NICOLE’S Affordable Ladieswear, 4815 South 24th Street, between M & N on East side. Open at noon, free earrings. MEN’S SHORTS, white/ blue pin stripes, Nautica, size 36, never worn, $12, 402-932-9989. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332.

SANDALS, LADIES, brown, 8-1/2, Gianni Bini from Dillards, 1-1/2” heel, like new, $12, 402-9329989. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. RED HAT clothing, petite/ small, long dress, big shirt, blouse and pants, $99, 402-733-1504.

15” HP monitor, keyboard & mouse, $75, 402-8899854, Missouri Valley. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. SPECIAL! LAPTOPS: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. TABLET, NOW $299.99. See our large ad this issue, Ace Rent to Own. HIGH SPEED internet everywhere by satellite, speeds up to 12 mbps (200 times faster than dial-up), starting at $49.95 month, call now and go fast, 1877-789-9086. (MCN)

GARAGE SALES NORTHWEST MULTI-FAMILY garage sale: items included but not limited too: 5 drawer oak dresser, 2 drawer oak nightstand and matching oak headboard and queen mattress. Kid’s clothing/ shoes, men’s and women’s clothing, children’s clothing, kid’s toys. 2-in-1 pool and air hockey table with pool cues and balls. Cherished Teddies and other collectibles plus more, 4811 North 126th Street, Omaha, Saturday, August 17th, 8am to 3pm and Sunday, August 18th, 12pm to 4pm, weather permitting.

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE MULTI-FAMILY sale, 3012 South 32nd Avenue, Friday, August 16th thru Sunday, August 18th, 9am to 5pm, children items, clothing, houseware, TV’s miscellaneous. YARD SALE, 6616 South 30th Street, Omaha, Saturday, August 24th, 8am to 5pm; Sunday, August 25th, 10am to 3pm. Everything must go! No reasonable offer refused. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. MOVING SALE, multifamily, 223 East 5th Street, Papillion. Saturday, August 24th, 8am to 5pm; Sunday, August 25, 9am to 2pm. Furniture, clothing, knickknacks, moving boxes & much more.

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE

GARAGE SALES SOUTHWEST

2519 SOUTH 33RD Street, Saturday & Sunday, August 17th & August 18th, 9am to 4pm. MOVING SALE, multifamily, 223 East 5th Street, Papillion. Saturday, August 24th, 8am to 5pm; Sunday, August 25, 9am to 2pm. Furniture, clothing, knickknacks, moving boxes & much more. NEED CASH? Simply place an ad in American Classifieds. We will bring cash buyers to your door - fast! You won’t believe the results. Mail your ads to American Classifieds: PO Box 6569, Omaha, NE 68106, or bring your ad to 4060 Vinton Street, Upper Level, North Side. Do it today! LARGE GARAGE and bake sale, Bethel Church, 5318 South 30th Street, Saturday, August 17th, 10am to 4pm.

MOVING SALE, multifamily, 223 East 5th Street, Papillion. Saturday, August 24th, 8am to 5pm; Sunday, August 25, 9am to 2pm. Furniture, clothing, knickknacks, moving boxes & much more. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426, or go online at americanclassifieds. com

GENERAL SALES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

Garage Sale Season Is Here! Quick Cash Can be Yours When You Sell Your Items In The

15

American Classifieds! Place Your Ad For Just Call 342-4426 For Details

$

Quality You’ll See - Tremendous Value You’ll Love! JUST ARRIVED!

BUILDINGS / MATERIALS

LAPTOP COMPUTERS

SOFA SLEEPERS

STORM DOOR, new, combination, 32x80, $100, 402934-7577. DOOR, BROWN, combination, 32”x80”, $75, 402733-1561. VANITY SINK top, 49”, $100, 402-733-1561 WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234. 9 WINDOWS, used, 53x30, $75 for all, 402-201-3729.

Starting At

$

Various Colors To Choose From

WOOD DESKS

99

• • • • • •

HP 14.1 Dual Core Windows 7 Pro 3 GB 800 MHz 120 GB 5400 RPM 14.1” Screen Bluetooth

Back To Schoo l

Starting At

JUST IN !

CHESTS

BUSINESSES FOR SALE FOR SALE, long time established & profitable restaurant, grocery business, includes residence. Owner retiring, located on North Twin Lake near Rockwell City, Iowa, www.deckerandco.com Or call 712-297-8212. (MCN)

WOW Starting At

QUEEN MATTRESS & BOX SPRINGS

CAMERAS & CAMCORDERS

Starting At

Queen Foam Pillowtop Mattress Sets Starting At

USE OUR LEASE TO OWN PROGRAM OR

Clothes

CEMETERY PLOTS

CEMETERY SPACES, 2, in Ridgewood Cemetery, Council Bluffs, Iowa, very reasonable, 402-917-4722.

244 Kids

$

PHOTO ENLARGER, Bessler, $125/ best offer, 402-598-6696. CAMERA, MINOLTA 35mm, with 3 rolls of film, $30, 402-721-3659.

FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875.

GET IT TODAY S LOW PAY MENT BUILD CREDIT

Starting at Located Inside The Furniture Place

Tremendous Values On Good Clean Merchandise • Furniture • Strollers

• Toys • Packʼn Play

• Toddler Beds & More

2/ 1 $

Mon.-Fri. 10-8 Sat. 10-5 • Sun. Noon-5

90 DAYS SAME AS CASH! W.A.C. See Store For Details


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6

August 15, 2013

Refurbished

LAPTOPS & DESKTOPS Excellent Condition *Call For Prices! COMPUTERS / ACCESSORIES

FARM ANIMALS / RANCH

SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. LAPTOP COMPUTER with bag, now $499.99. See our large ad this issue, Ace Rent to Own.

CHUCKER BABIES $2; baby Quail $1; adult Quail $4, 712-322-3581. ONLINE 24/7 at america nclassifieds.com COLTS/ MARES/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male;712-579-0221, 712654-2612.

YOU GOT WE WANT

it.

BUYING ALL

SCRAP METALS Join Our

PREFERRED CUSTOMER CLUB To Receive Current Scrap Prices, Promotions & Featured Inventory

Virus Removal

SMALL SQUARES of straw & grass, 402-3350159.

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-568-8321, not valid in CO & NC, www.lawcapital.com

FIREWOOD

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

SOUTH: 5600 S. 60th St. 3 Blks North of Old Entrance

402-734-6029

Visit UPullItOmaha.com

CAMPFIRE WOOD, split, car trunkfull, $20, 402-3198131. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds.com APPLEWOOD from 2 large trees, great for smoking or pig roast, $100, 402-6191587.

75

*Reg. $85

7758 CASS ST • (402) 572-0350 www.computeromaha.com

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399

FITNESS / EXERCISE EQUIPMENT EXERCISE CHAIR, never used, $25, 402-558-5693. AB DOER exercise fitness chair, $145/ best offer, 402598-6696. GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746. WEIGHTS, WEIDER 1120, like brand new, $150, 712309-9199. EXERCISE BIKES: Weslo Pursuit G 3.8, $120; Schwinn, $50; 402-2034981. ELLIPTICAL, Nordic Track, E7/ SV, like brand new, $175, 712-309-9199.

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279. ENJOY 100% guaranteed, delivered to the door Omaha Steaks! Save 74% plus 4 free burgers, “The Family Value Combo”, only $39.99. Order today, 1-866-938-3421 use code 48829AEZ or www.Oma haSteaks.com/mbfam21

NOW BUYING! •Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

Look ing For Something Special?

Just

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

FARM EQUIP. / TRACTORS TRANSFER PUMP, Gorman-Rupp, 2”, 3.5 hp, on propane, includes 25’ screened intake hose, 5/ 100 feet by 2” fire hoses, 4, new, 2 nozzles/ adjustable adapter for double green hose, $300, 402-374-1306. TRACTOR, M-FARMALL converted to 12 volts, nice, $2500, 402-332-3405, 402672-3402. SPRAY TANK, used, 200 gallons, must sell, $40 or best offer, 402-612-5533. PLOW, 3 bottom, 3 point, Ferguson, $600, 402-3198131. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com

$

WE BUY & SELL: •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

Funds raised from your worn-out boots and shoes will go toward free recreational and therapeutic equestrian programs offered to returning combat veterans and their families, caregivers and survivors, as well as disadvantaged youth, foster children and teens, female victims of domestic abuse and violence, victims of sexual and human trafficking and adult men and women in our communities who need a HAND UP not a HAND OUT.

FURNITURE WOODEN CABINET, with 2 shelves, 31x24, excellent condition, $20, 402-5585693. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. SOFA & LOVESEAT, now $749.99. See our large ad this issue, Ace Rent to Own.

COUCH, full size, excellent condition, must see, $200, make offer, 402-895-3424. CALIFORNIA KING waterbed headboard, 6 drawer pedestal, not all pie ces there, $25 or make offer, 402-253-3038. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. MOVING, ALL must go: double bed with mirror dresser, $200; double bed, $50; dishwasher, $75; loveseat, $75; storage chest, $100; antique buffet, $125; everything priced as listed or best offer, 402707-4155. BUNKBED WITH mattresses, all wood, now $569.99. See our large ad this issue, Ace Rent to Own. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. OFFICE DESK with return, 5’6” L x 2’6” W, beautiful, $75, 402-913-4699. MATTRESSES, new, twin, $49. 7 Day Furniture, 72nd & L Street, 402-502-5650. MATTRESS & boxspring with frame, Twin, $30, 402339-8691.

WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. FURNITURE, 120 days same as cash on everything. See our large ad this issue, Ace Rent to Own. QUEEN MATTRESS And box spring set, $196. The Furniture Place, 402933-1707. RATTAN FURNITURE set, 4 season, includes loveseat, chair with ottoman and coffee table with glass top, $400, 402-672-6624. SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm.

TOP $ FOR OLD BATTERIES 402-733-1117 SOFAS Starting at $197. Big sale! The Furniture Place, 402933-1707. DINING ROOM set, china cabinet, table, buffet, 5 chairs, medium oak, nice, $300, best offer, 402-9165984, 402-453-0474. SOFA, WHITE, very nice, comfortable, was in a nonsmoking / non-pet environment, $85, (402) 738-1998. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. DINING ROOM table, Queen Anne cherrywood, 6 chairs, buffet, curio cabinet, excellent condition, $600 for all 3 pieces or $300 each, 712-326-9782. LOVESEAT, IVORY, well cared for, $75, 402-9438929. KITCHEN TABLE, glass top, with four chairs, $100; vintage leather bar stools, $50; radio phonograph in solid wood cabinet, table top size, $100; Cupie figurines, 17 for $25; 402-8950765. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650.

J & J COINS

KITCHEN CABINETS

438 Galvin Road • Bellevue • 402-734-1470

RFD SALES

Over 36 years in Business

1-402-799-3385 Douglas, NE


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 15, 2013

Page 7

CLIP & SAVE THIS SECTION NOW THRU LABOR DAY!

What ’s Your Game! Camp Fires Church, Family, Scouts and Schools, Discounted on Sundays!

Shady Lane Ranch, Inc. 17744 Shady Lane • CB (712)

323-1932

shadylaneranch.net

For fun your whole family will love! . . . OPEN 7 DAYS A WEEK

UNLIMITED GOLF Unlimited Golf & Sack Lunch: Unlimited Golf & Menu Lunch:

$

50

22 $ 50 26

Available Mon.-Fri. 7am-4pm

SPECIAL PRICING ON ALL INVENTORY LARGE SELECTION Just 15 Minutes South of Bellevue

(Minimum 20 People)

(402) 235-GOLF • 1536 Country Club Circle

PARTY UNDER Hayrack Rides THE STARS Large groups welcome

COURSE Lake Ridge GOLF & RESTAURANT

Fun Things To Do, Recreational Ideas and So Much More!

Berry Picking Going On Now!

PIRATES FESTIVAL 8/24 - 8/25 BIRTHDAY PARTIES GROUP OUTINGS HAYRIDES & CAMPFIRES Visit Our Website For All Upcoming Events!

www.bellevueberryfarm.com

REGISTER NOW!

Council Bluffs

366-8400 www.fullthrottleia.com 712

Nebraska’s #1 Pool & Spa Dealer

14005 “S” Plaza • 402-333-9033

Next To The Amazing Pizza Machine in the former Earl May Building

MAKING HAULING YOUR TOYS EVEN EASIER!

Bill’s Trailer Sales

108th & Maple • 402-932-3010 • Cell: 308-627-4913 (1 block from I-680)

$

‘13 POLARIS RANGER RZR

13,799

$

18,199

XP 900 EPS Walker Evans LE, Baja Cross tires, black crusher rims & more

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY!

From From

10

Mosquito Net

Duffle Bags

10 15 2436 Ave L

$ From From

$

From From

Council Bluffs, IA (712) 322-8399

SOLUTIONS 712-256-3454 2110 23rd Ave. Suite B • Co. Bluffs

Like Us On

www.cbparksandrec.org

712-328-4650

excels on the open road

$ Installed

16,799 $ 17,199 Cool, low, long, ultra stylish! Powerful 1700cc engine,

Outstanding performance, suspension and agility, a legendary motorcycle

Summer & Winter Sleeping Bags

Youth Flag Football, $30/player, Games On Saturday Mornings In September & October

$

14,400

‘13 SUZUKI GSX-R1000

Single Button

REMOTE START Without Bypass

‘12 KAWASAKI VULCAN 1700 VAQUERO

The essential Super Bike! 999cc liquid cooled inline 4 cyl., an aggressive stand-out!

www.superiorpoolomaha.com

Over 150 Flatbed & Cargo Models

Adult Fall Softball, Doubleheader League, $ 175 plus Umpire Fees - Starts Sept. 3rd.

‘13 HONDA REPSOL CBR1000RR $

www.apachecamper.com

11001 S. 48th St. • (402) 331-5500

1010 34th Ave

It’s Gotta be a a

1120 Ft. Crook Rd So. • Bellevue 402-292-1455 • 800-756-7344

Marvin Kraus Promotions Presents

GUN SHOWS

www.marvkrauspromotions.net

- OCTOBER 11TH, 12TH, 13TH WestFair Fairgrounds LARGE SELECTION Council Bluffs, IA

563-608-4401


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8 FURNITURE WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. TABLE, SOLID oak, 6’, $375 or best offer, 402-8124013. GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds.com FORMAL DINING room, table with 6 chairs, glass 2 piece china cabinet, $700, best offer, 402-547-6746. CHEST OF DRAWERS Starting at $44. The Furniture Place, 402-933-1707. WINGBACK CHAIR, red, like new, $100, 402-5922145. COUCH, LARGE, champagne color, good condition, $10, 402-554-8676. DESK WITH hutch, wood, large, file drawers, attached bookshelf, $25, 402-554-8676.

HEALTH FOODS & WEIGHT LOSS

HOME FURNISHINGS

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. OVERWEIGHT? Good news, Dr Charles reveals his fat loss secrets. Eat what you want and feel great, watch free video here, www.fatloss21.com Or call 905-541-8491. (MCN)

MATTRESS PAD, electric, Queen size, like new, $50, 402-592-2145. MANTEL CLOCK, Howard Miller (akron), model #635125, brand new, online costs $325, asking $275, 402-932-9989. ROOM DIVIDER, wrought iron frame, cream colored canvas in center, $25, 402932-4846. HANGING LIGHTS, 3 large red globes with pull chain, $3, 402-932-3579.

HOME FURNISHINGS MEDICINE CABINET, floor cabinet, white, excellent condition, $30 for both, 402-558-5693. COMFORTER SET, queen, silver green color, 2 shams, 3 odd pillows, $40, serious inquiries only, call 402-391-5162. BAKER’S RACK, white porcelain, folds, $15, 402706-3000. CARPET, 12-1/2x21, cream color, $95, 402-932-3579. TAPESTRY RUG, 5x7, $35, 402-932-4846. MIRROR, traditional style, 7’x5’, beautiful, retails $1500, asking $250, best offer, 402-913-4699.

HUNTING & FISHING SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). WINCHESTER APEX 50 cal muzzleloader with Bushnell Trophy 1x28 adjustable red dot optic plus everything else you need, $425, Brendon 402-9908472. UPCOMING GUN Shows: August 2nd, 3rd, 4th, Sioux City Convention Center; August 9th, 10th, 11th, Cass County Fairgrounds, Atlantic, IA; October 11th, 12th, 13th, West Fair Fairgrounds, Council Bluffs. For more information 563-608-4401 or www.marvkrauspromo tions.net

INTERNET

RACE YOUR OWN CAR!

APPSHARK BUILDS, manages, supports and accelerates the development of custom software solutions that help businesses run faster, smarter and easier than ever before. AppShark offers a range of custom software services including development, strategy, integration, migration, implementation, consulting, training, support and management, http://appshark.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH TV retailer starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-261-8091.

OPENING DAY APRIL 5TH - NOV. 1st

GO TO MIDAMERICAMOTORPLEX.COM FOR ALL INFORMATION

Located off I-29 at the Glenwood (exit #35) and turn right (west). At the stop sign turn left (South) 1 mile, the track is on the left.

From

$

199 $ 99 99

AUGUST birthstone is Peridot. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612.

LAWN & GARDEN SNOW EQUIPMENT FIRST CLASS arborist, licensed, lowest prices, free estimates, insured, Cost Trimmers Tree Service, 402-208-8211. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-366-1026. LAWN MOWER, Billy Goat brand, 13 hp, 33” cut, new belts & blades, with bagger, runs great, new battery, asking $1100, new $2200; 402-740-8427. MINUTE MAN Hauling, mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402714-2588. STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985.

10%FOROFF ANY REPAIR ANY APPLIANCE FREE SERVICE CALL WITH ANY REPAIR

ELECTRIC STOVES

72nd & L • (402) 706-9931

From

ALL APPLIANCES INCLUDE OUR WARRANTY

Military & Senior Citizen Discount

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com CHILD CARE NORTHEAST / MIDTOWN 0 TO 12 YEARS, $85 per week, licensed, Title XX, Christian, call Ann 402-5536513, 402-679-8374.

MO’SHERS ANGELS Daycare, loving moms who care as you do. Nights & overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016. ONLINE 24/7 at american classifieds. com

CHILD CARE NORTHWEST 30 YEARS experience inhome childcare, 99th & Fort area, 402-714-3513. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

$

MEN’S WATCH, Croton, retails $250, now $99, brand new, 402-721-3659. JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

NEW • USED • SALES • SERVICE

REFRIGERATORS

PACKS CARTONS

JEWELRY

WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

CHILD CARE NORTHWEST IN-HOME CHILDCARE, near 156th & Maple, ages 6 weeks to 12 years, call 402-213-0595. AMERICAN Classifieds is this area’s largest and finest publication.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBegin nings.com

August 15, 2013

From

3 $25 From

LAWN & GARDEN SNOW EQUIPMENT FENCE GATES, chain-link, 44” wide & 46” wide, 402740-8427. SMOKER/ GRILL, Brinkmen, new in box, $100, Blair 402-426-2252. WHEELBARROW, construction duty, $50, call 402-331-7395. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. SZOLEK CONCRETE, driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013. SPRINKLER PUMP, 1-1/2” cast iron, 115/ 230V, used 5 months, $90, 402-3741306. NO WAIT yardwork, free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402-714-2588. OUTDOOR GAS griddle, black stone, 28”, almost new, $150, 402-331-8431. LICENSED & insured, Coleman Tree Service, serving Omaha & surrounding areas for over 40 years, 402-451-1400. TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. DECKS PLUS Fences, Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874. AFRICAN VIOLETS, $5 each, have 5 plants, 402731-8793 cash only. LAWN MOWERS, push behinds, all makes & models, $89 & up. Mid-City Jewelry and Loan, 402-3415466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). FREE ESTIMATES, concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006.

The Family Value Combo 2 (5 oz.) Filet Mignons 2 (5 oz.) Top Sirloins 4 Boneless Chicken Breasts (1 lb. pkg.) 4 (4 oz.) Omaha Steaks Burgers 4 (3 oz.) Gourmet Jumbo Franks 4 Stuffed Baked Potatoes 48829AEZ List $154.00, Now Only ...

$

Order now and you’ll get...

4 More Omaha Steaks Burgers FREE to every shipping address. Limit of 2 packages & 4 FREE burgers per address. Standard S&H will be applied. Free Burgers must ship with orders of $39 or more. Hurry! This offer expires 11/15/13. ©2013 OCG | 15602 | Omaha Steaks, Inc.

Call Free 1-866-938-3421

www.OmahaSteaks.com/mbfam21 LAWN & GARDEN SNOW EQUIPMENT MOWING, MULCHING, clean-ups, hedging, call for estimates, Boss Lawns, 402-838-9359, Boss.Lawns 13@yahoo.com APPLIANCES, new & used, electric stoves from $99.99, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-706-9931. POST HOLE diggers, 2, $10 to $20 each, 402-4264955. RIDING MOWER, MTD, 18 hp, $300, offer, 402-3320057. OLSON’S LAWN Care, mowing, fertilizing, aeration, bushes trimmed, clean-ups, call Rich 402-650-8735 or 402553-5860.

LAWN MOWER, older John Deere, $95, call 402331-7395. ONLINE 24/7 at america nclassifieds.com LANDSCAPING, handyman, odd jobs, Rockscape 402-301-0076.

RIDING MOWER, Sears, 14 hp, 38” cut, 6 speed, light, electric start, runs great, $419, offer, 402-812-5096. ROOFING, plus tree and shrub removal, for more information, 402-515-3900. LICENSED, INSURED, professional fencing, fair price, all types fencing, 402-671-0796.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955.

LICENSED DAYCARE, 12th & Center, preschool activities, Title XX accepted, 402-345-3008.

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402932-0731. AMERICAN Classifieds is available at over 1500 locations in the Metro.

3999

10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

BIRDHOUSES, homemade, unique, well built, $25 each, can be seen at 7003 Western Avenue, 402-551-7186. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. FREE ESTIMATES, mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-9347590, 402-650-8826.

MEDICAL EQUIPMENT & SUPPLIES LIFT CHAIR, one year old, paid $1499; exercise bike; walker, brand new, never used; asking best offers on each item, 402-933-1139. ELECTRIC SCOOTER, Quantum 9000, 2004, used 2 months, batteries checked out OK, cost over $21,000 new, asking $5000, offer, 402-778-6726 before 7am or after 6pm, 402-290-2683. SHOP AND sell with American Classifieds.

CHILD CARE SOUTHWEST 90TH & HARRISON, licensed home daycare, lots of TLC, preschool activities, USDA food, reasonable rates, 402592-7509.

MEDICAL EQUIPMENT & SUPPLIES CANE, ALUMINUM, Blue Jay, $10, brand new, 402672-9685. WANTED, diabetic strips, OneTouch, Contour, Free Style, Breeze, Aviva, highest paid, Darren 402-3127873. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ATTENTION SLEEP apnea sufferers with Medicare, get CPAP replacement supplies at little or no cost plus free home delivery. Best of all, prevent red skin sores and bacterial infection, call 1-888-705-4795. (MCN) VIAGRA 100 mg and Cialis 20 mg, 40 pills plus 10 free, special $95, 100% guaranteed, fast shipping, call now, 1-800-849-4243.

132ND & Center, 2 openings, home daycare, licensed, CPR/ First Aide certified, Title XX accepted. Lots of Hugs! Roxanne 402-415-1617. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395

www.FantasticBeginnings.com


Expect Big Results From Your Local American Classifieds!

August 15, 2013

SUMMER IS HERE!

Page 9

Professional Painting Residential & Commercial

FREE ESTIMATES Interior / Exterior •Drywall Repairs •Power Wash •Stain Decks •Insured

PEREZ PAINTING 402-216-9640

Commercial & Residential

Carpet & Upholstery • Stain Removal Pet Odor Removal

30

$

Ask About

Special Per Room

FREE 60 DAY TOUCH UP CLEANING 24 HOUR SERVICE

(402) 707-7305

happycarpetcleaning.co

Courteous • Professional • Reliable

HANDYMAN

Scrap Metals • Car Bodies Batteries ontainers

C

Storm Damage? Look Here First!

Check Out This Handy Guide To The Services You Need!

NO-RISK GETZSCHMAN A /C TUNE-UP

APPLIANCE Sales & Repairs

No Additional Charge On Saturdays

Military & Senior Citizen Discount

(402) 706-9931 • 72nd & L St.

ROOFING • SIDING • GUTTERS FREE ESTIMATES

Available

Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

ReMelt Industries

PRIMM ENTERPRISES Quality Residential & Commercial Services

(712) 323-4019 3000 North River Road, Co. Bluffs

402-968-7632 PrimmEnterprises.com

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

PEAK PERFORMANCE MEANS

SAVINGS

FOR

Air Conditioner Repair & Installation • Honest • Dependable • Residential • Commercial

YOU!

HVAC

Locally Owned & Operated

Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

Mention Ad For

5% OFF

NO QUESTIONS ASKED

“The Company with, Technicians You can Trust with Your House Keys!”

(402) 554-1110

Baltazar’s S TONE

402-957-1229

HEATING AND AIR (402) 850-7898 Roofing Claims Specialists Inc.

EST. 1998

www.Baltazars Stone.com

A leading manufacturer of natural stone products.

www.Baltazars Stone.com

402.614.8006

Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities. Common applications for building stone include everything from exterior and interior veneers to ÚQDOK@BDRØ@MCØNTSCNNQØJHSBGDMR 14981 Grover Street Omaha, Nebraska 68144 402.614.8006

Summer Clean-Ups • Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

Home Improvement Solutions

FREE INSPECTIONS To Get A New Roof and A Rebate of $1200, Give Us A Call: 402-609-6116

Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction

Locally Owned & Operated Since 1977 Bonded & Insured

Residential - Commercial - Free Estimates

11330 Q St • Suite 204 • Omaha

402-731-2094

ACE

Call For Free Inspection

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

CONSTRUCTION

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516

Since 1985 Insured - References

Tents, Tables and Chairs 402-733-5555d

oa 418 Galvin R Bellevue

R o s o o fing m a R

TIFFANY’S LAWN CARE George (402) 203-2837

Be Sure To Save This Page

Summer Is Here $ 00 50

A/C Check No Dispatch Fees New A/C Unit $2700

FREE ESTIMATES! • Residential • Commercial

• Patching New • Overlays Installations • Seal-coating Too! • Line Striping • Crack & Joint Filling

(1700 sq. Ft. House)

(402)

504-8268

ASPHALT EXPRESS PROS 402 451-2788 • 402 637-6072

ROOFING • GUTTERS • SIDING • PAINTING • FREE ESTIMATES •

(402) 660-7031


We’re The Weekly Paper That Is Read Daily!

Page 10 MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CANADA DRUG Center is your choice for safe and affordable medications. Our licensed Canadian mail order pharmacy will provide you with savings of up to 75 percent on all your medication needs, call today, 1-800-263-4059 for $10 off your first prescription and free shipping. (MCN) DISH TV reseller, save, starting $19.99 month (for 12 months), free premium movie channels, free equipment, installation & activation, call, compare local deals, 1-800-3903140. (MCN) NEUROPATHY treatment, stop Diabetic and Neuropathy pains now, free trial bottle, no prescription needed, call 1-800-4902291 now, 24 hour recorded message. #1 TRUSTED seller, Viagra 100 mg, Cialis 20 mg, 40 pills plus 4, discreet shipping, save $500 now, 1-877-5951022. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescrip tions. com 1-866-930-7455.

MISCELLANEOUS PRIME RE-ROOFS and repairs, honest, dependable, Abel 402-669-1052. (KJV) MARK 16:16 He that believeth and is baptized shall be saved; but he that believeth not shall be damned. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. APPLIANCES, new & used, electric stoves from $99.99, gas grills from $75, 10% off any repair. Free service call with any repair, ASAP Appliance Repair, 402-706-9931. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837.

MISCELLANEOUS 0$ BID, All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402709-6541. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. BRASS FITTINGS, 40 total, $40, 402-933-6937. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402659-2061. WANTED VINTAGE stereo, electronics, radio vacuum tubes, amps, tester speakers, 402637-2496. CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales. HOME/ RENTAL repairs, drywall, remodeling, painting, handyman, maintenance, affordable, 402612-4030. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. CHRIS’S CLASSIC Hauling, very best pricing, free estimates, over 10 years of experience, 402-591-9532. SUITCASE FROM Target stores, $20, 402-671-3314. FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000.

METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-592-3767, 402334-8721. JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. LUMBER, 2 Walnut boards, 7-1/2 feet by 10” wide; other lumber, various sizes, 402-493-7527. QUILTING MACHINE, Pfaff, short arm, $1250; matching sofa, loveseat, chair, provincial, $250; oak curio cabinet; 402-2382701. FREE ESTIMATES, affordable complete home repairs, carpentry, repair/ build decks, plumbing, electrical and remodeling, 402-305-5979. 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731. RON’S PLUMBING Service, drain cleaning, Whirlpool bath repair/ install, free estimates, 402707-4560. FIREPLACE, NEW, never installed, wood burning, everything for installment included/ paperwork, $1000, 402-934-7577. MICROWAVE OVEN, $50; 32” television, Samsung, $125; CD/ cassette/ record player, Kenwood stereo system, with big speakers, $300; best offer on all, 402598-4585. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402-658-7378. CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. HARLEY HAULERS. We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. SAME DAY service, tree trimming & removal of old junk/ rental cleanouts, 402681-4809, 402-346-5311. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421.

HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866562-3650 ext. 55, www. southeasternhs.com HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail.com GROUND breaking diet that works. Become healthy, slender, energetic, safest and best, call 1-866-528-4338.

TOP $ FOR OLD BATTERIES 402-733-1117 LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. PRIME DRYWALL, work & repairs, affordable, reliable, 402-669-1052. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. CLEANING! Commercial/ industrial: office, warehouse, construction, power & pressure washing, R & R Contractors, 402-599-0788. CHURCH PEWS for sale, excellent condition, $2500/ offer, 402-305-3701. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. ADVERTISING PAYS, call 402-342-4426.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com ONLINE 24/7 at amer icanclassifieds.com

August 15, 2013

CA$H For Cars & Scrap Metal

Delivered To

Join P CUS REFERR Our T To R OMER ED eceiv Price e Cu CLUB rren s, P

Feat uredromotiont Scrap Inve s & ntor y

Visit UPullItOmaha.com 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260.

SHELLAC AND A REGULAR PEDICURE

50

$

$79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625. LIGHT BULBS; cedar wood, 2”x6”x8’;1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712579-0221, 712-654-2612. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. ACCORDION WANTED, older model OK. I’ll pay cash, also looking for old guitar and amp, 402-637-2496. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402-592-3767, 402-334-8721. 40 YEARS experience, waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668. COLEMAN PORTABLE refrigerator/ warmer, (cooler),plugs into cigarette lighter, $50 or best offer, (402) 612-7316. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. AMERICAN Classifieds is now a member of The Midwest Free Community Papers. For information about placing an ad throughout Iowa and the surrounding states, reaching 2 million households, contact us at 402-342-4426 or email omaha@amclas sifieds.com 2 TABLE saws, one circular, one miter, hardly used, $200 each; casual dining room set, 6 chairs, very good condition, $300; toddler bed, girl’s, $25; upright freezer, $200; computer with accessories, 2006 Dell, $75; gun cabinet, good for someone interested in giving a little TLC, $50; floor lamp with shelves, $20; 402320-2188. FOR sale: walker with wheels; sewing machine; 3 tier plastic containers; 402594-8131. SPECIAL! DECKS power washed $65; staining decks, labor & clean up only, starting at $130, 402305-5979. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800.

This Location Only

Reg. $ 78

When You Book Your Appointment With Subbi

Bella Dea Day Spa 2941 S. 108th St. • 402-505-9685 BellaDea.org • Offer Ends 8-31-13 LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministrie s.org REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. CHRYSLER BOAT, 1975, 65 hp, runs good, $1000 or trade for good running vehicle, 402-686-8313. TILE INSTALLATION, kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-690-6900. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. CAPS WITH TAGS, 9, Seattle Sea Hawks, brand new,$90, 402-431-3683. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. QUALITY PHYSICIANS Choice Diabetic Socks at a fair price and FREE shipping on all orders. Please go to my ebay store: dansdiabeticsocks for Diabetic, Womens, Athletic, Work Boot, Over the Calf Socks and more. BLAHA ROOFING, free estimates, roofing, gutters, siding, 30 years in business, 402-6898696. STIEFEL PAINTING, we do storm damage, interior/ exterior, wood repairs, 402-572-0418.

MISCELLANEOUS FURNITURE, livingroom and bedroom, among other small items for sale, 402-453-2148, 402-6516514, after 10:30am. FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. DUMPSTER Services, comparable rates, call Wee Haul, 402-3321889. EASY CAR buying! No money down w.a.c. No payments for 90 days w.a.c. Bankruptcy, bad credit, divorce? No problem. Blair Auto Mall, call owner Brian Gibbs direct, 402-598-0642. STIEFEL PAINTING, we do storm damage, interior/ exterior, wood repairs, 402-572-0418. CHINA, LENOX “Eternal”, 8 complete place settings, including plate, cup, saucer, pie plate, salad plate; also several accessories in same pattern, 402-6304300, 402-639-8300.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. GUARANTEED income for your retirement, avoid market risk & get guaranteed income in retirement, call for free copy of our Safe Money Guide plus Annuity Quotes from Arated companies, 1-800599-8308. (MCN) CUT YOUR student loan payments in half or more even if late or in default. Get relief fast, much lower payments, call student hotline at 1-855-387-3305. (MCN) ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates apply now by phone, 1-800-568-8321, w w w. l a w c a p i t a l . c o m (MCN) JOBS FROM your phone now. Be the first to access over 1000 jobs available using this mobile app. Visit it here www.TheJobScoutApp.com Or call 787408-8526. (MCN)

MISCELLANEOUS NATIONWIDE DIRECTV, OVER 140 channels only $29.99 a month, call now, triple savings, $636 in savings, free upgrade to Genie & 2013 NFL Sunday Ticket free, start saving today, 1-800-9912418. (MCN) REDUCE YOUR cable bill, get a whole home satellite system installed at no cost and programming starting at $19.99 month, free HD/ DVR upgrade to new callers, so call now, 1-855237-7524. (MCN) DISH TV retailer starting at $19.99 month (for 12 months). hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-283-1597. DIRECT TO home satellite TV, $19.99 month, free installation, free HD/ DVR upgrade new customers, no activation fee, credit/ debit card required, call 800-795-5319. THE OCEAN Corp. 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. KILL BED bugs & their eggs. Buy a Harris Bed Bug Kit, complete treatment solution, odorless, non-staining. Available online homedepot.com Not in stores. CASH FOR any car. We buy cars and pay on the spot, sell your car today, call for instant offer, 1-888AUTO-239 (888-288-6239) or www.sellacarusa.com $18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-3534031 now.

THIS SECTION CONTINUES ON PAGE 23


Need Financing?

BOATS & WATERCRAFT BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J St, 402-339-1667.

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

Good Cars for People Who Need Credit!

BOAT MOTOR, 10 hp Johnson, few hours, not started for 5 years, $150, 402-733-4645.

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES HARLEY HAULERS. We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1977-78 DATSUN 280Z parts, too many to list, $300 takes all, 402-4313683. ‘78 FORD truck transmission, 3 speed with overdrive, $100, 402-991-0434. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS PAYING cash, buying unwanted vehicles, running or not, 402-2537470. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAR MATS for Ford Edge, includes front, back and rear cover mats, $75, 402659-2673. CAR TOTER, $500, 402320-1123. CHEVY MALIBU, 1999, bad motor, clean body, $650, 402-598-3727, 402731-1168. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. LADDER RACK, off of Dodge Dakota pickup, $25, 402-490-6901. FIBERGLASS COVER for Chevy S-10, 1995, red, like new, brand new costs $800, asking $325, best offer, 402-201-9875.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES ENGINE STAND, brand new, $60, 402-320-1123. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings, call Dave 402672-8732. FUEL TANK, aluminum, Deezee; aluminum toolbox, Deezee; dash mate; aluminum wind deflector; tailgate, louvered, aluminum; all for 2005 Ford truck, 402-659-2061. NEW ‘80-’86 radiator, fits GM small cars with 2.1L, $50, 402-991-0434. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing.

CHRYSLER BOAT, 1975, 65 hp, runs good, $1000 or trade for good running vehicle, 402-686-8313. DRAG BOAT, Diamond low profile, tandem trailer, restoration started, some new parts, original 396, LS7 heads plus 454, enough fiberglass & resin to finish, $5200, 553-7625. FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904. JET SKI, Sea-Doo XP, with trailer, good condition, $1600/ best offer, 402-5176736. OUTBOARD MOTOR, small, 3 hp Johnson, with fold up lower unit, includes carrying case, excellent condition, $300, 402-374-1306. SEA NYMPH, Fishing Machine FM161 with trailer, 30 hp Evinrude motor, purchased new in 1990, one owner, stored inside, excellent condition, $3950 firm, call 402-208-0950, John Wenninghoff.

CARS - CARS $395 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 510-4480.

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

americanclassifieds.com

PAYING

CASH FOR WRECKED OR JUNKED VEHICLES

AUDI CABRIOLET ‘94, convertible, $1800 / best offer, call Juan, 402-714-0942.

BUICK LESABRE ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. CASH FOR cars, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-420-3805. (MCN)

For... •Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More!

NO TITLE NEEDED ON OLDER VEHICLES (402)

0

BOAT PARTS, A to Z, upper/ lower units, inboard/ outboard props, give us a call, 402-2101601.

PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316. PICKUP CRANE, $50, 402320-1123. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. TIRE, 13”, brand new, $25, 402-332-0057. TIRE, 14”, brand new, $30, 402-332-0057. TIRE, new, Goodyear wrangler, 265 70/ 17, $50, 402-991-0434. TIRE, P205/70R15, good tread, $18, 402-932-3579. TOOL BOX, aluminum, for small size pickup, $95, 402733-4645. TOP CARRIERS for Ford van, new in box, $30, 402502-9913. TRAILER HITCH assembly, with 2-5/16” trailer ball, to mount under heavy duty bumper, $20, 402-426-4955 Blair. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729. CASH FOR cars, any make, model and year, free pickup or tow, call us at 1-800318-9942 and get an offer today.

12 PAGE PULL OUT

206-6646

CHEVY CAVALIER ‘03. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street.

CHEVY CORVETTE 1985, silver with black interior, 103,000 miles, new transmission, runs good, $4000, 402-714-1593.

WILL PAY UP TO $

1300

On Any Vehicle NO WAITING FOR VEHICLE PICKUP

LAKESIDE AUTO RECYCLERS (WEST)

14th & Grace 2203 N. 14th Plaza 402 OPEN TIL’ 6PM

637-TOWS


Need Financing?

BOATS & WATERCRAFT BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J St, 402-339-1667.

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

Good Cars for People Who Need Credit!

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES HARLEY HAULERS. We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 1977-78 DATSUN 280Z parts, too many to list, $300 takes all, 402-4313683. ‘78 FORD truck transmission, 3 speed with overdrive, $100, 402-991-0434. ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS PAYING cash, buying unwanted vehicles, running or not, 402-2537470. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. CAR MATS for Ford Edge, includes front, back and rear cover mats, $75, 402659-2673. CAR TOTER, $500, 402320-1123. CHEVY MALIBU, 1999, bad motor, clean body, $650, 402-598-3727, 402731-1168. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480. LADDER RACK, off of Dodge Dakota pickup, $25, 402-490-6901. FIBERGLASS COVER for Chevy S-10, 1995, red, like new, brand new costs $800, asking $325, best offer, 402-201-9875.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES ENGINE STAND, brand new, $60, 402-320-1123. FORD RANCHERO parts: 1977 to 1979, right & left plastic turn signal cover assembly, factory jack, factory 14” wheel with new tire, remanufactured alternator, factory wheel well moldings, call Dave 402672-8732. FUEL TANK, aluminum, Deezee; aluminum toolbox, Deezee; dash mate; aluminum wind deflector; tailgate, louvered, aluminum; all for 2005 Ford truck, 402-659-2061. NEW ‘80-’86 radiator, fits GM small cars with 2.1L, $50, 402-991-0434. PARTS Used car and truck parts. Most with a 30 day warranty! Shop us first to save big! Action Truck Parts, 712-322-4029. Also buying cars. Call for pricing.

CHRYSLER BOAT, 1975, 65 hp, runs good, $1000 or trade for good running vehicle, 402-686-8313. DRAG BOAT, Diamond low profile, tandem trailer, restoration started, some new parts, original 396, LS7 heads plus 454, enough fiberglass & resin to finish, $5200, 553-7625. FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904. JET SKI, Sea-Doo XP, with trailer, good condition, $1600/ best offer, 402-5176736. OUTBOARD MOTOR, small, 3 hp Johnson, with fold up lower unit, includes carrying case, excellent condition, $300, 402-374-1306. SEA NYMPH, Fishing Machine FM161 with trailer, 30 hp Evinrude motor, purchased new in 1990, one owner, stored inside, excellent condition, $3950 firm, call 402-208-0950, John Wenninghoff.

CARS - CARS

americanclassifieds.com

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

TWO STORES

Omaha

Kearney

108th & Maple (1 block from I-680) 402-932-3010 Cell: 308-627-4913

2025 Ave. G 800-804-3739 Cell: 308-627-4913

New Single Axle Cargo’s 610’s & 612’s With Ramps

in a new 2013 Cargo Trailer from Bills. Various sizes & colors in stock from 4x6’s to 8.5x28’

Lawn Service - Utility Trailers DOT Legal w/ 4 wheel brakes

Call Bill!

SALE!

See Bill!

HAUL YOUR ESSENTIALS

New 16’, 18’ & 20’

Bill, Cathy, Oliver, Zoey & Peke Owners

$395 & UP, Don wants to buy vehicles, running or not, 402-571-7119, 402238-9649. ALWAYS BUYING junk cars, paying top dollar, running or not, 510-4480.

Cargo Trailers arriving weekly AUDI CABRIOLET ‘94, convertible, $1800 / best offer, call Juan, 402-714-0942.

BUICK LESABRE ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. CASH FOR cars, any make, model or year. We pay more, running or not sell your car or truck today, free towing, instant offer, 1-888-420-3805. (MCN)

For... •Farm Equipment •Buses •RV’s •Scrap Iron•Campers •And Much More!

NO TITLE NEEDED ON OLDER VEHICLES (402)

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

BOAT PARTS, A to Z, upper/ lower units, inboard/ outboard props, give us a call, 402-2101601.

PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316. PICKUP CRANE, $50, 402320-1123. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029. TIRE, 13”, brand new, $25, 402-332-0057. TIRE, 14”, brand new, $30, 402-332-0057. TIRE, new, Goodyear wrangler, 265 70/ 17, $50, 402-991-0434. TIRE, P205/70R15, good tread, $18, 402-932-3579. TOOL BOX, aluminum, for small size pickup, $95, 402733-4645. TOP CARRIERS for Ford van, new in box, $30, 402502-9913. TRAILER HITCH assembly, with 2-5/16” trailer ball, to mount under heavy duty bumper, $20, 402-426-4955 Blair. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729. CASH FOR cars, any make, model and year, free pickup or tow, call us at 1-800318-9942 and get an offer today.

Auto Showcase

BOAT MOTOR, 10 hp Johnson, few hours, not started for 5 years, $150, 402-733-4645.

CALL TODAY!

402-734-0634

C0B

12 PAGE PULL OUT

206-6646

See Bill for area’s best prices & selectionOver 20 in stock

SALE! - SALE!

Buck, Eagle & Roadking HD equipment Trailers, 12k to 14k in stock

Area’s Most Affordable New Loads of flatbeds and utilities for sale Best Selection and Price!

See Bill!

Dump Trailers Sale 12k, GVWR $5,995, 14k, GVWR $6,395

$4,399, 7k, GVWR

Let us unload a Custom Cargo Trailer for you 4x6’s to Monster 48’ Goosenecks Always Available BEFORE you buy - Call for Bill’s Prices

New Arrivals 612 - Singles & 712 & 714 Tandem V nose Custom Cycle Haulers in stock

SALE! NEW 2013

CHEVY CAVALIER ‘03. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street.

New Buck Wood Floor, 18’, all DOT Legal Car Haulers

Call Bill’s for best price

New Flatbed & Utilities for 2013. Call for great pricing!

20’, 22’, 24’, Royal / Middlebury Auto Transports in Stock

CHEVY CORVETTE 1985, silver with black interior, 103,000 miles, new transmission, runs good, $4000, 402-714-1593.

WILL PAY UP TO $

1300

Custom 712 & 714

Various Tandem Axle

Tandem Cycle Haulers in stock

Flatbed Trailers

Load your ATV-UTV

Call Bill’s for best price

Stocked at both locations DOT legal

or Cycle in one of these well built aluminum trailers - Affordable, Strong, Maintenance Free

Various Single Axle Trailers in stock - Haul the mowers, 4 wheelers & cycles

14’ Skid Pro Trailers now in stock Compact / Strong Starting at

SALE!

Over 30 New Aluminum Trailers In Stock Strong, Lightweight & Maintenance Free

Call for Bill’s Best Prices!


AUTOMOTIVE

Page 12

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

$

60 VEHICLES UNDER 4000

EDWARDS CASH CARS

August 15, 2013

CARS - CARS

CHEVY MALIBU ‘98, 120,000 miles, runs good, gas saver, $1600 / best offer, 402706-7957.

I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘07 Chevy Aveo #32286A, 5 door, gas saver

5995

$

‘03 Buick Lesabre #44343A, nice ride for highway

6995

$

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

CHEVY MONTE CARLO 1999, Z34, V6, 17” chrome rims, leather, remote start, moonroof, $3000, 402-7147291.

Apply At laautos. net

‘07 INFINITI G35 #Con11, V6 3.5L, auto, 60,700 miles

‘10 FORD EDGE SEL

WON’T LAST

#4448, V6, 3.5L, AWD

FINANCING READY

Financing Available

‘02 Hyundai Accent #43344B, great gas mileage

3995

$

‘03 Saturn Ion #A44207A, nice school car

$

4995

‘03 Dodge Durango

‘04 VW 1 of 2, German engineering

7995

$

Aftermarket air intake and exhaust

4995

$

Over 180 Vehicles To Choose From

Vehicles Starting $ At 499!

CHRYSER SEBRING ‘03, Limited, convertible, V6, auto, leather, power top, alloys, new car dealer trade in, $6976. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

CHRYSLER SEBRING 2004, convertible, Limited, 66,000 miles, power everything, one owner, clean, $6200 / best offer, 402-5988590.

CHRYSLER SEBRING ‘03. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street.

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

‘01 Chevy Tahoe Cheap SUV

4,995

$

‘04 Honda Civic #8199B, auto, sunroof

$

4995

DONATE YOUR car, truck or boat to Heritage for the Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-283-0205. (MCN) FORD CROWN Victoria, ‘02, 4 door, previous Omaha police captain’s car. Well maintained, new grey paint, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile South of 24th & Q on Railroad Avenue, 402-731-6776.

‘98 Chevy Suburban

‘02 Ford Explorer Right color & tinted windows

3,995

$

Nice, full size

$

3995 FORD MUSTANG ‘02, GT, sport coupe, V8, auto, full power, alloys, only 68k actual miles, front damage fixed, $7435. BWS Leasing, 1807 N. 16th St., Omaha, 402-3411111, http://www. americanauto.com

$

‘06 NISSAN MURANO #4499, V6, 3.5L, auto, 86,735 mi.

SWEET RIDE Here All Types Of Buy Pay Here Financing Instant Approvals Call Today!

FINANCE TODAY

‘11 NISSAN ROGUE

#4481, 4 cyl., 2.5L, 66,090 miles

Huge Selection

‘97 FORD F-150 #3935R2, V8, 4.6L, automatic

GREAT TRUCK

CLEAN

MECHANIC WEEKLY SPECIALS:

ʻ97 Mountaineer . . . . . . . . . . . $2000 ʻ95 Nissan . . . . . . . . . . . . . . . . $2500 ʻ97 Expedition. . . . . . . . . . . . . $2100 ʻ00 Bravada. . . . . . . . . . . . . . . $2000

Se Habla Espanol

‘99 FORD MUSTANG

‘05 MERCEDES BENZ #4492, V8 SL, auto, 156,840 miles

SMOOTH RIDE

#4503, V6 3.8L, 5 speed

FUN RIDE

State Vouchers Accepted

‘03 DODGE DURANGO #4500, V8, 4.7L, auto, 4x4

CLEAN

‘04 BUICK LESABRE #4478, V6, 3.8L, Limited, auto

GREAT CAR

Low Low Down Payments and E-Z Payment ‘05 HUMMER H2 #4484, V8, 6L, auto, Plans!!! 92,272 miles NICE HUMMER

(402)

592-7887

77th & “L”

‘04 Isuzu Axiom

‘03 Hyundai Tiburon Clean car, you’ll love the miles!

‘04 NISSAN 350Z ENTHUSIAST V6 3.5L, automatic, 34,160 miles

5995

Very nice unit, leather, loaded

$

7995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed

FORD TAURUS SE ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 573-6999.

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 8-22-13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.


In Print. Online. All The Time. americanclassifieds.com

August 15, 2013

Page 13

AUTOMOTIVE

CARS - CARS FORD TAURUS, ‘96, 3L, 6 cylinder, auto, air, moonroof, $1759 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. FORD T-BIRD, 1996, LX, 4.6, clean, runs good, dependable, cold air, $2600, offer, 712-622-8126, 402659-3072. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

SPECIALS

BUY HERE *

PAY HERE

HYUNDAI ELANTRA ‘05, GT, gray leather, auto, full power, CD, rear spoiler, alloys, theft recovery, only 81k miles, $5741. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000.

Se Habla Español Credit Cards Accepted

1699 Cash

LEXUS ES330 ‘05, Premium luxury sedan, V6, leather, moonroof, alloys, only 90k miles, moderate hail, on sale $9845. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

1899 Cash

SAME DAY pickup, cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

*WAC

www.paulgerberautos.com

CASH SPECIALS! ‘96 Ford Explorer CD, moonroof, boards, #349RRR . . . .

‘96 Ford Taurus LX Leather, moonroof, 148k miles . . . . . .

‘96 Chevy Tahoe LT

$ $

1999 Cash ‘99 Pontiac Grand Am $ 2 door, moonroof, rear spoiler, silver. . 1699 Cash Leather, boards, 4x4, alloys, green . . .

$

TRANSPORTATION SPECIALS! As Low As $350 -$400 DOWN W.A.C. ‘97 Olds Delta Royale LSS Leather, bucket seats . . . . . . As Low As

‘99 Ford Taurus SE Pw, pl, alloys, white . . . . . . .

As Low As

‘99 Ford Taurus Wagon Pw, pl, alloys, green . . . . . . .

As Low As

‘99 Ford Taurus, V6, auto, air, white . . . . . . . .

As Low As

‘96 Ford Explorer, Leather, 4x4, gold. . . . . . . . .

As Low As

350 Down

WAC

350 Down

WAC

$ $

400 Down

$

WAC

400 Down

WAC

400 Down

WAC

$ $

As Low As $500 -$600 DOWN W.A.C. ‘96 Buick Riviera 2 dr., leather, alloys, CD, sporty. .

As Low As

As Low As

‘96 Ford Explorer AWD, auto, blue, new tires . .

As Low As

‘00 Pontiac Grand Am 2 dr., 4 cyl., auto. alloys, it’s bluetiful As Low As

‘99 Saturn SL-2 4 dr., auto, gas saver . . . . . .

ALARM / REMOTE START REMOTE START $99 Installation included, single button, without bypass. Back to School sale, Creative Auto Solutions, 712-256-3454.

AUTO BODY / PAINT FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

INSURANCE AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435.

WAC

As Low As

‘99 Chevy Cavalier 2 dr., auto, rear spoiler, auto, CD, very sharp As Low As

‘97 Chrysler Town & Country

500 Down

WAC

500 Down

WAC

500 Down

WAC

600 Down

WAC

$ $

$ $

$

600 Down

500 Down Many More To Choose From! Leather, pw, pl, the white one As Low As

$

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. Junk Cars

WAC

WAC

‘10 TOYOTA COROLLA LE

SPECIAL FINANCING AVAILABLE

‘11 NISSAN SENTRA 2.0

‘08 DODGE RAM 1500 ST 4x2

MERCURY SABLE 2002, V6, automatic, power seats, ABS, heated mirrors, good condition, 90,000 miles, $3200 / offer, 402-850-4707.

13,295

$

‘06 FORD EXPEDITION 4x4

#1137A, 9k miles

14,795

$

‘07 HYUNDAI ACCENT GS

#P8299A, 88k miles

11,495

$

‘09 FORD FUSION SE

MITSUBISHI ECLIPSE 2003, Spyder, convertible, automatic, all power, 117,000 miles, runs great, new tires, $3500, 402-321-0433.

#P8252A1, Eddie Bauer, 120k miles MITSUBISHI ECLIPSE ‘03, GT, Sport Coupe, V6, auto, full power, CD, alloys, front damage repaired, 87k, sale priced $6806. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www.amer icanauto.com NISSAN ALTIMA, ‘08, SE5, 4 dr, loaded, silver, 80k miles, lady owned & driven, never smoked in. Gardner Auto & Trailers, 6525 Railroad Ave., 1 mile S. of 24th & Q on Railroad Avenue, 402-731-6776.

NISSAN ALTIMA ‘09. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street.

12,995

$

‘06 NISSAN MAXIMA 3.5 SE

#944A, 95k miles

11,795

$

‘06 FORD EXPLORER XLT 4x4

#1068A1, 97k miles

13,295

$

‘04 KIA SEDONA EX

8,495

$

#2006A, 56k miles

‘11 FORD FIESTA SES

$

#P8403A, 44k miles

13,795

$

‘08 FORD EDGE SEL AWD

13,895

‘07 FORD FUSION SE

#680A, 59k miles

#P8298A, 51k miles

#P8259A, 118k miles

14,495

$

‘06 FORD F-150 XLT 4x4

12,794

$

‘09 DODGE CALIBER SXT

#929B, 92k miles

14,495

$

‘04 CHEVY TAHOE Z-71 4x4

Auto Directory

JUNK CARS

‘00 Mercury Sable Auto, air, V6, alloys, silver. . .

500 Down

$

APPROVAL! LOOK NO FURTHER!! #1083A, 76k miles

HYUNDAI ELANTRA, ‘01, 4 dr, 5 speed, blue, great gas mileage, 32 mpg, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Ave., 1 mile S. of 24th & Q on Railroad Ave, 731-6776.

3423 N. 72nd St. 402-571-1335

MERCEDES BENZ ‘02, C230 Sport Kompressor, 101,500 mi, supercharger, loaded, leather seats, automatic, $5900 / offer, 402-830-2154, 402-7091934, speak Spanish.

CA$H! PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841

JUNK CARS TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. $395 & UP Don wants to buy all vehicles, running or not, 402-571-7119, 402-2389649. WE BUY ALL VEHICLES Running or not, 402-7310311. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. ALWAYS PAYING CASH Buying unwanted vehicles, running or not, 402253-7470.

6,495

$

#P8272A, 109k miles

‘06 MERCURY MILAN PREMIER

$

#1174A, 86k miles

9,995

‘08 HONDA CIVIC EX COUPE

#833A, 102k miles

11,201

$

‘07 TOYOTA CAMRY LE

#2017A, 32k miles

13,495

$

‘04 AUDI A4 1.8T

#1035, 114k miles

11,495

$

‘10 HYUNDAI SONATA GLS

8,995

$

‘12 VW JETTA SE PZEV

#P8365, 39k miles

#1000A, 156k miles

14,995

$

‘12 FORD FOCUS SE

#1060A, 44k miles

13,495

$

‘08 MERC. MARINER HYBRID

#903A, FWD, 68k miles

15,495

$

‘04 ACURA TL

SALVAGE COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-510-4480.

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014.

#P8218A, 67k miles

12,795

$

#P8268, 34k miles

$

13,990

#739A, 100k miles

11,995

$

✔ CHECK OUT OUR 160 USED VEHICLES AT ATCHLEYFORD.COM

3633 N. 72nd St. (402)

574-2752


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 14

CHEAPIES!

All Prices Reduced CASH ONLY

‘95 Chevy Corsica, 4 door, white . . . . . . . . . . 700 Cash ‘93 Pontiac Bonneville, 4 door, green . . . . . . $700 Cash ‘98 Chevy Lumina, Silver . . . . . . . . . . . . . . $900 Cash ‘00 Dodge Caravan, Silver . . . . . . . . . . . . . . . . . $700 Cash ‘98 Dodge Ram Ext. Cab, 4WD, white . . . . . . . . . $1,200 Cash $

The King of Buy Here - Pay Here

Since 1955

August 15, 2013

‘02 Ford Windstar, family ready ‘96 & ‘97 Pontiac Grand Am, 2 door & 4 door ‘05 Chevy Astro, great for cargo or large family ‘02 Mazda 626, manual transmission ‘97 Lincoln Continental, needs a new home ‘98 Chevy Lumina, runs great ‘06 Kawasaki ZZR600 Motorcycle, perfect

4021 Cuming • 402 558-7400 CARS - CARS

TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238.

NO TITLE NEEDED, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646. VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

OLDS NINETY EIGHT, ‘83, old school, coupe, shows 52,000 miles, new inside, no rust, very rare, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. PONTIAC GRAND Am, ‘99, 4 cylinder, auto, 4 door, $1695 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

PONTIAC GRAND AM ‘05. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. ONLINE 24/7 at american classifieds.com SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712-322-4029.

TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 N. 16th Plaza, (14th & Grace), 402-345-1692. BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866-780-9040, www.rxhp.com $18 MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-7344073 now.

COMMERCIAL / TOW VEHICLES INTERNATIONAL, ‘84, diesel, 20’ enclosed box, 4 speed, excellent shape, $2400, 402-932-3579.

N WE CA

U O Y GET

‘01 LINCOLN TOWNCAR

‘99 FORD EXPLORER SPORT 4x4, nice & sporty

‘99 DODGE AVENGER ES

‘97 MERCEDES C280

‘99 INFINITI I30

2 door, real nice and sporty

Needs new home!

Real nice car

APPRO VED!

WE ACCEPT

TRADE INS

‘01 INFINITI QX4

‘00 GMC JIMMY SLE

4x4, sporty, nice

4x4, 88k miles

MOTORCYCLES & SCOOTERS BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J St, 402-3391667. AMERICAN Classifieds is this area’s largest and finest publication.

ʻ08 DODGE GRAND CARAVAN $9,988 SXT, Loaded w/ Stow and Go!! LOW PRICE!!!

HARLEY HAULERS. We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

ʻ04 DODGE RAM CREW 4X4$13,988 Loaded Laramie!

$

ʻ04 NISSAN MURANO SL AWD

9,988 ʻ02 BUICK RENDEZVOUS AWD 6,988 $

Hot Little Cross-Over! All Wheel Drive!

ʻ03 SUBURBAN LT 4x4

$

CXL, 3-Rows of Leather! Great Miles!!

11,988 ʻ05 CHEVY MALIBU CLASSIC $4,988

Loaded, Leather, 3-Row w/Everything! DVD!!!

$

ʻ08 CHEVY IMPALA LT

Great Condition! 4- Doors!!

8,988 ʻ01 CHEVY SUBURBAN LT 4X4 7,988

3.5 Liter w/ Great MPG! COLD AIR!

•Cash •Credit Cards •HPA Buy Here / Pay Here

Apply online @ www.shophandpickedauto.com ʻ06 PONTIAC G6 GTP

$

$

Loaded, Leather, 3-Row w/ Everything! DVD!!!

9,988 ʻ04 NISSAN SENTRA SEDAN 5,988

Loaded 3.9 Liter w/Everything! GTP!!!

$

Great MPG w/ Cold Air!

(712) 256-4511 www.shophandpickedauto.com

‘98 MAZDA PROTEGE LX

Auto, fully loaded, beautiful

Great on gas

‘99 CHR. SEBRING

‘03 DODGE INTREPID

Convertible, sporty, ready to go

82,000 miles

MOTORCYCLES & SCOOTERS

2955 Dodge St. 402-345-8288

www.LEAUTOOFOMAHA.COM

ʻ02 PONT. GRAND PRIX GT SED 5,988 $

Automatic & Cold Air! Moonroof!!

Sorry, No Buy Here Pay Here

HARLEY DAVIDSON Sportster 1200, 2004, only 6000 miles, loaded, $5500, 712-520-8554.

‘03 TOYOTA CAMRY

‘05 HONDA ELEMENT ES

‘03 NISSAN ALTIMA

6,977

9,877

7,477

Auto, one owner, 153k $

HONDA VTX1300C ‘06, orange pearl metallic, alloys, 1900 miles, theft recovery, $6932. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

AWD, auto, 109k miles $

‘01 NISSAN PATHFINDER 4WD

‘04 TOYOTA COROLLA LE

6,977

6,977

Excellent service history, 114k $

Auto pl, pw, cruise, 142k $

5 sp, 6 cyl., 122k $

‘03 TOYOTA MATRIX

Auto, cloth, 1 owner, 150k $

6,977

KAWASAKI VULCAN 1500 Nomad, ‘03, Fl, 9200 miles, $5500, 402-614-7604.

•Major Banks •Credit Unions •Ally Bank

30th & Broadway • Council Bluffs

‘99 MITS. GALANT

‘03 TOYOTA CAMRY

‘08 TOYOTA CAMRY

6,977

9,977

4 cyl., cloth, nice! 1 owner, 168k $

FOR DOWN PAYMENTS!

*WE CAN GET YOU FINANCED!

4x2, great work truck

GARY RUNYAN AUTO

D!* E C N FINA

95%

‘03 DODGE RAM 1500

Can’t believe we haven’t sold this beauty yet. Smooth ride

ʻ01 FORD SUPERCAB 4x4 XLT $8,988 Good condition and only 116k miles, 5.4 Liter, V8

KAWASAKI ELIMINATOR ‘06, great starter motorcycle, includes saddlebags not shown, $1800, 402-332-6620 ask for Moe. SUZUKI VL1500, 2003, road bike, 23,000 miles, well maintained, beautiful, $4700, best offer, 402-2034330, 402-933-6166. TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just 1 mile S. of 24th & Q on Railroad Avenue. VICTORY TOURING Cruiser, 2003, TC92, black with lots of chrome, hard bags with integrated turn signals, passenger and driver chrome floor boards, fully detachable windshield, 1507cc / 5 speed engine, heel / toe shifter, new Mustang seat, with adjustable driver backrest, Kurykan comfort grips with cramp buster on throttle, Kurykan highway pegs, chrome engine guard, chrome front wind deflectors, asking $6500 or best offer!. Please call John at 402-320-8638 if interested. WANTED JAPANESE motorcycles, Kawasaki: Z1900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800-772-1142, 1310-721-0726, usa@classic runners.com

‘02 HONDA ACCORD LX 5 speed, 4 cyl., 103k $

5,477

‘06 VW JETTA TDI

Leather, sunroof, one owner, 113k mi. $

10,977

‘04 TOYOTA SIENNA LE

1 owner, auto, 113k $

Cloth, pwr. dr, keyless entry, 138k $

‘06 HONDA CIVIC HYBRID

‘04 TOYOTA SOLARA

Excellent gas mileage! 129k $

7,977

‘09 SCION XD

Auto, navigation, Toyota quality, 95k $

9,477

7,977

Navigation, auto, 131k $

7,977

‘10 TOYOTA PRIUS

One owner, 83k miles $

15,277

Le Auto of Omaha Specializing In Imports

After 15 Years In Lincoln You Can Now Shop At Our Newest Location In Omaha!

4122 Q St. • Omaha • (402)827-0226 FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453.

RV / CAMPERS 5TH WHEEL camper, 2004, 28’, one slide out, $8200, 402-217-3004. CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150. HARLEY HAULERS. We repair & sale cargo trailers. 12’, 14’ & 16’ cargo box trailers in stock now. Best quality and prices, stop by today. Gardner Auto & Trailers, 6525 Railroad Ave., one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

DAYBREAK MOTORHOME 2 slide outs, 3 awnings, 2 TV’s, 2 air conditioners, propane tank for stove, oven & waterheater, microwave, 2 satellite receivers, shower in tub, queen size bed, 2 couches, hide a bed, 70 gallon gas tank, spare tire, rear camera, 5 storage bins, generator, all manuals included, V110 Triton motor, 11,395 miles, $49,000, 402-630-2509.

JAYCO 3100SS MOTORHOME 2002, 26,000 miles, large slide, great condition, $29,000, call for features, 712-5459083. ONLINE 24/7 at american classifieds. com TRAVEL TRAILER, Fleetwood Wilderness, 1984, clean, excellent condition, $3800, 402-517-6736.


4 Page Pull-Out

Back To School Shopping & Service Guide! ook Savin b t exMega Market g

s

T

Informational Articles Too!

Home Of The Omaha Flea Market

Get Cash For Back To School NOW BUYING

Open 9am-6pm Tues - Sun

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

NEED EXTRA $$$??

WE BUY & SELL:

August Special New Vendor Booth Rental

Only

10!

$

Outside Booths Are FREE!

The Omaha FREE ADMISSION Flea Market

•Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

J & J COINS 438 Galvin Road

IN CELEBRATION OF OUR

RE-GRAND OPENING Demo Pianos, Organs & Keyboards

199

$

Starting At

Bellevue 402-734-1470

5222 So. 136th St.

Open 9-6 Sat. & Sun

(402)

(136th & Q Old Bakers •Deerfield Plaza)

968-5477

*One Indoor 8x10 Booth • One Weekend With This Ad • Exp 8/31/13

KEYBOARD KASTLE 7013 Dodge Street (Next To Wolf Brothers Western Wear) Omaha, NE • 402.593.9400

keyboardkastle.com


www.americanclassifieds.com

Page 16

Now Enrolling All Ages

Back To School Values and More!

Your Best Choice For Quality Childcare Offers It All! ITALIAN BAKERY & PIZZERIA

621 Pacific St. (7th & Pacific)

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

402-345-3438

$

3 OFF

August 15, 2013

Piano Lessons

Secured Internet Access to View Classroom’s ■ Age Appropriate Curriculum ■ CPR First Aid Certified Staff ■ Meals Prepared On Site ■ Military Discount ■ Call Annie For A Tour

All Ages From Beginners to Advanced Reasonable Rates Waiting Room Available For Parents

Full Sheet Pizza

West Omaha Area

Family Owned & Operated Expires 9/15/13

(402) 895-7201 Donna

PIRATES FESTIVAL Aug. 24th & Aug. 25th

Bud’s PAWN SHOP

BUY - SELL - TRADE - LOAN

GOLD - INSTRUMENTS - FIREARMS ANYTHING OF VALUE

Alleviating First Day of School Jitters ...

Berry Picking Going On Now!

402-292-1113

36th St. & Hwy 370 • (402) 505-9633

Visit Our Website For All Upcoming Events!

2407 LINCOLN ROAD BELLEVUE

Open Mon - Fri 6am - 6pm

www.bellevueberryfarm.com

• Keep a routine • Mention school frequently • Visit the school

11001 S. 48th St. • (402) 331-5500

School Rentals

Empty Your Jewelry Box . . .

Brass, Woodwind, Percussion, Orchestral Strings

And Fill Your Wallet With Cash!

Reconditioned • New • Used

• Donʼt you appear nervous

MUSICAL ACCESSORIES & SUPPLIES

• Be prepared

School and private instruction method books Highly qualified private instructors Everything for the school player or professional musician

• Stay positive The first day of school can be a time of uncertainty for students and parents. Adults are facing a new stage in their lives, and children are awaiting a classroom of new faces and requirements. Preparing for the first day can alleviate some of the anxiety about heading off to school for a new year.

CHILDCARE

The Horn Works 5750 S. 77th St. • 592-5655 3 blocks SW of Ralston Post Office

Trade your outdated gold jewelry for something that never goes out of style: CASH! We’ll buy your unwanted gold jewelry and gold & silver bullion.

Stop in today for a fast, free appraisal.

INDEPENDENT COIN 101 W. Mission Ave., Bellevue (402)293-9596

NEED TO GET AWAY? Tours Cruises Honeymoons International

Childcare & Preschool Now Enrolling

All Ages • Title XX • Staff CPR/ First Aid Certified • USDA Food Program • View Your Kids Online!

4102 S. 13th St. (402) 408-0395 www.FantasticBeginnings.com

PARTY UNDER Hayrack Rides THE STARS Large groups welcome (Minimum 20 People)

Camp Fires Church, Family, Scouts and Schools, Discounted on Sundays!

Shady Lane Ranch, Inc. 17744 Shady Lane • CB (712)

323-1932

shadylaneranch.net

EARN FREE MERCHANDISE

Ask About the Home Party Plan LOVE YOUR MICHE?

Vbay cations Kaylene CE

RIEN EL EXPE

AV S OF TR

YEAR OVER 25

402-210-5875 • Kaylene Nienhueser, CTC vacationsbykaylene@gmail.com

Why Not Make Money Selling?

Call 402-598-5983 www.MyPurseMadness.com

South Omaha Church of God 17th & J Street socog.info


www.americanclassifieds.com

156th St.

Q St.

144th St.

August 15, 2013

S

Stony Bro

SPACE BALL JUMP SHOT TRAMPOLINE

861-0575

$

southof of Q Q on on 144th 1 1-block block south then then1-1 block blockEast EastononU Ustreet St.

Something for the Entire Family 861-0575 14208 “S” Street

• Miniature Golf Facility! • Outdoor Batting Cages • Mt. Boulder Climbing Wall • Now Serving Alcohol

861-0575

behind Arby’s www.bouldercreekminigolf.net in Millard

9

Back To School Values and More!

CLIPPER CUTS!

NEW GREENS!

*weather permitting behind Arby’s HOURS: 14208 “S” Street in Millard hurs 10am - 10pm* Sat 10am - 11pm*

weather permitting

e. Av

1-block south of Q on 144th then 1- block East 50on U street

Something for the Entire Family HOURS: Sun – Thurs 10am - 10pm* Fri – Sat 10am - 11pm*

ok Rd.

. St

rd illa M

Page 17

Birthday Party Headquarters!

Putt your way up our beautiful, hillside courses, filled with tumbling waterfalls, www.bouldercreekminigolf.net flowing streams and unmatched landscaping. Experience the majesty of nature BUY 2 the game of miniature golf. Buy Ten, Get Five while you enjoy

ROUNDS GOLF Mt. Boulder Climbing Wall is 24 feet of vertical intensity. This is the safest climb-$ GET THEavailable 3RD FREE ing sytem in America.

FREE

We feature both softball & baseball batting cages. The 93 ft. deep & 35 ft. high facility BUY 2gives you the sense of being in the ballpark! Buy Ten, Get Five

OUNDS GOLF GOLF MINIATURE RD 2 T THE 3 BUY FREE ROUNDS GOLF GET THE 3RD FREE Buy Two 18 hole rounds of mini golf and get one 18 round FREE

One coupon per visit. Expires 10/28/13

FREE

CONEY STOP

BATTING CAGES

CONEY STOP

BUY ONE CONEY DOG & DRINK GET A 2ND DOG

BUY TEN, GET FIVE

CHERRY WOOD SMOKED PULLED PORK SANDWICH

FREE CONEY One coupon per person Not valid with other offers. Exp. 10-28-13

FREE Buy Ten Batting Cage Tokens, Get Five FREE

One coupon per visit. Expires 10/28/13

2.99

$

With Any Drink Purchase

Save $2.00

One coupon per person Not valid with other offers. Exp. 10-28-13

Spring in to Donate P lasma:

1305 Galvin Rd • (402) 292-7652

2.99

Come Check Us Out! Venga a Visitarnos! $

1/2 PRICE! 2.99 1/2 PRECIO! •All Shoes (Except Ones in Showcase)

•Todos Los Zapatos (excepto los de la vitrina)

•All Kid’s Clothes •Toda ropa de Niño *No Coats *Abrigos No Incluidos

reNew THRIFT 36th & P

MUSICAL INSTRUMENTS ALL TYPES • ALL MAKES LOW PRICES!

Give New Life to Patients Around the World

HURRY IN WHILE SELECTION IS BEST!

General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health

“OMAHA’S OLDEST PAWN SHOP”

MID-CITY

JEWELRY & LOAN

New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

OPEN 7 DAYS A WEEK • FRONT DOOR PARKING

FAST • CONFIDENTIAL LOANS

BUY • SELL • TRADE SERVING OMAHA SINCE 1955

402-341-5466

Se Habla Español

515 S. 15TH ST. OMAHA 2 BLOCKS WEST OF OLD MARKET

Miss Margies Childcare Center Biomat USA, USA, Inc. Biomat Inc. 617Mynster Mynster St. 617 St. Council Bluffs Bluffs Council 712.352.1218 712.352.1218

6 Weeks - 12 Years Old Title XX Accepted Hot Meals and Snacks Fun Activities

Transportation Available 10th & Martha Area (402) 346-4611

How To Encourage Kids To Read ... Reading can have a profound impact on a childʼs life in and out of the classroom. Reading can help a young student develop a more extensive vocabulary, and a study from the Federal Interagency Forum on Child and Family Statistics found that reading to young children promotes language acquisition, making it easier for them to learn a foreign language. Thatʼs a significant advantage for children growing up in a world thatʼs increasingly global.


www.americanclassifieds.com

Page 18

Back To School Values and More!

Go back to school in style with picture perfect Eyebrows & Herbal Beauty!

Eyebrows & Upper Lip $ Regularly $25 • Exp 9/30/13

12

Just

August 15, 2013

MR. FLAGPOLE COMPANY

NOW ENROLLING

30 OFF

$

Tammys Tot’s Childcare & Preschool

Telescoping Flagpoles

Children Ages 6 Weeks To 12 Years 6am-5:30pm Title XX Accepted Weekdays

15% OFF Any Flag

Nurse On Staff All Staff CPR & First Aid Trained

Call for appointment

402-215-7261

Includes US Flag • Double Harness • 3” Gold Ball Top

From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

6669 Sorensen Parkway (402) 572-7665

Threading & Spa 14037 Shirley St.

Madison Ave Exit to Valley View Drive

712-323-7095 • 1-800-721-3524 www.MrEdsFlags.com Hours: Mon.-Fri. 9-7; Sat. 9-5

1010 34th Ave Council Bluffs 712

366-8400

www.fullthrottleia.com

Windshields Starting At

$

FREE Estimates

25 Years Experience

$

We Will Work With Your Deductible Semi and Fleet Repair • Rust Repair

8509 MADISON ST. (1/2 Block West of 84th on Madison St.)

PLASTIC BUMPER? DON’T REPLACE! REPAIR!

402-917-3200

Learning the warning signs as a parent can help prevent harassment and potentially dangerous situations. • Verbal • Cyber • Physical • Indirect There are ways parents can teach their children to act properly when faced with a bully. First, parents should explain that bullying is not the childʼs fault and he or she does not deserve to be picked on. Next, parents can let children know that being assertive but not violent with bullies may diffuse the situation, as some bullies thrive on the fear of their victims. If the bullying behavior continues, the student should speak to an adult or authority figure.

709 Creek Top Co. Bluffs, IA 712-328-0660 12th & Chatburn Harlan, IA 712-755-3874

13,799

$

7500 Special

$

Virus Removal Also Selling Used Laptops

HEADSETTERS 7758 Cass St. (402) 572-0350 ext. 110

SHELLAC AND A REGULAR PEDICURE

We Can Repair These Factory Installed Accessories: • Power Door Locks & Keyless Entry Systems • Power Windows • Power Adjustable Pedals & Steering Columns • Sunroofs • Radio, Speakers, Amplifiers and Antennas • Car Alarms • Factory Power & Heated Seats • Factory Video Systems • Outside Power Mirrors - including Heated Units • Power Operated Side Sliding Doors & Rear Lift Gates • Rear Window Defroster (Damaged Lines are Usually Not Repairable) • Interior / Exterior Lights

50

$

Bella Dea Day Spa

Fast Repair of GM Instrument Clusters Including Gas Gauge, Temp Gauge, Speedometer and Tachometer

Excellent, Personalized Customer Service You Won’t Find At The Big Box Stores!

2941 S. 108th St. • 402-505-9685

4310 S. 84th St. • Omaha • 402-592-4417

BellaDea.org • Offer Ends 8-31-13

Located 1/2 Mile So. of I-80 on 84th St. inside Lyle’s Tires & Wheels

Auto Beauty Center

New Installations & Repairs

Ming Mirror Finish Interior Detailing New Car Package Rust Protection/ Undercoating

• Honest • Dependable Residential & Commercial

Ask About Free Car Rental with Hail Repair

HVAC

DR. DENT Paintless Dent Repair

Now Offering Clear Bra!

HEATING AND AIR (402) 850-7898

Reg. $ 78

When You Book Your Appointment With Subbi

NOW OFFERING: GM SPEEDO REPAIR

Keep Cool While Getting Ready For School!

18,199

XP 900 EPS Walker Evans LE, Baja Cross tires, black crusher rims & more

Computer Problems?

J.F. BLOOM & CO. 3253 S. 84th St. Omaha, NE 402-397-1235 20th & Ames Omaha, NE 402-451-6000

‘13 POLARIS RANGER RZR

WE HAVE CAMPERS! ALL KINDS & MAKES! CHECK US OUT TODAY!

BE SAFE THIS SCHOOL YEAR

Personal guidance in selecting a family memorial

Cool, low, long, ultra stylish! Powerful 1700cc engine, excels on the open road

Outstanding performance, suspension and agility, a legendary motorcycle

WE LOVE OUR FAMILIES

Mausoleums • Monuments Vases • Markers Ledger Stones • Benches

16,799 - $17,199

‘13 SUZUKI GSX-R1000 $

Auto Glass and Body Shop

$

14,400

The essential Super Bike! 999cc liquid cooled inline 4 cyl., an aggressive stand-out!

NEW LOCATION AUG. 1ST

Bullying Can Take Many Forms...

‘12 KAWASAKI VULCAN 1700 VAQUERO

‘13 HONDA REPSOL CBR1000RR

150

4835 S. 97th St. (402) 592-5330

GOT

YOU’VE

A FRIE

You can call us for . . . Social Service Referrals One-on-One Counseling Family Support Prayer . . .Yes, we do that too

www.womenunitedministries.org

ND!


Shop Smart, Shop The Classifieds!

August 15, 2013

Page 19

AUTOMOTIVE

Back To School Downpayment Markdown Sale

DOWNS

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NOW PAYING $400 400,

STARTING AS LOW AS

800 OR $$1200

$

$

FOR ALL CARS RUNNING OR NOT! Join Our PREFERRED CUSTOMER CLUB To Receive Scrap Prices, Promotions & Featured Inventory RV / CAMPERS

SUV's - SUV's

USED RV AWNINGS, big selection of colors and sizes, free installation video, call Gary 1-541-2478279 or visit www.rvawn ingrepairs.com

EASY CAR buying! No money down w.a.c. No payments for 90 days w.a.c. Bankruptcy, bad credit, divorce? No problem. Blair Auto Mall, call owner Brian Gibbs direct, 402-598-0642.

SUV's - SUV's

CHEVY BLAZER ‘99. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street. CHEVY TAHOE, ‘94, 2 door, hard to find, leather, auto, needs a little love, only $1999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds. com

DODGE NITRO SXT 2007, 4x4, 4 door, 52,600 miles, excellent condition, runs great, 6 speed manual, $10,500, check out NAD pricing! 402-5605000.

FORD ESCAPE, ‘01, 4 door, 2WD, all power, green, major tune-up recently, new tires, wheel bearings & more, lady owned & driven. Gardner Auto & Trailers, 6525 Railroad Aven, 1 mile S. of 24th & Q on Railroad Avenue, 402-731-6776.

FORD EXPEDITION ‘04. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street. FORD EXPLORER, 1997, $1550, 402-598-3727, 402731-1168. FORD EXPLORER, 1997, green, 4x4, four door, leather seats, 6 disc CD changer, sliding sunroof, good condition, runs great! If interested please call 402-500-3215, janiyasmith06@gmail.com

FORD EXPLORER, ‘95, 4x4, 4 door, $1669 cash. Paul Gerber Auto Sales, 3423 N. 72nd St, 402-571-1335. JEEP COMMANDER, 2010, $19,900, offer. Single owner, Limited Sport Utility 4x4, engine V8, HEMI, 5.7 Liter, automatic transmission with tow package, third row, seats 7, 81,000 miles, mostly highway, fully loaded with rear entertainment system & satellite TV option, remote start,Navigation,sunroof/ moonroof,100,000 mile bumper to bumper transferable warranty,KBB Value $22,953, contact: 402-786-2129.

SHOP THE KING OF BUY HERE PAY HERE

TRAILERS & HAULERS BOX TRAILER, enclosed, 2 axle, $4500, 402-543-2453. CAR TRAILER, tilt bed, Starlite, 2011, 5200 lb axles, bumper pole, new condition, 402-456-7360. TRAILER SALE, close-out on all pull behind motorcycle trailers, also 7’x12’ & 7’x16’ all aluminum enclosed cargos, aluminum open utilities, ATV & motorcycle haulers. Dump trailers 10’, 12’, 14’ & 16’, 10k & 14k with ramps, new 6’x12’ enclosed now, $2249; Blue Zach Shack ice house, $4349, 515-9724554, www.FortDodge TrailerWorld.com (MCN) UTILITY TRAILER, 5x10, very good shape, $550 or best offer, 402-557-6130.

NEW TOYOTA TRADE-INS! ‘92 Ford Taurus GL.............$1995 ‘07 Ford Focus ..........................$5995 ‘96 Toyota T-100 DX............$2995 ‘98 Ford F-150 Style ...............$5995 ‘99 Ford Contour SE ..........$2995 ‘97 Chevy C/K 1500 ............$6950 ‘00 Ford Focus SE..............$2995 ‘06 Dodge Gr. Caravan SXT ......$6995 ‘97 Saturn SL-2 ...................$2995 ‘02 Hyundai Sonata ............$6995 ‘02 Buick LeSabre Custom $3995 ‘01 Mazda B-Series, 2WD truck $6995 ‘01 Pontiac Sunfire SE..........$3995 ‘98 Toyota 4Runner Ltd......$6995 ‘01 Saturn SC, 3 door ............$3995 ‘02 Toyota Avalon ...............$7950 ‘94 Ford F-150 XL.....................$3995 ‘07 Dodge Caliber...............$7950 ‘02 Chrysler Voyager .............$3995 ‘01 Mercury Gr Marquis LS...$7950 ‘02 Ford Explorer XLS ..........$3995 ‘02 Chevy Tracker ZR2.......$7995 ‘96 Chevy Lumina...............$3995 ‘99 Toyota RAV4 .................$7995 ‘00 Toyota Echo..................$4995 ‘06 Toyota Highlander, 3rd row ...$8950 ‘02 Chevy Malibu ................$4995 ‘04 Nissan Xterra ................$8950 ‘03 Cadillac Deville .................$4995 ‘04 VW New Beetle Conv. GLS turbo .$8995 ‘03 Dodge Caravan Sport ...$5950 ‘05 Toyota Sienna CE.........$9950 ‘06 Chevy Colorado ................$5950 ‘07 Hyundai Elantra............$9950 ‘04 Kia Rio Cinco .....................$5995 ‘05 Toyota Camry LE.......$10,950 ‘04 Chrysler Sebring LX ......$5995 ‘06 Toyota Corolla CE .......$10,950 ‘02 Mit. Montero Sport LTD $5995 ‘08 Toyota Camry LE..........$11,950 Pictures And Many More Vehicles Online At

$

300- 400

Prices Vary On Make, Model & Condition Visit NORTH: 1405 Grace St. • 402-342-0831 UPullItOmaha.com SOUTH: 5600 S. 60TH ST. • 402-734-6029

LOW DOWNS

MINIMUM CREDIT APPROVAL

★Stop★In To★ 3 CONVENIENT LOCATIONS ★ ★ ★

See More Cars Not Listed!

Downs Starting As

Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Ford F-150 4x4, maroon. . . . . . 2695 ‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Lumina, tan . . . . . . . . . . $2395 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995 $

Downs Starting As Low As $500 - $600 4 0 2

558-7400

‘98 Chevy Tahoe, maroon . . . . . . . . $3695 ‘93 Chevy Suburban, white, 4x4. . . $3695 ‘99 Hyundai Sonata, 4 dr, white . . . $2995 ‘94 Chevy Silverado Ext, white. . . . $3495 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495

Downs Starting As Low As $300 - $400

4519 CUMING 4 0 2

556-4086

‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘96 Pontiac Bonneville, white. . . . . $2895

Downs Starting As Low As $500 - $600 ‘99 Dodge Caravan, green, air . . . . $3695 ‘97 Ford Taurus, black . . . . . . . . . . $3295 ‘96 Toyota Corolla, mar., 4 dr, air . . $3495 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995 ‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘01 Olds Intrigue, maroon . . . . . . . $3695

Low As . . . . .

‘92 Cadillac Sedan Deville, purple . $2995 ‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘02 Pontiac Bonneville, 4 dr, white. $2995 ‘01 Dodge Neon, pink, 4 door. . . . . $3495 ‘00 Pontiac Sunfire, 2 dr, silver . . . $2995 ‘00 Ford Focus, 4 dr, black . . . . . . . $3995

‘04 Pontiac Montana, silver . . . . . . $5195 ‘06 Chevy Uplander, white . . . . . . . $6995 ‘02 Ford Focus, wagon, gold. . . . . . $4195 ‘04 Olds Alero, 4 door, gold. . . . . . . $3995 ‘98 Ford Expedition, white . . . . . . . $5395 ‘00 Jeep Cherokee, silver . . . . . . . . $4495 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘00 Chevy Impala, gold, 4 door. . . . $4495 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘02 Chevy Trailblazer, 4x4, red . . . . $7495 ‘05 Dodge Stratus, 4 dr., grey . . . . . $5995 ‘04 Chry. PT Cruiser, maroon, 4 dr. $5895 ‘00 Dodge Neon, 4 door, white . . . . $2995 ‘89 Ford F-250 Ext. Cab, 99k, bwn. $3895

‘01 Chevy Tahoe LT, maroon. . . . . . $8495 ‘04 Dodge Stratus, silver, 4 dr . . . . $4895 ‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘02 Pont. Grand Prix GT, 2 dr, blk. . $5895 ‘02 Buick Century, tan . . . . . . . . . . $4888 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘00 Buick LeSabre, white . . . . . . . . $3895 ‘04 Dodge Stratus, silver, air. . . . . . $4895 ‘99 GMC Yukon SLT, 4 dr, silver . . . $4895 ‘98 Ford Expedition, maroon, air . . $4295

Downs Starting As Low As $700 & Up ‘02 Ford Mustang, maroon, V6, auto $6495 ‘03 Ford Explorer, white, sunroof. . $6495 ‘97 Ford Taurus, black . . . . . . . . . . $3295 ‘02 Ford Focus, blue . . . . . . . . . . . . $4995 ‘03 Chevy Monte Carlo SS, white . . $6895 ‘02 Pontiac Grand Am, red, 4 dr. . . $4995 ‘02 Chevy Suburban, maroon. . . . . $7488 ‘07 Chevy Trailblazer, blue . . . . . . . $9995

Some Restrictions Apply

2601 N. 72nd St. 4 0 2

933-6940

THIS LOCATION ONLY!!! 2601 N. 72ND St.

$

200 OFF!

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘00 GMC Jimmy, maroon . . . . . . . . $4488 ‘00 Dodge Grand Caravan, red . . . . $4995 ‘99 Dodge Neon, white, 5 speed . . . $2195 ‘92 Pontiac Sunbird, red. . . . . . . . . $2895 ‘96 Ford Explorer XLT, white . . . . . $2895

Downs Starting As Low As $500 - $600 ‘96 Dodge Ram 1500, black, 2x4. . . $3295 ‘99 Olds Cutlass, green, 4 door. . . . $3595 ‘99 Ford Explorer, Eddie Bauer . . . $3695 ‘97 Buick Park Avenue, blue. . . . . . $3895

BellevueToyota.net

SCION 608 Fort Crook Rd. North • Bellevue • (402) 733-4445

ON THE SPOT FINANCING

LOW PAYMENTS

‘97 Honda Accord, silver, auto . . . . $3495

Downs Starting As Low As $700 & Up ‘96 Chevy Caprice, blue . . . . . . . . . $4488 ‘04 Buick Reiner . . . . . . . . . . . . . . . $7988 ‘04 Chevy Cavalier, blue . . . . . . . . . $3695 ‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988

‘99 Ford Expedition, Eddie Bauer . $4295 ‘04 Jeep Grand Cherokee, white. . . $7195 ‘03 Toyota Sienna, silver. . . . . . . . . $6995 ‘99 Ford Expedition, green . . . . . . . $4695 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $3695 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $5488

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 20

PAINTLESS AUTO HAIL REPAIR!

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance

It’s Time To

12 Months

PIMP YOUR RIDE!

0% Interest

199

CD Players

W.A.C.

Call Today! 402-590-5887 IN SHOP ONLY

TRUCKS - 4x4's CHEVY K20, 1984, Scottsdale pickup, 4x4, 15,000 miles on new transmission/ radiator, $1099, 402456-7360. ONLINE 24/7 at american classifieds.com EASY CAR buying! No money down w.a.c. No payments for 90 days w.a.c. Bankruptcy, bad credit, divorce? No problem. Blair Auto Mall, call owner Brian Gibbs direct, 402-598-0642.

299

$

$

$

ONE OWNER truck. 174,000 miles. Clean. 6 CD changer. Removable 3rd row seat. Bought new truck, needs to go. $3,900 or best offer. 402-350-0894 or 402-213-4959.

99

Remote Car Start / Keyless Entry Remote Car Starter

199

$

*Most vehicles in stock

DODGE DAKOTA ‘97. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street.

69

79

Call for Details

FORD F-150, ‘92, Ext. cab, 4x4, XLT, new tires, brakes & more, red, not a rusty piece, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776.

Amplifiers

Pioneer Subwoofers

Starting At

INSTALLED

FORD F-150, 1997, small V8, automatic, 4x2, regular cab, new windshield, $1200, 402-456-7360.

Deductible Call for Details

INSTALLED

Starting At

Per Pair Starting At

$

199

Starting At

Chip Repair Heated Car Seats

19

$

$

www.omahaglasspro.com

00

$

129 149$

INSTALLED

Starting At

$

August 15, 2013

139

$

INSTALLED Call for Details

TRUCKS - 4x4's

VANS - VANS

FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-5432453. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

Best Parts Prices Around!

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

VANS - VANS A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 342-4426.

DODGE GRAND CARAVAN ‘01. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street.

INSTALLED Call for Details

CHEVY MARK III, 1990, conversion van, side wheelchair lift, high miles, approximately 10,000 on rebuilt engine, new tires/ battery/ alternator, runs great, $5500 or offer, 402680-6281. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com

FORD ECONOLINE ‘98, Club Wagon, 12 passenger daycare special, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

VANS - VANS DODGE CARAVAN, 1999, Sport, white, 8 passenger, sport rims, 166,000 miles, asking $1800, offer, 402813-4245.

FORD ECONOLINE ‘00, headache rack, interior shelves, ladder rack, special, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402573-6999.

r! e d a e * tL n e m y a P n w o wD o L s ! a’ n h a o m i O at

N W O D r b a 9 le

PULL YOUR OWN PARTS & $AVE!

$ 9 er Sa Summ

NEW ARRIVALS DAILY!

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

CALL US FIRST!

TOP $$ PAID FOR YOUR JUNK CAR, TRUCK OR VAN! 402-779-7182 A PP LY O N L I N E @ C A R H O P. C O M

RUNNING OR NOT! OPEN

U WRENCH IT

7 DAYS

6110 So. 60th St • Omaha

(402) 731-0311

Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

Bad Credit? No Credit? WE SAY YES! Omaha

Council Bluffs

Lincoln

5153 NW Radial Hwy.

3029 W. Broadway

2400 N. 48th St.

*Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. **18 month/18,000 mile limited warranty. See dealer for details.


We’re The Weekly Paper That Is Read Everyday

August 15, 2013

AUTOMOTIVE

Page 21

BUY HERE • PAY HERE

DOWN’S

VANS - VANS

$

299

As Low As

* FORD WINDSTAR 2003, automatic, V6, CD, air, 138,000 miles, good condition, $2100 / best offer, 402-8504707.

$

All Payments On All Cars

55

Starting At

Per Week w.a.c. ‘97 Dodge Intrepid, gray. . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . $299 Down* ‘96 Olds Cutlass, red . . . . . . . . . . . $299 Down* ‘97 Buick Regal, black . . . . . . . . . . $299 Down* ‘00 Dodge Caravan, green. . . . . . . $299 Down* ‘99 Dodge Caravan, maroon . . . . . $299 Down* ‘99 Ford Taurus, blue . . . . . . . . . . . $399 Down* ‘91 Chevy Cavalier, white . . . . . . . $399 Down* ‘98 Chevy Malibu, gray . . . . . . . . . $399 Down* ‘02 Ford Taurus, gray. . . . . . . . . . . $399 Down*

With $67.00 documentation fee delivers with this ad. W.A.C.

CITY MOTOR CENTER

Over

60 Car s

‘01 Ford Taurus, gray. . . . . . . . . . . $399 Down* ‘98 Ford Contour, blue . . . . . . . . . . $399 Down* ‘99 Ford Escort, gold . . . . . . . . . . . $399 Down* ‘03 Pontiac Grand Prix GT, white. . $399 Down* ‘99 Olds Aurora, tan . . . . . . . . . . . . $399 Down* ‘98 Dodge Neon, gold . . . . . . . . . . $399 Down* ‘00 Buick LeSabre, tan. . . . . . . . . . $399 Down* ‘98 Pontiac Grand Am GT, red . . . . $399 Down* ‘96 Lincoln Town Car, green. . . . . . $499 Down* ‘99 Chevy Blazer, brown . . . . . . . . $499 Down*

‘95 Ford Windstar, green . . . . . . . . $499 Down* ‘02 Ford Focus, blue . . . . . . . . . . . $499 Down* ‘00 Chevy Blazer, gray. . . . . . . . . . $499 Down* ‘01 GMC Jimmy, gray. . . . . . . . . . . $599 Down* ‘03 Buick Park Avenue, white. . . . . $599 Down* ‘96 Chevy Cavalier, black . . . . . . . $599 Down* ‘01 Pontiac Grand Am GT, silver . . $599 Down* ‘02 Dodge Neon, silver. . . . . . . . . . $599 Down* ‘00 Ford Focus, black. . . . . . . . . . . $599 Down* ‘99 Ford Taurus, blue . . . . . . . . . . . $599 Down*

GMC SAVANA ‘01. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street. MAZDA MPV van, 2004, white, clean, 103,000 miles, good rubber, runs good, must see, $5500, 402-301-0957.

5855 Sorenson Parkway • 402-573-6999

I Invenn tor y

‘96 Chevy Lumina, blue . . . . . . . . . $499 Down* ‘02 Pontiac Grand Am GT, silver . . $599 Down* ‘90 Chevy Malibu, maroon . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . $599 Down* ‘00 Mercury Sable, silver . . . . . . . . $599 Down* ‘01 Chevy Impala, white. . . . . . . . . $599 Down* ‘99 Chrysler 300M, red. . . . . . . . . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . $799 Down* ‘03 Ford Taurus silver. . . . . . . . . . . $799 Down* ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . CALL

Fett’s

‘01 Dodge Stratus, silver . . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon. . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . CALL ‘02 Chrysler Sebring, silver . . . . . . . . . . . CALL ‘05 Ford Taurus, burgundy. . . . . . . . . . . . CALL ‘00 Ford Taurus, red . . . . . . . . . . . . . . . . CALL ‘99 Ford Taurus, blue. . . . . . . . . . . . . . . . CALL ‘97 Nissan Maxima, gold . . . . . . . . . . . . . CALL ‘00 Buick LeSabre, blue. . . . . . . . . . . . . . CALL

‘99 Olds Aurora, white . . . . . . . . . . . . . . . CALL ‘01 Pontiac Grand Am, tan. . . . . . . . . . . . CALL ‘01 Dodge Stratus, black . . . . . . . . . . . . . CALL ‘02 Chevy Cavalier, silver . . . . . . . . . . . . CALL ‘99 Pontiac Grand Prix, white . . . . . . . . . CALL ‘99 Pontiac Grand Am GT, white . . . . . . . CALL ‘95 Olds Aurora, black . . . . . . . . . . . . . . . CALL ‘00 Olds Intrigue, white . . . . . . . . . . . . . . CALL ‘04 Olds Bravada, white. . . . . . . . . . . . . . CALL ‘00 Mitsubishi Galant, blue . . . . . . . . . . . CALL

WANTED AUTOS & MORE TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

4116 Ames • 402-453-1200

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480.

*With Special Payments. With payment protection device.

w w w . fet tscit ymotorcenter .com

USED TIRE

SALE

Passenger LT/SUV $ $ 13”-15” Starting at 20 ea. 16”-18” Starting at 25 ea. Like New 80%-100% Tread Take Off Tires Passenger & SUV Starting at

$

35

Commercial Farm Industrial

ea. 1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

VANS - VANS

FORD ECONOLINE E-150 ‘02. We offer all types of financing w.a.c., call today, 402-504-4100 or apply online www. kingautoonline.com, King Auto Sales, 12901 Q Street. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

CAR SHOPPING? Downs starting as low as $300 to $400 w.a.c. On the spot financing, minimum credit approval. See our large ad this issue, Sonny Gerber Auto Sales.

EASY CAR buying! No money down w.a.c. No payments for 90 days w.a.c. Bankruptcy, bad credit, divorce? No problem. Blair Auto Mall, call owner Brian Gibbs direct, 402-598-0642.

NEED A vehicle? We can get you financed, many financing options available. Come see us, Hand Picked Auto, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

CA$H To

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402510-4480. ONLINE 24/7 at american classifieds. com

Join P CUS REFERR Our T To R OMER ED eceiv Price e Cu CLUB rren s, P

Feat uredromotiont Scrap Inve s & ntor y

For Cars & Scrap Metal

Delivered

WANTED TO buy, highest prices paid for all junk cars running or not, call 402452-8214.

Visit UPullItOmaha.com 5600 S. 60TH ST. 3 Blks North of Old Entrance

This Location Only

402-734-6029

TRUSTED

PARTS & SERVICE

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

Auto Parts & Specialties • Service & Repair Tires & More!

ONE CALL AND YOUR HOOKED! Buying Junk Cars 7 Days A Week

Scrap Metals • Car Bodies Batteries ontainers Available

400 & Up

$

ALL PRO TOWING Steve 402-813-1316

CALL US 1 Papio Valley Auto Parts (402) 731-4841

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

FREE ESTIMATES

Top $$$ Paid Today OMAHA

ST

NEBRASK A

BODY SHOP

Save Big On Quality Used Parts Most With A

30 Day Warranty

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into C

MOST CARS

402-342-0831 402-734-6029

FRAME STAIGHTENING COLLISION REPAIRS

(402)

INSURANCEWORK WORK INSURANCE

553-1040

6132 1/2 Military Ave

Wheel Tech

(402) 558-8324

6120 Binney

BBB ce E x c e ll e nm e r in C u st o e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

WILL PAY UP TO

1300

$

For... Junk Cars • Buses•Scrap Iron •RV’s •Campers •And Much More!

No Titles Needed On Older Vehicles

(402) 206-6646


Page 22

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 15, 2013

Auto Values Terrific Back To School Vehicles, Specialties & Much More!

All Kinds of Financing W.A.C.

t ou ! b k A ow As It N

Visit Us At www.questautosales.com 402 346-1004

• 4501 L St.

MANAGER’S SPECIALS $ ‘04 Ford Taurus SE . . . . . . . . 3995 $ ‘01 Olds Aurora . . . . . . . . . . 3995 $ ‘04 Chevy Blazer 4x4 . . . . . . . 4999 $ ‘07 Ford Ranger . . . . . . . . . . 6995

HANDS FREE COMMUNICATION

10,995

$

‘12 FORD CARGO VAN

$AVE ‘09 FORD TAURUS SEL Super Clean & sharp, come see, you’ll love it

10,995

$

INSTALLED

‘1O FORD FOCUS SE 4 dr., only 45k, Sync system, alloys, loaded, save

10,900

$

$

‘10 Chevy Impala LT, FWD, auto

16,700

SOLUTIONS

JERRY'S AUTO 6929 L St

712-256-3454 2110 23rd Ave. Suite B

www.jerrysusedcarsomaha.com

Council Bluffs

‘06 Chrysler 300, 3.5L, V6, 134k miles, runs great BUY HER ‘06 Buick Rendezvous AWD, 3.5L, V6, 7 seats, leather, 93k PAY HER E ‘05 Chrysler Pacifica, 3.5L, V6, 6 seats, 109k miles E ‘08 Chevy Impala LS, 3.5L, V6, 142k, runs perfect ‘10 Kia Forte EX, 2.0L, 4 cyl., very clean ‘99 Ford F-150 ‘06 Kia Optima LX, 2.7L, V6, 115k miles 4x4, 123k ‘04 Saturn Vue - AWD, 3.5L, V6, 96k miles, very clean Cash Special ‘06 Chevy Impala, 3.4L, V6, 101k miles $ ‘01 Cadillac DeVille, 4.6L, V8, 101k

(402)

592-2277

DO WHAT IT TAKES TO GET TO

GIL’S!

6,200

www.eckleyautobrokers.com

(402) 733-8576 3902 S. 42nd St. Omaha, NE

402-553-7729 ‘03 Chevy Impala . . . . . . $2800 Cash BACK TO SCHOOL SPECIAL BUYS! ‘94 Ford Mustang . $1995 Cash ‘98 Ford Mustang . $2495 Cash ‘00 Ford Mustang . $3295 Cash ‘00 Ford Taurus . . $1995 Cash Choose From 3 ‘00 GMC Envoy . . . $2950 Cash ‘04 Hy. Santa Fe . . $3495 Cash ‘06 Jeep Liberty. . . $5495 Cash ‘06 Kia Sorento. . . $3950 Cash ‘05 Mountaineer . . $4395 Cash ‘02 Nissan Xterra . $4500 Cash ‘01 Olds Aurora. . . $1995 Cash ‘01 Saturn L300 . . $2195 Cash ‘01 Saturn SL1 . . . $1895 Cash ‘96 VW Jetta . . . . . $1495 Cash ‘02 Dodge Intrepid $1895 Cash Buick Lesabre . . . . $1895 Cash Choose From 2

824 S. Broad St. Fremont, NE

Sports & Imports

(402) 753-0820

8825 Maple St. • 402 390-0500

www.jandsautosalesonline.com

Bellevue

402-292-1455 800-756-7344 www.apachecamper.com

BUY HERE - PAY HERE W.A.C. ‘05 Ford F-150 Super Crew 4x4 . . . . . . . . . . $8995 ‘04 Dodge Ram Quad Cab 4x4, big tires, lift, HEMI . . . . . . . . . . . . . . . . . $8995 ‘02 Chrysler Town & Country, leather, quad seats, 139k . . . . . . . . . . . . . $3995 ‘02 Jeep Grand Cherokee, 4x4, 6 cylinder, CLEAN . . . . . . . . . . . . . . . . . . $4995 ‘98 Olds Intrigue, leather, 3.8 V6, 98k. . . . . . $2500 ‘98 Honda Civic, 4 dr, 5 speed, 108k . . . . . . . $2995

GIL’S AUTO SALES

Car & Truck Sales Inc. 60th & Center

‘96 Cad. Deville. . . $1850 Cash ‘97 Chevy Blazer . . $1995 Cash ‘96 Chevy Camaro . $3500 Cash ‘88 Chevy Cavalier. $1295 Cash ‘95 Chevy Cavalier. $1495 Cash ‘07 Chevy Impala. . $3500 Cash ‘00 Monte Carlo. . . $2600 Cash ‘03 Chevy Blazer . . $3500 Cash ‘97 Chevy Tahoe . . $2300 Cash ‘99 Chevy Tahoe . . $3000 Cash ‘05 PT Cruiser . . . $3000 Cash ‘01 Dodge Dakota . $3000 Cash ‘98 Dodge Durango $1600 Cash ‘97 Dodge Stratus . $1500 Cash ‘95 Ford F150. . . . $1700 Cash ‘03 Ford F150. . . . $2500 Cash ‘05 Ford 500. . . . . $4000 Cash ‘09 Ford Focus . . . $5500 Cash

1120 Ft. Crook Rd So.

5029 Center St. • Omaha • 402-991-0024 • www.gilsomaha.com

DEALIN’ DJ’s

‘01 Toyota Tundra 4x4, auto, air . . . . . . $5950 ‘02 Toyota Solara, 2 dr, auto, air . . . . . . $5950 ‘03 Honda Civic EX, 4 dr, 5 sp, air. . . . . $5950 ‘03 Honda Civic LX, 2 door, 5 speed . . . $5450 ‘04 Buick Regal, 4 door, auto, air . . . . . $4950 ‘03 Pontiac Grand Am GT, 4 door . . . . . $4950 ‘99 Chevy S-10 Blazer. . . . . . . . . . . . . . $4950 ‘01 Toyota Corolla, auto, air. . . . . . . . . . $4950 ‘97 Honda Accord, auto, air . . . . . . . . . . $4450 ‘00 VW Jetta, 5 speed, air . . . . . . . . . . . $4450 ‘04 Kia Rio, auto, air . . . . . . . . . . . . . . . $3950 ‘96 Honda Civic, 5 speed, air . . . . . . . . $3450 ‘95 Saturn SL2, auto, air . . . . . . . . . . . . $3450 ‘95 Olds Cutlass Convertible . . . . . . . . . $3250 ‘99 Chevy Cavalier, 4 door, auto, air . . . $2950 ‘94 Toyota Camry, auto, air (3) . . $2450-$2950 ‘96 VW Jetta, 5 speed, air . . . . . . . . . . . $2750 ‘97 Toyota Camry, auto, air . . . . . . . . . . $2750 ‘93 Ford Ranger, 4x4. . . . . . . . . . . . . . . $2450 ‘94 Toyota Corolla, auto, air. . . . . . . . . . $2250

ON ALL INVENTORY LARGE SELECTION

14,000 miles, loaded, factory warranty

REMOTE START Without Bypass

‘05 Dodge Durango SLT . . . . . . 9995 ‘00 Hyundai Sonata GLS, $ 68k miles . . . . . . . . . . . 10,995

. . . $10,995

$

Single Button

‘07 Chevy Malibu LT, $ Leather, 76k, V6, fully loaded . 8995 ‘06 VW Passat, $ 2 to choose from . . . . . . . . 9899

‘10 Ford Fusion SE, FWD

‘09 FORD FLEX SEL All wheel drive, leather, super sharp

BIG SALE

‘96 Olds Cutlass . . . . . . . $2000 Cash ‘00 Pontiac Montana . . . $3500 Cash ‘05 Chevy Equinox SUV. $4900 Cash ‘95 Mitsubishi Diamante . $900 Cash ‘95 Volvo 850, black . . . . $3600 Cash ‘96 Ford Taurus. . . . . . . . $1600 Cash ‘99 Chevy Suburban. . . . $3400 Cash ‘98 Olds Intrigue . . . . . . . $1800 Cash ‘92 Crown Vic, cop car. . $3000 Cash ‘05 Ford Escape . . . . . . . $4800 Cash


Page 22

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 15, 2013

60 VEHICLES UNDER $4000

Auto Values EDWARDS CASH CARS Terrific Back To School Vehicles, Specialties & Much More!

I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com All Kinds of Financing W.A.C.

t ou ! b k A ow As It N

Visit Us At www.questautosales.com 402 346-1004

• 4501 L St.

MANAGER’S SPECIALS $ ‘04 Ford Taurus SE . . . . . . . . 3995 $ ‘01 Olds Aurora . . . . . . . . . . 3995 $ ‘04 Chevy Blazer 4x4 . . . . . . . 4999 $ ‘07 Ford Ranger . . . . . . . . . . 6995

HANDS FREE COMMUNICATION

#32286A, 5 door,

Single Button

‘02 Hyundai Accent #43344B, great gas mileage

$

‘10 Chevy Impala LT, FWD, auto

10,995

$

5995

‘03 Buick Lesabre #44343A, nice ride for highway

6995

$

INSTALLED

‘05 Dodge Durango SLT . . . . . . 9995 ‘00 Hyundai Sonata GLS, $ 68k miles . . . . . . . . . . . 10,995

. . . $10,995

gas saver

$

REMOTE START Without Bypass

‘07 Chevy Malibu LT, $ Leather, 76k, V6, fully loaded . 8995 ‘06 VW Passat, $ 2 to choose from . . . . . . . . 9899

‘10 Ford Fusion SE, FWD

‘07 Chevy Aveo

3995

$

‘03 Saturn Ion #A44207A, nice school car

$

4995

SOLUTIONS 712-256-3454 2110 23rd Ave. Suite B Council Bluffs

‘06 Chrysler 300, 3.5L, V6, 134k miles, runs great BUY HER ‘06 Buick Rendezvous AWD, 3.5L, V6, 7 seats, leather, 93k PAY HER E ‘05 Chrysler Pacifica, 3.5L, V6, 6 seats, 109k miles E ‘08 Chevy Impala LS, 3.5L, V6, 142k, runs perfect ‘10 Kia Forte EX, 2.0L, 4 cyl., very clean ‘99 Ford F-150 ‘06 Kia Optima LX, 2.7L, V6, 115k miles 4x4, 123k ‘04 Saturn Vue - AWD, 3.5L, V6, 96k miles, very clean Cash Special ‘06 Chevy Impala, 3.4L, V6, 101k miles $ ‘01 Cadillac DeVille, 4.6L, V8, 101k

‘03 Dodge Durango

‘04 VW 1 of 2, German engineering

7995

$

Aftermarket air intake and exhaust

4995

$

Over 180 Vehicles To Choose From

Vehicles Starting At $499!

6,200

www.eckleyautobrokers.com

(402) 733-8576 3902 S. 42nd St. Omaha, NE

BIG SALE

ON ALL INVENTORY LARGE SELECTION

‘01 Chevy Tahoe Cheap SUV

4,995

$

#8199B, auto, sunroof

$

4995

‘98 Chevy Suburban

‘02 Ford Explorer Right color & tinted windows

‘04 Honda Civic

3,995

$

Nice, full size

$

3995

1120 Ft. Crook Rd So. Bellevue

402-292-1455 800-756-7344 www.apachecamper.com

‘04 Isuzu Axiom

‘03 Hyundai Tiburon Clean car, you’ll love the miles!

5995

$

Very nice unit, leather, loaded

$

7995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


Expect Big Results From Your Local American Classifieds!

August 15, 2013

Page 23

MISCELLANEOUS • MISCELLANEOUS • MISCELLANEOUS This Section Continued From Page 10

ANNOUNCING . . .

FREE

Shop Smart Shop Safe Shop Locally With

American Classifieds

PRIVATE OWNER FOR SALE CLASSIFIED ADS From AMERICAN CLASSIFIEDS

CALL NOW! MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.LOWER THAT cable bill, satellite system installed at no cost plus programming starting at $19.99 month, free HD/ DVR upgrade. Ask about a free Tablet, call 877-6482024. LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870-577-5757. DON’T SUFFER from hemorrhoid pain, get fast, effective pain relief with 100% natural Plantal Hemorrhoid Cream, guaranteed results or your money back, call 360-6891476 or visit ascendnaturalproducts.com To order now. DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. CANADA DRUG Center, safe and affordable medications. Save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. CASH PAID for unexpired, sealed Diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www.cash 4diabeticsupplies.com KILL ROACHES, buy Harris roach spray/ roach trap value pack or concentrate, eliminate roaches, guaranteed. Effective results begin after spray dries. Buy online homedepot. com

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADOPTION, a loving alternative to unplanned pregnancy. You choose the family for your child. Receive pictures/ information of waiting/ approved couples, living expense assistance, 1-866-236-7638. (MCN) A MARRIED couple (2 doctors) seek to adopt, financial security, expenses paid, Lisa & Adam 1-800790-5260. SHOP AND sell with American Classifieds. ADORING COUPLE longs to adopt newborn. Will provide secure, endless love, Rachel & Elliot 1-866936-1105, expenses paid.

402

CALL FOR DETAILS

342-4426

ADOPTION

PERSONALS

PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/ 7, Adopt Connect 1-866-7439212. (MCN)

WHITE FEMALE senior citizen looking for same to assist in daily living and live in home, free room & board, with pay, 402-7630040, 402-933-1954. WEEKEND prayer line, call 402-510-7507. 76 YEAR OLD white male, financially stable, Protestant, good health, enjoys traveling, eating out and tennis, looking to meet slim white female, 70 to 75 years old, same interests, non-smoker, non-drinker, reply to Al 402-572-8097.

PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470, void where prohibited. ADOPTION? Pregnant? We can help you, housing, relocation, financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7.Void IL, IN, 1-800-568-4594. A UNIQUE Adoptions, let us help! Personalized adoption plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hour hotline. (MCN) UNPLANNED pregnancy? Thinking of adoption? Open or closed adoption. You choose the family, living expenses paid, Abbys One True Gift Adoptions, call 24/ 7, 866-413-6294. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. Not valid IN, IL. UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline.

MUSIC / GENERAL BAND SEEKS bass, sax and trumpet player, call Marty 402-714-3884 or Joe 402-598-5342. CONTROLLER, 4 channel for 4 stage lights, new, $50, 402-496-2233. STAGE LIGHTING, includes 4 lights with 12’ pole, new, $100, 402-4962233. ELECTRIC GUITAR, Samick, near new, $100, 402496-2233. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. PLAYER PIANO, beautiful Wurlitzer, 20 rolls, $600, 402-253-8420. FREE ORGAN, electric, Conn, you haul, 402-7313512, 402-312-3542.

OFFICE EQUIPMENT & ACCESSORIES OFFICE CHAIR with wheels, excellent condition, $25, 402-933-9842.

PERSONALS LOOKING FOR: PTSD support group, need to speak with others dealing with PTSD, I’m not a veteran, 402-884-0160.

PETS / ANIMALS & SUPPLIES CAT SCRATCHER kit with brush, Emery, brand new, $10, 402-731-0513. FISH TANK, 75 gallon, $50, 402-681-7116. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. Pets

PETS / ANIMALS & SUPPLIES

SPORTING GOODS

BORDER COLLIE puppies, brown & white, 712-3667877. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. BIRD CAGE with accessories, 23”, asking $10, 402-731-051 PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. LABRADOR PUPPIES, purebred, 7 weeks, 1/2 British style, 1/2 American style, 4 yellow, 2 black, parents have hunting pedigrees and on-site, $500, 402-609-8659.3. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Roa

GOLF EQUIPMENT, 3 bags with clubs, bucket of golf balls, etc, call 402-3394862. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-5986696. ROCK RIVER Arms Elite Tactical Entry AR-15, Iron sights, Tru Glo reflex sight, Nikon P-223 scope and mount, 6 Magpul mags, Viking Tactical sling, Blackhawk assault case, 600 5.56 rounds, $2800, offer or will consider trade for 1950’s to 1970’s truck, Bill 712-326-0923.

SPORTING GOODS GOLF CLUBS, ladies complete set of irons, 4 woods and first flight bag with cart, $100 cash, 712-3092695.

ALAPAHA Blue Blood Bulldog pups, NKC & ACA registerable, $1000, ready August 13th, w w w. n e b r a s k a a l a pahas.com, 402-4529672. BORDER COLLIE puppies, brown & white, 712-3667877. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. BIRD CAGE with accessories, 23”, asking $10, 402-731-0513. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225. POOL TABLE, 4x4, deluxe oak, American Heritage, excellent shape, originally $2200, asking $750, 402968-5628. TENNIS RACKET, $3, 402933-6937. ADVERTISING PAYS, call American Classifieds today, 402-342-4426. ROLLER SKATES, clamp on type for all ages, $25, 402-426-4955.

TOOLS / MACHINERY SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; 2 iron tables on wheels, 24x301/2, $60 each; reasonable offers, 402-960-0514. WHEEL BARREL, construction duty, $40/ best offer, 402-339-8691. AIR COMPRESSOR, near new, 80 gallon tank, 7.5 horse motor, belt drive 220, new $1200, for sale $600, 402-332-8269 after 5pm. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. MACHINERY Consignment Sale, Monday, September 9th, 2013 at 9am. Consign early by August 26th, 2013 for complete advertising. No small items, tires or pallet items accepted after Friday, August 30th. Gilbert’s Sale Yard, LLC, 641-398-2218, 2 miles North of Floyd, IA on Hwy 218. Tractor House internet bidding available, www.gilbertsaleyard.com (MCN) TABLE SAW, Ryobi, 10”, deck 26” Wx 18” D, excellent condition, $100, Blair 402-426-2252. STEP LADDER, 8’, $10, 402-554-8676.

TOOLS / MACHINERY

TV / STEREO / ELECTRONICS

WHEEL BARREL, construction duty, $40/ best offer, 402-339-8691. AIR COMPRESSOR, near new, 80 gallon tank, 7.5 horse motor, belt drive 220, new $1200, for sale $600, 402-332-8269 after 5pm. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. MACHINERY Consignment Sale, Monday, September 9th, 2013 at 9am. Consign early by August 26th, 2013 for complete advertising. No small items, tires or pallet items accepted after Friday, August 30th. Gilbert’s Sale Yard, LLC, 641-398-2218, 2 miles North of Floyd, IA on Hwy 218. Tractor House internet bidding available, www.gilbertsaleyard.com (MCN) TABLE SAW, Ryobi, 10”, deck 26” Wx 18” D, excellent condition, $100, Blair 402-426-2252. STEP LADDER, 8’, $10, 402-554-8676.

WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com

TV / STEREO / ELECTRONICS DIGITAL CONVERTER box, $25, 402-393-7389, 402359-3659. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. COLOR TV, RCA, 20” with VCR included and entertainment center, $50, 402393-7389, 402-359-3659. REPAIR, BUY, sell, repairable late model LCD, flatscreen, plasma, free pickup older models, 402651-5217. $14.99 SATELLITE TV, includes free installation, high speed internet for less than 50c a day, low cost guarantee, ask about our free iPad with Dish Network, call today 1-855331-6646. (MCN) REAR PROJECTION TV, 40”, Pioneer, like new, with remote, $75, 402-431-3683. TV, 60” LG, now $959.99. See our large ad this issue, Ace Rent to Own. SAVE ON cable TV, internet, digital phone satellite, you’ve got a choice! Options from all major service providers, call us to learn more, call today 888583-4941. (MCN) GAME BOY SP with 10 games and charger, excellent condition, $70 cash firm, 712-323-6001. SEGA DREAM cast, with 4 remotes and television, $150, serious inquiries only, after 5pm, 402-4515329. FLAT SCREEN TV, 55” wide by 50” tall, Sony, $300, 402-934-7577 after 5pm.

LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428.

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. ACCORDION WANTED, older model OK. I’ll pay cash, also old guitar and amp wanted, 402637-2496. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WANTED, VINTAGE stereo, electronics, radio vacuum tubes, tester amp, speakers. I’ll pay cash, 402-6372496. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HELP WANTED, make $1000 a week mailing brochures from home, helping homeworkers since 2001, genuine opportunity, no experience required, start immediately, www.centralmail ing.net (MCN) MOVIE EXTRAS needed, men/ women, all looks & ages needed, no experience preferred, flexible hours, earn $200 to $300 day, 1-888-409-5656. $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information (24/ 7), 1888-557-5539. DRIVERS, CDL-A, professional, sign-on bonus, local or OTR positions, excellent wages/ benefits, call STS at 402-533-2030 or 402-278-1132 or stsdrivers.com EOE.

HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. WANTED, 29 serious people, work from anywhere using a computer, up to $1500 to $5000 part-time, full-time,www.jwhomein come.com TRUCK DRIVERS wanted. Best pay and home time, apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. NOW HIRING, West Coast Sales. travel, lodging provided, $100+ day, fun, enthusiasm counts, hiring 18 to 24, sell major publications, 1-877-365-6079. DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115,www. easywork-greatpay.com JTL TRUCK Driver Training, Class A CDL Course, approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. WANTED, 29 serious people, work from anywhere using a computer, up to $1500 to $5000 part-time, full-time,www.jwhomein come.com TRUCK DRIVERS wanted. Best pay and home time, apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com AMERICAN Classifieds is available at over 1500 locations throughout the Metro. HELP WANTED, make $1000 a week mailing brochures from home, helping homeworkers since 2001, genuine opportunity, no experience required, start immediately, www.centralmail ing.net (MCN)

Planning A Show Or Local Event?

BABY MACAWS, blue and gold; also greenwing, 402-785-3901, call after 5pm. PATIO PET DOOR, brand new, never opened, $100, 402-490-6901. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. LABRADOR PUPPIES, purebred, 7 weeks, 1/2 British style, 1/2 American style, 4 yellow, 2 black, parents have hunting pedigrees and on-site, $500, 402-609-8659. ONLINE 24/7 at america nclassifieds.com KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. FISH TANK, 120 gallons, $100, 402-681-7116.

VACATION IDEAS & PLACES TO GO

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES

Coverage American Classifieds Is The Perfect Place To Advertise! Throughout Omaha, Tell Over 135,000 Shoppers Each Week How To Find You. Council Bluffs & Surrounding Super Low Ad Prices - You’ll Be Pleasantly Surprised Areas

Call American Classifieds at (402) 342-4426 To Place Your Ad


Affordable, Effective Advertising. Call Your Local American Classifieds 402-342-2246

Page 24

Professional Services

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

americanclassifieds.com ADVERTISING SPECIALTIES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

ATTORNEY

You Asked, We Listened! Announcing Our Newest Expanded Section...

PROFESSIONAL SERVICES A Complete Directory With A Wide Range Of Categories, From Local Established Businesses. Find What You’re Looking For Fast! Need To Place An Ad? Call Today For Our Super Low Rates

AMERICAN CLASSIFIEDS (402)

342-4426

1-800-397-4401 Categories . . . Accounting / Bookkeeping

Jewelry Repair

Advertising Specialties

Packing & Shipping

Answering Service

Paralegal Services

Art / Design Services

Pet Services

Attorney

Photography

Audio / PA Systems

Piano Tuning

BANKRUPTCY Skrupa Law Office, 11711 Arbor St., Suite 100, www.skrupalaw .com, 402-571-2900. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265.

BUSINESS CONSULTING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

COMPUTER SERVICES SUMMER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

HEALTH SERVICES

Beauty / Barber Services

Printing

Business Consulting

Private Investigations

Cable TV Services

Recycling Services

CNA/ CMA Help with bathing, feeding, medications, vitals, personal care, cooking, chores, mobility, companion, etc, call 402-2010581.

INSURANCE

Catering

Rental Services

Clock Repair

Resumes

Collection Services

Satellite TV

Computer Services

Screen Printing

Delivery Courier Serv-

Security Services

ices

Sewing / Alterations

Dry Cleaning

Shoe Repair

Electronic Device Repair

Signs

Financial / Banking Services

Tanning

Fitness Equipment Repair Tax Consultants / Preparation Florist

Telephone System-Installation

Funeral Services

Telephone Repair

Furniture Refinishing

Television Repair

Furniture Repair

Travel Services

Graphic Arts and Design

Typing / Word Process-

Gunsmith

ing

Health Services

Vacuum Sales / Repair

Instruction / Lessons

Video Taping & Duplication

Insurance

Web Design

Inspection Home / Building

Weddings

Interior Decorating

SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811. RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

VACUUM SALES/REPAIR NEW VACUUM SHOP OPEN Sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-934-5401. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

August 15, 2013

AIR CONDITIONING

APPLIANCE REPAIR

NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110.

ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794.

HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898.

FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402451-2788, 402-6376072.

MR. NICE GUY Cooling, $40 service calls,402-612-4860, se habla espanol. AIR CONDITION System check special, refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-515-6564, using Ruud heating & cooling equipment.

APPLIANCE INSTALLATION PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

APPLIANCE REPAIR FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419.

CONCRETE

CONCRETE

DECKS

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389.

CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077. BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260. 0$ BID All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402-709-6541.

DECKS PLUS FENCES, INC Free estimates, build, power wash, stain, repairs, insured, 402-5158874. SPECIAL! Deck power washed $65; staining decks, labor & clean up only, starting at $130; 402305-5979.

Concrete

ASPHALT

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

BATHROOM REMODELING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

CLEANING CLEANING! Commercial/ industrial: office, warehouse, construction, power & pressure washing, R & R Contractors, 402-5990788. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426. SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. OFFICE CLEANING Reasonable rates, call 402-813-1525.

SPECIALISTS!! INSURED / REFERENCES

402-731-2094

SZOLEK CONCRETE Driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-734-2013.

Since 1985 AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-6861006.

A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402731-2094.

CONSTRUCTION FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659.

NEED BUSINESS? Our Readers Are Looking For You! An Ad In This Exclusive Business Directory Will Bring You Customers

$

7 55 WEEKS ONLY

Your ad will appear within 2 sections of our paper for this low super price! 10 Word Limit - $1.00 Per Extra Word Pre-payment requested at this low price.

Call Today For Details A THRIFTY NICKEL PUBLICATION

R

(402) 342-4426

DRYWALL PRIME DRYWALL Work & repairs, affordable, reliable, 402-6691052. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929.

DUCT CLEANING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

DUMPSTERS DUMPSTER SERVICES Comparable rates, call Wee Haul, 402332-1889.

ELECTRICAL CONTRACTORS AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402658-2818, 402-707-5304. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

EXCAVATION PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FENCING LICENSED, INSURED Professional fencing, fair price, all types fencing, 402-671-0796.

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

GARAGE DOORS SALES/INSTALL PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

HANDYPERSON SERVICES 402-830-3641 HANDYMAN, home repair, roofs, gutters, senior discount, 402-830-3641. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632.


No Matter What Your Need...Your Local American Classifieds Has It All!

August 15, 2013

Page 25

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

HANDYPERSON SERVICES

HOME IMPROVEMENT REPAIR

PAINTING

HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402452-9672 Cary.

NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-6148817.

REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402740-2802.

KITCHEN REMODELING

HAULING AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. MINUTE MAN HAULING Mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402-714-2588. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. FREE ESTIMATES All types hauling & tree trimming, yard work, garage cleanouts, 402455-7471. SAME DAY SERVICE Tree trimming & removal of old junk/ rental cleanouts, 402-681-4809, 402-346-5311. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. CHRIS’S CLASSIC HAULING Very best pricing, free estimates, over 10 years of experience, 402-5919532. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837.

HEATING & COOLING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

HOME IMPROVEMENT REPAIR ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402203-0531. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. FREE ESTIMATES Affordable complete home repairs, carpentry, repair/ build decks, fences, plumbing, electrical and remodeling, 402-305-5979.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

LANDSCAPING SERVICES LANDSCAPING Handyman, odd jobs, Rockscape 402-3010076.

LAWN SERVICES FREE ESTIMATES Mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6508826. NO WAIT YARDWORK Free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402714-2588. MOWING, MULCHING Clean-ups, hedging, call for estimates, Boss Lawns, 402-838-9359, Boss.Lawns13@yahoo .com OLSON’S LAWN CARE Mowing, fertilizing, aeration, bushes trimmed, clean-ups, call Rich 402-6508735 or 402-5535860. TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. FREE ESTIMATES Mowing, gutter cleanouts, mulch, pruning, tree trimming, Rick’s Lawn Care, 402-6514237.

LOCKSMITH PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

PLUMBING SERVICES RON’S PLUMBING SERVICE Drain cleaning, Whirlpool bath repair/ install, free estimates, 402-7074560. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367. APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

RECYCLING SERVICES TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

RECYCLING SERVICES COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark, 402-5104480.

REMODELING TILE INSTALLATION Kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-6906900.

RETAINING WALLS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

ROOFING BLAHA ROOFING Free estimates, roofing, gutters, siding, 30 years in business, 402-689-8696. WEST CENTRAL ROOFING INC Flat roof specialist, rubber roofs, shingles, seamless guttering, 402670-3428. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. AMERICAN Classifieds is this area’s largest and finest publication. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412. ROOFING Plus tree and shrub removal, for more information, 402-515-3900.

ROOFING

TREE SERVICE

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800.

STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985.

RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031. PRIME RE-ROOFS And repairs, honest, dependable, Abel 402-6691052.

SIDING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

TREE SERVICE FIRST CLASS ARBORIST Licensed, lowest prices, free estimates, insured, Cost Trimmers Tree Service, 402-208-8211. STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402553-8760. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message. ONLINE 24/7 at americ anclassifieds.com

Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

Home Improvement Ads That Work?

O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. LICENSED & INSURED Coleman Tree Service, serving Omaha & surrounding areas for over 40 years, 402-451-1400.

SEATS SEATS SEATS Reupholstery, cleaning and repairs: sofas, dining room, window, patio, restaurants, boats, autos, RVs, snowmobiles, motorcycles, low prices, fast service, 402980-9478, 402-319-2323.

Our Ad Package Includes It All!

WALLPAPERING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-932-3517, 402812-4668.

• 2 Ads Per Week • 135,000 Readers • 8 County Coverage • Coverage On 3 Websites • Super Low Prices

WELDING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

2 Value Options

7 13 Issues

MOLD INSPECTION / REMOVAL

RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640.

•Tree Trim/ Removal •House Clean-Outs •All Types Hauling Serving Entire Metro Area

UPHOLSTERY

BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360.

PAINTING

SUMMER CLEAN-UPS

SUNROOMS

MASONRY/ BRICK WORK

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

Tree Service

Issues

WE DO IT ALL!

Call For Details

Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

55 $ 95 $

4060 Vinton Street 402

342-4426


Back To School?

Quality Living

Rentals, Apartments & More See Inside!

APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com

“HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish. outdoor paradise, owner financed, $300 down, $150 month, 1-720-5700592, 1-719-659-7247. MONTANA, Wyoming Alaska, New Mexico, acreage starting at $485 acre, financing available O.A.C. Great building sites, hundreds of properties available, brokers and public welcome, 1800-682-8088, www.rmtl and.com 5 & 40 ACRE parcels located in the San Luis Valley, Colorado. Surrounded by mountains, fishing, hunting & skiing, easy terms, no qualifying, owner financing, 40 acres $24,950,5 acres $16,950, 1-800-535-7220, www.kcciland.com

FOR SALE COMMERCIAL INVESTMENT opportunity, 2 buildings available for sale, light commercial building and bar & grill, 402-5950666.

FOR SALE DUPLEX / CONDO / TOWNHOME

CONDO (MILLARD), 12784 Deauville, 2 bedroom, one bath, garage, fireplace, walk-in closets, new paint, flooring, ceiling fans and hardware, appointment, 402319-7040 or Sunday, 12pm to 2pm.

FOR SALE HOUSES 3320 NORTH 54th Street, 2 bedroom, one bath, newer roof, deck, windows, electrical and doors, finished basement, $94,000, 402-5548676. 3 BEDROOM, all brick, 2 story, basement, built 1900, close to interstate, first $29,000, 402-9323579. 3 BEDROOM 2 bath house, rent to own. If you got the money, we got the house, 1-877-811-8141. 2 BEDROOM, 3816 North 22nd Street, city code violation, everything done including electrical, plumbing, siding, roof and gutters, $29,000, financing available, 402-612-5635. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141.

FOR SALE HOUSES AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

FOR SALE HOUSES 2 BEDROOM, 3710 North 17th Street, completely drywalled inside, city code violation, easy fix, $15,000, financing available, 402-612-5635. OPEN HOUSE 11:30am to 1pm on Sunday, August 18th. Qualifying for at least $90,000! Could buy you this beautiful 3 bedroom renovated home, call Rita with NP Dodge for details, 402-213-4095. 3 BEDROOM, all brick, 2 story, basement, built 1900, close to interstate, first $29,000, 402-9323579.

FOR SALE MANUFACTURED / MOBILE HOMES

FOR SALE HOUSES GREAT 3 BEDROOM, 2 bath, 2 car garage, new kitchen, new stove, refrigerator, finished basement, Bemis Park neighborhood, $89,950, GTRSales 402-5123555. WE WORK. That’s it. American Classifieds and americanclassi fieds.com BRICK HOME, 5 bedroom, 2-1/2 bath, 2-1/2 car garage, 20th & Q area, available August 15th, $160,000. Send inquiries to P O Box 58, Cedar Creek, NE 680160058.

BEAUTIFULLY remodeled, 2 bedroom, one bath mobile home, move in ready. 10809 Iowa Plaza, #117, Omaha. Lots of new items! Lot rent $395 month, financing options available, $12,000. Contact Denise 402-493-1420 at Park Meadow MHC or David, 402-706-9711.

FINANCING AVAILABLE

For Sale Mfg. Mobile Home

“La Discriminacion en Alojamientos es ilegal” Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

2 bedroom, 1 bath, remodeled in 2012, front kitchen, living room 14x21, master bedroom 14x18, 4 shade trees, sit on your 12x16 deck or 8x8 gazebo & watch a beautiful sunset.

$

12,000

Will Negotiate.

402 991-2108

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-342-4426 to get your ad in the next issue.

SAVE THOUSANDS On All New Homes

FOR SALE MANUFACTURED / MOBILE HOMES NICE 1996, 2 bedroom, one remodeled bath, in Bellevue, with ramp, shed and new siding, $18,000, 402-630-7546.

WE PAY CASH for used mobile homes! 712-2524381.

FOR RENT APARTMENTS ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section. ONE BEDROOM, 1325 South 30th Avenue, $595 rent plus deposit, references, no pets, all utilities paid, no smoking, 402-681-4083, Espanol Tony 402-2080695.

1,334 Sq. Ft. IRC Modular Home with 5/12 pitch roof, 3 bedrooms, 2 baths, island kitchen, patio door and more.

1,856 Sq. Ft. IRC Basement Ready Modular Home with 3 bedroom, luxurious master bath, utility room with loads of extra cabinets, high efficiency furnace, oak cabinets and much more. WAS $146,870 NOW $119,995

WAS $110,300 NOW $89,995 SAVE $20,305 1,312 Sq. Ft. Home, perfect for lake setting with end living/dining room, patio doors, additional windows, skylight, vaulted ceiling, 3 bedrooms, 2 baths. WAS $80,925

SAVE $26,875 1,790 Sq. Ft. Home with hickory cabinets, fireplace in family room, 4 bedrooms, 2 baths, skylight, patio door and more.

NOW $69,995

SAVE $10,930

We NEED Your Trade-IN!! SCAN TO SEE AN ISEMAN HOME

WAS $110,035 NOW $89,995 SAVE $20,040 NEW!!16x80, 3 bedroom, 2 bath, tape/ textured walls................................$42,995

2900 Hwy. 75 N, Sioux City, IA See Our Inventory: Isemanhomes.com

Sioux City, Ia 51105

712-252-0181

www.isemanhomes.com

2 RECAMARAS, un bano, bill de agua pagado, disponible el 1er de Septiembre, reserva tu unidad hoy, Section 8 OK, 402-320-9053. 2 BEDROOMS, $475 to $575; plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-3011970, 402-598-4211. ONE BEDROOM, one bath, air, appliances, stove, refrigerator, microwave, washer/ dryer, storage area, no pets, credit check, $475, will show on weekends, call for appointment, 402572-6687. SPACIOUS ONE bedroom, air conditioning, semi-remodeled, covered front porch, all utilities paid, $675, 3311 Howard, 402-598-4211, 402-813-8744. 0, 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomaha ne.com ONE BEDROOM, basement apartment, 1904 Lothrop Street, $450 month, GA welcome, 402-612-5635. 2 BEDROOM, one bath, water paid, Section 8 OK, available September 1st, reserve your unit today, 402-3209053. FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668. AMERICAN Classifieds is this area’s largest and finest publication.


Make The Connection Thru Your Local American Classifieds Today!

August 15, 2013

Page 27

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

American Classifieds Is

GENERAL LABOR

PRODUCTION

NOW HIRING

QUALITY CLEANING help needed, must be hard working, starting pay $9 hour, drug free work place, 402-2087229.

Both Positions Require Excellent Written and

HOUSEKEEPERS, full/ part-time, excellent terms, experienced and bi-lingual preferred, inquire at Red Carpet Inn, 9305 South 145th Street, 402-895-2555.

HIRING 55 NOW! $8 to $9.50 (depending on experience), 1st & 2nd shifts: warehouse, production, packing, bottling, entry/ seasonal positions, starting ASAP! Apply today! 402-934-7177. Remedy Intelligent Staffing.

- 2 OPENINGS -

Verbal Communication Skills. Bilingual A Plus!

Outbound Telemarketing

PARTS DISMANTLER NEEDED Monday thru Friday, 8am to 5:30pm, apply in person at Papio Valley Auto Parts, 6010 South 60th Street, Omaha.

Ideal applicant must have an extensive background in outbound telesales and/or field sales, reliable transportation and a desire to be the best. Part-Time Hours Only Thurs.- Fri. - Mon. 10am-5pm

Salar y P Commiss lus ion

Experienced Marketing/ Sales Associate This is a business to business field position requiring your own reliable transportation, a valid drivers license and proof of insurance. Ideal candidate has business to business sales experience. Hours: Monday-Friday 9am-6pm.

(402)

Contact: A THRIFTY NICKEL PUBLICATION

R

342-4426 Ask For Kathy, Tracey or Brad

EOE

GENERAL DETAILERS NEEDED, must have over 2 years experience in high speed buffing, Lola’s Detail Solutions, 402-9912750, 402-714-6640. ONLINE 24/7 at america nclassifieds.com

LOT PERSON needed! Must be at least 19 years old, driver’s license and knowledge of Omaha and Council Bluffs Metro area, Sonny Gerber Auto Sales, 4021 Cuming Street. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

GENERAL

CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

CARNIVAL HELP wan ted, must be willing to travel and have valid driver’s license, 402-6501435. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos. com Leave phone number and link to portfolio. LOT PERSON needed! Must be at least 19 years old, driver’s license and knowledge of Omaha and Council Bluffs Metro area, Sonny Gerber Auto Sales, 4021 Cuming Street. PARTS DISMANTLER NEEDED Monday thru Friday, 8am to 5:30pm, apply in person at Papio Valley Auto Parts, 6010 South 60th Street, Omaha.

GENERAL LABOR QUALITY CLEANING help needed, must be hard working, starting pay $9 hour, drug free work place, 402-2087229.

QUALITY CLEANING help needed, must be hard working, starting pay $9 hour, drug free work place, 402-2087229. MAINTENANCE worker, $14 hour, part-time for apartment complex in North Omaha. Must have experience, tools & vehicle. Fon tenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. QUALITY CLEANING help needed, must be hard working, starting pay $9 hour, drug free work place, 402-2087229.

MEDICAL / HEALTH PROFESSIONALS CNA NEEDED, home health care, 148th & Center, references, $10 hour, 402-330-1945.

NATIONWIDE OPPORTUNITIES LIVE, WORK, party, play, hiring 18-24 girls/ guys, fun sales job, $400 to $800 weekly, paid expenses, signing bonus, energetic and fun, call 1866-574-7454. (MCN) GREAT RESULTS at a low cost with American Classifieds and www.american classifieds.com

RESTAURANTS / FOOD SERVICE JERZES IS in need of experienced servers to help our ever expanding high volume customer base. Great tips, flexible hours, family owned Sports Bar & Keno operation. Apply in person 501 Olson Drive, Papillion, (4 blocks West of Shadow Lake Mall). CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426. JERZES IS in need of experienced servers to help our ever expanding high volume customer base. Great tips, flexible hours, family owned Sports Bar & Keno operation. Apply in person 501 Olson Drive, Papillion, (4 blocks West of Shadow Lake Mall).

TECHNICAL TRADES AMERICAN FENCE Company now hiring! Welders $18 to $25; Installers $14 to $20; Fabricators $13 to $16; Inventory Handling $13 to $18. Apply at 15225 Industrial Road, Omaha. Background check and drug screen, Equal Opportunity Employer. ADVERTISING PAYS, call 402-342-4426.

Spring in to Donate P lasma: Give New Life to Patients Around the World

TECHNICAL TRADES MECHANIC needed! Must have experience, own your own tools and a driver’s license. Apply at either location, 4021 Cuming Street or 4519 Cuming Street, Sonny Gerber Auto Sales. AMERICAN FENCE Company now hiring! Welders $18 to $25; Installers $14 to $20; Fabricators $13 to $16; Inventory Handling $13 to $18. Apply at 15225 Industrial Road, Omaha. Background check and drug screen, Equal Opportunity Employer.

AMERICAN FENCE Company now hiring! Welders $18 to $25; Installers $14 to $20; Fabricators $13 to $16; Inventory Handling $13 to $18. Apply at 15225 Industrial Road, Omaha. Background check and drug screen, Equal Opportunity Employer. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. MECHANIC needed! Must have experience, own your own tools and a driver’s license. Apply at either location, 4021 Cuming Street or 4519 Cuming Street, Sonny Gerber Auto Sales.

OTR Drivers Wanted $

1,000

Sign On Bonus! Regional & Long Haul Runs

Avg. 3k Miles Weekly General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp.

New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed

Join The Universe Family

Donors can receive up to $350 in their first month of donating

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 26

August 15, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com BUSINESS DISTRIBUTORSHIPS AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472. AMERICAN Classifieds is this area’s largest and finest publication.

VERY FRAGRANCE is an opportunity to make an impression. Beyonce, Burberry, Ralph Lauren and many more. We offer free shipping on every order. From now until 8-31-13 use promo code “summer” for a 15% discount off orders of $75 or more! Look for us on Facebook: Sweet Amenity. http://www. sweetamenity.com

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426. AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472.

EVERY FRAGRANCE is an opportunity to make an impression. Beyonce, Burberry, Ralph Lauren and many more. We offer free shipping on every order. From now until 8-31-13 use promo code “summer” for a 15% discount off orders of $75 or more! Look for us on Facebook: Sweet Amenity. http://www. sweetamenity.com

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

DONORS MUST

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

DRIVERS TRUCK DRIVER needed, must have a class CDL, run to Texas and back, 402-821-2321. DAYCARE CENTER is looking for van driver, 810 Ft Crook Road South. For more information call 402-9333955. CLASS A DRIVERS, local home daily freight or regional runs available, lowboy/ flatbed experience helpful, full benefits, direct deposit, 402-291-7607, www.flat bedexpress.com TRUCK DRIVERS wanted. Best pay and home time. Apply online today, over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com (MCN) OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds.com TRUCK DRIVERS wanted. Best pay and home time. Apply online today, over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com (MCN)

NOW HIRING drivers, clean driving record, must be 19, bilingual a plus, must have own vehicle. Domino’s Pizza, 2728 St Marys Avenue, 402345-3030, ask for Mike or Jamie.

Drivers Needed

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

GENERAL General

FALL JOB FAIR LSI Staffing! Monday, August 19 Tuesday, August 20 9am - 3pm A Variety Of Jobs Available On-the-Spot Interviews

4228 S. 50th St.

What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 Must be over 21 w/ valid drivers license DETAILERS NEEDED, must have over 2 years experience in high speed buffing, Lola’s Detail Solutions, 402-9912750, 402-714-6640. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435.

LOT PERSON needed! Must be at least 19 years old, driver’s license and knowledge of Omaha and Council Bluffs Metro area, Sonny Gerber Auto Sales, 4021 Cuming Street. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

1 & 2 SHIFT PRODUCTION nd rd 2 & 3 SHIFT SANITATION st

nd

The James Skinner Baking Company is currently accepting applications for 1st and 2nd Shift Production and 2nd & 3rd Shift Sanitation. Starting pay is $9.62 per hour with a 25¢ shift differential for those working on 2nd shift/ Must be willing to work flexible times as well as weekends. Interested applicants can apply in person Monday - Friday from 8:30am - 4:30pm

4657 G Street MODERN ARTISAN BAKING

Omaha, NE

* Must be able to pass a background check and employment eligibility. EOE


Your One Source For Real Estate! American Classifieds 402-342-4426

August 15, 2013

MIDTOWN’S BEST!

100 MOVE IN SPECIAL $

$

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

$

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check FOR RENT APARTMENTS DUNDEE HAMILTON APTS Controlled access doors, laundry, no pets, “Best apartments for the price!” One bedroom $449, call 402-553-8256. 2739 SOUTH 16TH Street, 2 bedroom, central air, hardwood floors throughout, stove/ refrigerator included, close to Old Market, zoo and I-80, No Section 8, $500, call us at 402-9572122, www.easyomaha homes.com

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693. 34TH & DODGE Nice 1 or 2 bedroom in brick complex, Mutual area, off-street parking, laundry & air, $465 to $585, heat/ water paid, low deposit & lease, call Ally 402-345-9944 or Mary 402-690-5650. 6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-5511547. MOVE-IN READY, one bedroom, newly remodeled, 4828 Ames, $575 rent plus deposit, gas paid, 402-753-7745. COUNCIL BLUFFS, 8142nd Avenue, $550 month, water paid, call 402-320-4251. MIDTOWN, 2 bedroom, all utilities paid, very spacious, main floor, freshly painted, dishwasher, laundry facilities, $675 monthly, $400 deposit, No Section 8, no pets, call 402-9810422 for showing. ONE BEDROOM, 4852 Taylor Street and 4153 Hamilton Street, $400, deposit $400, utilities paid, GA welcome, Patrick 402-968-9340.

2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892. FURNISHED OR unfurnished studio, 4020 Izard, $540, all bills paid, laundry facility, off-street parking, payments available, Larry 402-4901668; Kim 402-348-9848. KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402-333-2364. Ask about specials. 2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-4155931. 3 BEDROOM, 6507 South 46th, 2 bath, new carpet, heat/ water paid, washer/ dryer hookups, garage, $795, 402-5984612. 320 NORTH 40th Street, 2 bedroom, washer/ dryer included, air, electricity only, $600, 402689-2656.

250 Deposit

FOR RENT APARTMENTS ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497.

402 341-5000

All Professionally Cleaned & Freshly Painted

345 Per Month

Assisted & Senior Living Centers

Mo.

HILLSIDE APARTMENTS

• Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

$

575

On Site Laundry Facilities

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts

Starting At

New Category:

No Application Fee Garages Available

•Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

FOR RENT APARTMENTS ONE BEDROOM, $375 plus electric, 33rd & Cuming area, application fee, Lou 402-6721898. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658. 13TH & CASTELAR Cozy one bedroom unit in brick complex, $455, heat/ water paid, parking & laundry, lease & low deposit, call Ally 402345-9944 or Mary 402690-5650. 1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 60TH & BIRCH Newly remodeled 2 bedroom in brick complex, $525 plus utilities, central air, parking & laundry, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. ALL UTILITIES PAID One bedroom, 4544 Nicholas, $485, 402250-9929.

Assisted & Senior Living Centers! American Classifieds Has A New Category For You! Feature Your Center Today Call 402-342-4426

Two Bedrooms

$

ONE BEDROOM basement apartment, Saint Thomas More Parish area, newly remodeled from top to bottom, includes off-street parking, laundry facility, outdoor deck, privacy, personal entry, fenced backyard, small pets allowed, on busline and grocery shopping within walking distance, utilities included, very clean, $650 month, 402-706-8423. 4672/ 4674 Harrison Street, 2 bedroom, one bath, crispy & clean apartments, fresh paint, newer carpet, 3 blocks from Pawnee Elementary, washer/ dryer in building, off-street parking, no pets, gas and water paid, one year lease, 402-9326391, shown by appointment. Habla Espanol. PLEASANT VALLEY APTS Across from park and walking trail, Wi-Fi included, non-smoking buildings, off-street parking, one bedroom $449; 2 bedrooms $549, call 402-558-3255. 1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

REAL ESTATE

Page 29

MUTUAL AREA Remodeled one bedroom, Midtown Crossing/ Mutual area, $495, heat/ water paid, secured entry, private balcony, laundry & air, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

2 BEDROOM, 1209 North 34th Street, central air/ heat, $475 plus utilities, call Greg 402342-9412. 6711 BLONDO, 2 bedroom, washer/ dryer hook-up, reserved parking, heat paid, $545, 402-551-1547. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $18 MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-0034 now.

1325 SOUTH 30TH Avenue, efficiency, $485 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402-2080695.

FOR RENT COMMERCIAL TURN-KEY DAYCARE CENTER Previous Head Start building on 42nd & Grand Avenue, almost 9000 sq ft, ready kitchen, parking, fire sprinkler system in place and much more, call Kal at 402-707-0808.

2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-4155931. STUDIO apartment, 201 North 26th Street, Council Bluffs, stove, refrigerator, utilities paid, lower level, private entrance, $400 month, deposit the same, 402-679-8889, 712322-0179. ONE BEDROOM, basement apartment, 1904 Lothrop Street, $450 month, GA welcome, 402-612-5635.

FOR RENT DUPLEX / CONDO / TOWNHOME ONE BEDROOM, $500 month, gas paid, 2215 Mason Street, call 402342-9412.

2 BEDROOM tri-plex, Minne Lusa, MUD paid, $300 deposit, Section 8 OK, available now, 402-6511874. ONLINE 24/7 at americ anclassifieds.com

FOR RENT HOUSES

4 BEDROOM, 1904 Lothrop Street, 2 full baths, completely remodeled, $650, 402-6125635. RENT TO OWN, 3+ bedroom house, Tekamah, NE, $730 month, 402349-5869.

PAPILLION 2 bedroom home, finished basement, party room & rec room, new furnace & air, new appliances,remodeled, only $550. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 BEDROOM, nice house, long driveway, 46th & Grand Avenue, 402-6302277. 92ND & BLONDO area, 2 bedroom home, remodeled with full basement, patio, carport, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com BENSON AREA, 2729 North 48th Avenue, 2 bedroom, central air, $695, 402-301-1671.

ONE BEDROOM

$

TWO BEDROOM

$

NICE 2 BEDROOM One bath, Section 8 OK, spacious duplex, one bath, nice and clean, unfinished basement, air conditioning, back porch, 5819 North 27th Street, 402-707-0808.

ONE BEDROOM, 709 North 33rd Street, water/ gas paid, $475 month, 402-208-0019. 2 BEDROOM, one bath, water paid, Section 8 OK, available September 1st, reserve your unit today, 402-3209053.

FOR RENT HOUSES

FOR RENT GENERAL ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

2708 SOUTH 7TH Street, 2 bedroom, one bath, large livingroom and enclosed porch, stove, refrigerator, partially finished lower level, 2+ garage, patio gazebo, $975 month, deposit the same, 402-6798889, 712-322-0179. NEAR 32ND & Harrison, 2 bedroom home with fenced yard, pets OK, appliances, $595. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

495

*

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

Studios • 1 Bedroom • 2 Bedroom • 3 Bedroom Milton Apartments - 1954 Jones ICC - 2716 So. 24th St. North 29th - 1001 North 29th St. Drake Court - 2116 Leavenworth

402-341-6100 www.seldin.com

DRAKE COURT LEASING


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 30

Studio Apartment

SLEEPING ROOMS

SLEEPING ROOMS

Studio Apartment full bath & kitchen, $600 month, payments toward deposit, utilities paid a/c included, The Pullman building 1017 S. 10th St. 402-934-3100.

Very clean rooms $115 per week for 1 person, $135 for couple with a $40.00 key deposit. Very clean, refrigerator, microwave & air included, 405 S. 24th Ave, 402-934-3100.

Overland Sleeping Rooms available in the Old Market area on 13th & Howard, the Overland building. $115 per week for one person, $135 for a couple with a $40 key deposit, very clean, refrigerator and microwave included, A/C provided - convenient location and on bus line 402-934-3100.

Studio Apartment $600 month, work with deposit, In the Old Market, utilities paid, full bath, 1/2 kitchen, air provided, call now 402-934-3100.

1 Bedroom Apt. 1 Bedroom Apt., 1017 S. 10th Street, in the Old Market, full bath, kitchen, utilities paid, $750, 1/2 key deposit 402-934-3100. Available July 15th.

Studio Apartment New Studio apt. refrigerator, microwave, stove, 111 S. 39th St., $600 month, $200 deposit, air, utilities paid, Clarkson Medical Center area, nice big yard, on bus line, 402-934-3100.

Clarkson Medical Center area, refrigerator, microwave, fully furnished, share bath, very clean, 111 S. 39th St., on bus line. 402-934-3100.

Studio Apartment

FOR RENT HOUSES

1 bedroom apt, very clean, Pullman Building, 1017 S. 10th Street, In the Old Market, full bath, kitchen, utilities paid, $700 month, $350 deposit, security camera on site 402-934-3100

GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 4 BEDROOM, 2907 Bristol, $795, deposit $495, new appliances, central air, basement, huge master bedroom, pets OK, Section 8 welcome, Patrick 402-968-9340.

SLEEPING ROOMS Clarkson Hospital area, refrigerator, microwave, fully furnished, share bath, very clean 111 S. 39th St., on bus line, $460 Mo., $40 deposit, 402-934-3100.

IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RENT TO OWN: 6344 North 33rd and 4266 Maple, call 402-6581331. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215.

2 Bedroom Townhomes!

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More $

250 Deposit Special

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. 2 Bedroom • 1500 Sq. Ft. Full Basement No Basement 1/2 Basement

600 Month

$

650 Month

$

665 Month

$

info@greomaha.com

3057 S. 41st St. 402-551-1443

FOR RENT HOUSES 4 BEDROOM house, $795 month, 3625 South 23 Street (23rd & B Street), large two story, stove/ refrigerator, full basement, big backyard/ patio on wooded lot, located on cul-de-sac, Evan 402-577-0122. em cnally@bnsomaha.com

6344 N. 33RD ST., huge 3 bedroom, appliances, central air, no Section 8, no pets, $695 rent, $695 deposit, 402-658-1331. NICE RALSTON 3 bedroom home with garage, deck, central air, appliances, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM house in the country, $750, 3041 W Road, Brainard, NE, 402-4162515. 3711 NORTH 18TH, 4 large bedrooms, 2 full baths, full basement, one car garage, great shape, one year lease, no pets, $950 plus deposit, 402-981-1774. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals .com BELLEVUE, 3 bedroom home, garage, fenced yard, appliances, oak woodwork, $895. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Rooms Starting At $ 90 Per Week

Ask About Our Discount For The 1st 4 Weeks!

Colonial Hotel

Kellogg Hotel

402-551-4543 • 3804 Farnam

402-590-2032 • 2454 Harney

3801 BINNEY Street, 3 bedroom, one bath, central air, wood floors, refrigerator, driveway, $695 month plus deposit, 402-880-1942. 5553 NORTH 34TH Street, 3 bedroom, 1-1/2 bath, air conditioning, 2 car garage, deck, finished basement, large yard, no Section 8, $695, call us at 402-957-2122, w w w. e a s y o m a h a h o mes.com 3+ BEDROOM, 3402 V Street, large bath, basement, appliances, central air, enclosed porch, garage, fresh paint, new carpet, $740 month/ deposit, application fee, no Section 8, 402731-6310. NEAR ZOO & Old Market, 2 bedroom home, pets OK, Section 8 OK, air, appliances, $500. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. VERY NICE, 2 bedroom, central air, double car garage, enclosed porch, 25th & Spencer, $650 month, Section 8 OK, 402-813-0644. HUGE SOUTH Omaha 4 bedroom home, all wood floors, appliances, dining room, porch, $625. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com

FOR RENT HOUSES UPDATED GRETNA 2 bedroom home, attached garage, new furnace & air, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BENSON AREA, 2 bedroom home, Section 8 OK, garage, full basement, appliances, $725. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

CALL FOR SPECIALS!

2 & 3 BEDROOMS • Section 8 OK • Washer & Dryer Hookups • Surveillance Security • On Site Manager • Near Bus Route & Interstate • Central Air • Close To Shopping & Schools

2 BEDROOM, one bath, central air, security system, Section 8 accepted, one car garage, no pets, $800, 402-612-5888. 60TH & MAPLE area, 2 bedroom with finished basement, office area, appliances, $625. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4266 MAPLE, 3 bedroom, all appliances, off-street parking, no pets, no Section 8, $625 plus deposit, 402-6581331. 2809 PRATT, 3 bedroom, new bath, big livingroom & dining room, wood floors, central air, $750, Section 8, 402-8120722, 402-677-2224.

TOWNHOMES

3 BEDROOM, 2 full baths, 2515 Himebaugh, completely remodeled, new kitchen & bath, $650, 402-612-5635. 2 BEDROOMS: 3709 North 39th; 4715 North 29th; 3314 Grand Avenue; 3523 North 40th Avenue; 4736 Meredith; 4416 North 39th Street; Section 8 OK, 402-4966120. ONLINE 24/7 at americ anclassifieds.com

SLEEPING ROOMS Ashleyʼs Place sleeping rooms located at 115 S. 39th Street, $115 per week for 1 person, $135 a couple with a $40 deposit, very clean, refrigerator, microwave, cable & air, fully furnished, on bus line, 402-934-3100.

1 BEDROOM

Studio Apartment Studio Apt., 1017 S. 10th St., part kitchen, full bath, utilities paid, $550 month, $200 deposit, security camera, Pullman 402-934-3100.

August 15, 2013

Brickstone Townhomes 4470 Redman Ave (402) 341-5000

NEAR 52ND & Chicago, 3 bedroom, 2 bath home, oak floors, garage, rec room, in Dundee $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ADVERTISING PAYS

FOR RENT HOUSES 2554 JAYNES, 4 bedroom, wood floors, Section 8, $750, 402-8120722, 402-677-2224. 2 BEDROOM, 3517 North 41st, fenced yard, garage, basement, $595, 402-598-4612.

NEED TO SELL YOUR HOME FAST? AMERICAN CLASSIFIEDS IS THE ANSWER!

4$ 25

Free Website Coverage

Weeks 15 Words

Just $1 Per Extra Word(s)

It’s Easy To Place An Ad

Includes Picture

Just

A THRIFTY NICKEL PUBLICATION

3 bed, L E V E L ILT U M NEWER , office / den, full room, 3 full baths landscaping. basement, nice g, entertain. Close to shoppin For Sale By Owner Homes Only

R

402 342-4426

4060 Vinton Street


Find The Perfect Home Or Apartment! americanclassifieds.com

August 15, 2013

Add A Picture To Any Classified Ad

FREE 1ST MONTH RENT! $

99 DEPOSIT! 2 BEDROOM 1042 Sq. Ft.

$

690

www.seldin.com Section 8 Welcome

1111 N. 27th St. 402-341-1019 * WAC • New Move In Only

HOME FOR RENT 4715 N. 38th St. 2 bedroom, off-street parking, available soon (402)

208-4364 Agent-Owner

FOR RENT HOUSES 4 BEDROOM, 2 bath, 4311 Larimore, Section 8 OK, 402-496-6120. COMPLETELY remodeled, 3 bedroom, one bath, Minne Lusa area, 1800 sq ft, with garage, close to school, on bus line, $875 month, 402-5783437. 3 BEDROOM, one bath, central air, gas heat, appliances, no pets, available September 1st, $800 rent plus deposit, 402-731-0232. SECTION 8 OK, Council Bluffs, 3 bedroom home, fenced yard, 2 porches, basement, $660. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1305 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; other properties available; 2365 South 27th Avenue, 2+ bedroom; 708 Bancroft, 3 bedroom; 402-6502102. 1 MONTH RENT free at this 2 bedroom home in Shenandoah, Ia., remodeled, only $350. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712256-4602. FORD BIRTHSITE, one bedroom, newly remodeled, all utilities paid, stove, refrigerator, no pets, no smoking, $25 non-refundable fee for lease application/ background check, $650, 402957-3399. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com 4 BEDROOM, 5811 North 28th Avenue, $695 month, deposit $495, garage, basement, central air, pets OK, Patrick 402-968-9340.

3 BEDROOM, 2 bathroom, 3519 North 30th Street, $695, deposit $495, new appliances, central air, basement, garage, pets OK, Section 8 welcome, Patrick 402968-9340. 3 BEDROOM, 4308 North 40th Avenue, central air, garage, 402-9681170. 2-3 BEDROOM, 45th & Curtis, $575, 402-6706140. 4 BEDROOM, 4702 North 31st Avenue, 2 full baths, 2 car garage, hardwood floors, $750, 402-612-5635. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $795 month, deposit $495, remodeled kitchen, central air, new appliances, Section 8 welcome, Patrick 402968-9340. NICE 3 BEDROOM Section 8 OK, one bath, fenced yard, air conditioning, finished basement, fresh paint, closed porch, back deck, 4318 Erskine Street, 402-707-0808. LAVISTA 4 bedroom home with appliances, remodeled, pets OK, $895. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3+ BEDROOM, 3917 Spencer, totally renovated, sparkling hardwood floors, garage, Section 8 OK, ready now, 402-468-5853 ACREAGE home on edge of Council Bluffs, 2+ car garage, machine shed, finished basement, $1150. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1417-1/2 SOUTH 14th Street, one bedroom, washer/ dryer hook-ups, basement, off-street parking, appliances, $400, call us at 402-9572122, www.easyomaha homes.com ONE BEDROOM, central air, one car garage, convenient location, 33rd & Ruggles, Section 8 OK, $575 month, 402-8130644, 402-452-0923. 3 BEDROOM, 4816 North 31st Avenue, Section 8 OK, 402-496-6120. 4 BEDROOM, 4276 Binney, $695, deposit $495, appliances, basement, 2 main floor bedrooms, pets OK, Section 8 welcome, Patrick 402-9689340.

BEAVER LAKE, 3 bedroom home, great for fishing or boating, appliances, central air, $560. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BENSON AREA, 3 bedroom home with full basement, appliances, air, $695. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 6709 SPAULDING Street, 3 bedroom, one bath, upstairs and 2 bedroom, one bath, livingroom & laundry room downstairs, Section 8 approved, $900 month & deposit, both negotiable, 402-905-7512 or 1-214-463-0278.

Close To Interstate Close To Downtown Omaha Controlled Access

KELLOM KNOLLS

Page 31

Call American Classifieds For Details

402-342-4426 FOR RENT HOUSES SPACIOUS 3 bedroom brick house, with livingroom/ diningroom, 2 sun porches, 31st & Curtis, Section 8 OK, 402573-8727. SPACIOUS 2-3 BEDROOM Section 8 OK, air conditioning, new carpet, new furnace, fresh paint, finished basement, front porch, 2878 Camden Avenue, 402-7070808. NICE 4 bedroom, acreage home minutes to Omaha, heated workshop, garage, remodeled, $1200. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath, big yard, no pets, no Section 8, 712-388-9277. NICE HOME off 82nd & Grant in Keystone area, newly remodeled, only $590. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4033 Nebraska Avenue, partially finished basement, attached garage, $595/ deposit, 402-706-0762. AMERICAN Classifieds is this area’s largest and finest publication. 2 BEDROOM, 3721 North 39th Street, extra nice, wood floors, carpet, appliances, $625, Section 8 OK, 402-5567043.

1433 SOUTH 14TH Street, 2 bedroom, hardwood floors throughout, stove, refrigerator included, freshly painted, off-street parking, close to Old Market & zoo, $550, no Section 8, call us at 402-957-2122, www.easyomahahom es.com 3916 NORTH 42nd, 2 bedroom, $595 or Section 8, 402-556-7043. ADVERTISING PAYS, call 402-342-4426. 3 BEDROOM, clean, Benson area, garage, $800 plus deposit, no Section 8, call Steve 402714-3653 or 712-5272899.

3+ BEDROOM, 2 bath, 1515 S. 60th Street, UNO area, clean, maintained, living, dining, kitchen, family, laundry, hardwood floors up, close to schools, parks, shopping, one year rent $1195, available September 14th, Ted, 402779-9450. 2 BEDROOM, 1-1/2 bath, appliances included, 4715 North 14th, $445 rent, deposit same, 402541-3046. AKSARBEN Village area, 3 bedroom, 2 bath home, Section 8 OK, fence, pets OK $750. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 7441 NORTH 34TH, Florence area, 4 bedroom, carpeted, finished basement, air, Section 8 OK, 402-677-5977.

REMODELED 2+ BEDROOM HOME 5508 N. 34TH ST. - $695 RENT Super sharp, 2 bath, big master bedroom, central air, parking, owner cuts grass here. Ready!

FOR RENT HOUSES 2 BEDROOM, 6216 North 42nd, stove, refrigerator, full basement, fenced backyard, on busline, Section 8 welcome, $650 rent plus deposit, 402-677-6094. REMODELED, Fremont, 2 bedroom home, appliances, air, $625. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 5811 North 28th Avenue, $695 month, deposit $495, garage, basement, central air, pets OK, Patrick 402-968-9340. 3528 NORTH 41ST, extra nice 4 bedroom, 2 bath, central air, finished basement, attached garage, fenced yard, Section 8 OK, 402-6775977. SECTION 8 OK at this Plattsmouth 3 bedroom home, pets OK, deck, air, $535. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

Clean, large kitchen, big fenced yard.

4115 NICHOLAS ST. 2+ BEDROOM - $725 Central air, garage, fenced yard close to shopping. Ready 9/1

4 BEDROOM 2 BATH HOME 3820 N. 19TH ST. With garage and C/A. Nice large rooms, full basement. Close to King Science Center. Section 8 OK.

OKOmaha Real Estate Co. Call Dale Hahn @

402 932-7007

3711 NORTH 18TH, 4 large bedrooms, 2 full baths, full basement, one car garage, great shape, one year lease, no pets, $950 plus deposit, 402-981-1774. 2 BEDROOM, one bath, central air, security system, Section 8 accepted, one car garage, no pets, $800, 402-612-5888. 2809 PRATT, 3 bedroom, new bath, big livingroom & dining room, wood floors, central air, $750, Section 8, 402-8120722, 402-677-2224. 2 BEDROOMS: 3709 North 39th; 4715 North 29th; 3314 Grand Avenue; 3523 North 40th Avenue; 4736 Meredith; 4416 North 39th Street; Section 8 OK, 402-4966120. NICE 3 BEDROOM Section 8 OK, one bath, fenced yard, air conditioning, finished basement, fresh paint, closed porch, back deck, 4318 Erskine Street, 402-707-0808.

FOR RENT LAKESIDE / RESORT PROPERTY NICELY DECORATED 3 bedroom with 1-1/2 bath, fenced yard and garage, no pets, near busline, near downtown, Section 8 welcome, 402-490-2900.

FOR RENT MANUFACTURED / MOBILE HOMES

3801 BINNEY Street, 3 bedroom, one bath, central air, wood floors, refrigerator, driveway, $695 month plus deposit, 402-880-1942. NEAR ZOO & Old Market, 2 bedroom home, pets OK, Section 8 OK, air, appliances, $500. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 1904 Lothrop Street, 2 full baths, completely remodeled, $650, 402-6125635.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-2124624. SOUTH OMAHA ROOM Completely remodeled, Kim 402-3489848; Larry 402-4901668. CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-253-7430 or 402-670-6497. SOUTH OMAHA special, $75/ week, call Kim 402348-9848. SLEEPING ROOMS available, $340 month, 712-256-4602. NICE SLEEPING room, 2531 North 16th Street, utilities paid, call Charmaine 402-578-4994.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $405, 402-5936189. ROOMMATE NEEDED, Bellevue area, must sign lease, ask for Russ 402659-1304, leave message.

FOR RENT ROOMS MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668; Kim 402348-9848. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543.

REAL ESTATE WANT TO BUY / RENT PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

VACATION RENTALS LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial pe Move In S(83rd & Maple)

Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

. 83rd 04 / 342-1005 2920 Ner 571-60 15 & $660

Manag Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & ng er 15 rki ag $6 pa Man paid, droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar

rd St. 2009 N. 83390-9679 / 342-1005-625

. . . . 405 St. . . . . . . ry, 127 N. 37th He at paid, laund $

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0, $

3 BEDROOM W/ GARAGE $595 6308 N. 42ND ST. READY

FOR RENT ROOMS

FOR RENT HOUSES

LAKE MANAWA area, 2 bedroom home with dining room, appliances, porch, $600. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE AREA, 3 bedroom home with garage, basement, patio, air, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 2 bath, 4515 North 37th Street, newly remodeled kitchen, walk-out basement, off-street parking, Section 8 OK, call Michael 402212-0780.

REAL ESTATE

/Mo.

Centra parking control entry, $ $

5 . . . . . . . . ,. . 48 8452 MonroCeentSt ral air, balcony ry

parking, laund

$ 5 . . . . . . . . . . 39 1522 S. 29thenStstove, refrigerator,

/Mo.

5 ✓ 3837 Cuming1s.t &. .2n.d.lev. .el41in ho0/us46 e woodwork /Mo.

Kitch room, s, large living hardwood floor eet parking str , th ba , er tub/show

conversion, great

2 & 3 B ED OOM APARTM ✓ 52Ce05 N. 60th Ave. $50R ENTS 0-$5 ntral air, laundry hookups, co 25 ✓ 6315 N Mo.

✓ 424be21d, Nkit.ch6en0th Ave. .......$5nt9ro5l enMo.try , off kitchen, be stove, refrigerator, hookups

. 51st A

3 bed, 1 bath, c/a, kitc ve ........ $695 Mo. hen, one bedroom in base stove, refrigerator, LR/ DR, ment, has hookups, garage

ve walk-in close ts ✓ 4512 Bed ✓ 62020 Birch drSootrmees ha ford Ave. ...... t ........ 435 bed, C/A, stove 475 M , refrig

$

DUPLEXE erator, coin laundry, parking S, HOMES 6315 Mo.

$

ain & 2nd level, Mo. 2 bed., kitchen, laundry, eating area in parking

N. 51 Avenue... & TOWNH ............... OMES A, tenant provid .................................... ... es stove & refri 4132 N. 40th St gerator, finished ......................... $695 m o. area in basemen ......... t / hookups 2 bed, 1 bath ho .................................... ........................ me, C/A, ranch, tenant provides .................. $67 refrigerato 5 mo. 3 Bedroom, C/

r. Basement, ho

okups.


Page 32

1

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 15, 2013

USED TIRE

SALE

Passenger LT/SUV $ $ 13”-15” Starting at 20 ea. 16”-18” Starting at 25 ea. Like New 80%-100% Tread Take Off Tires Passenger & SUV Starting at

$

35

ea.

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 5115 Center Street Omaha 402-933-7962 505 Nuckolls St. Glenwood, IA 712-527-2757

Commercial Farm Industrial


Page 32

2 3

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 15, 2013

Se Habla Español

See Videos & Pictures of Each Property Listed Below

375

$

395

$ Studio Apartment

5503046 Ernst

$

2 Bedroom House

$

2 Bedroom House

675

2 Bedroom House

$

850

$

4667 Nebraska Avenue

3 Bedroom House

2 Bedroom Duplex

Off street parking, bus lines, Benson, basement, washer/dryer hookups

$

$

495

695 3321 Weber Street

4 Bedroom House

895

$

Great parking, recently updated, great value in Midtown!

650

$

695

670 2948 N. 57th Street

$

3 Bedroom House

2 Bedroom Apartment

Section 8, appliances, dogs allowed, central air, Benson area

Nice apartment

$

895

775

$ 1 Bedroom Apartment

911 Forest Avenue

3 Bedroom House

3 Bedroom House

732 N. 77th Avenue

2 Bedroom House

3040 Ida Street

Section 8, updated, finished basement and attached garage

1100

$

3 Bedroom House

6702 S. 31st Street

Section 8, 3 bedroom ranch in District 66

2 Bath, Benson area, fireplace, plenty of closet space, new kitchen

1 Bedroom House

Section 8, 2 baths, many updates, new windows & doors.

Approx. 1000 sq. ft., granite countertop, new appliances, WD in basement

$

495

4508 Fowler Avenue

730 S. 35th Avenue

3521 N. 47th Avenue

Section 8, ranch style, dishwasher, half of basement finished, Keystone area

$ 1 Bedroom Apartment

3520 Webster Street

Washer, dryer & fridge negotiable, secluded

7521 Military Avenue

Section 8, recent updates, garage, security system

625

2610 N. 60th Street

Section 8, District 66, washer & dryer hookups, driveway in front

3 Bedroom House

Studio

cpmrealty.net

Small but attractive, clean, large closet, parking

7058 Franklin St

Ranch style house, freshly painted

799

575 3818 N. 53rd Street Benson area, large yard

3502 N. 47th Avenue

$

450

4109 S. 25th Street

2 Bedroom House

Section 8, mature tree canopy, well maintained, lots of space

675

$

One of a kind apartment! Window air, parking

Window air unit, attractive and clean, very large closet.

$

Studio Apatment

2419 F Street

2419 F Street

$

CERTIFIED PROPERTY MANAGEMENT INC.

Nice House

COMING SOON! $

510

$

430 810 S. 49th Street

Studio Apartment

1115 William Street

South Omaha, well maintained, master bedroom, bathroom updated

Call for details

595

$

650

$

2 Bedroom Duplex

6127 Bedford Avenue

695

2 Bedroom Duplex

Section 8, nice

695

$

7503 Richmond Drive

795

3 Bedroom Duplex

Duplex, spacious

1310 N. 66th Street Just North and East of 72nd & Western, unfinished basement

795

$

545

$

2 Bedroom House

3335 N. 55th Street

2 Baths, Benson, updated kitchen & bath, partially finished basement

$ 2 Bedroom Apartment

3042 Ernst

Refinished hardwood floor, new paint, original woodwork, large

650

$

$

825

3 Bedroom House

3015 Ida Street Call for details

3 Bedroom House

Section 8, plenty of parking in driveway, attractive

585

$

Section 8, super cute raised ranch, immaculate!

$

695

Section 8, deposit only $500, finished family room in basement with fireplace

750

850

$

3 Bedroom House

5825 Spaulding Street Section 8, call for details

2 Bedroom House

7008 N. 33rd Street Section 8, call for details

Section 8, new carpet and paint, large deck

$

3 Bedroom House

5753 N. 35th Street

$

2 Bedroom House

3 Bedroom House

4368 Laurel Avenue

725 4523 Decatur Street

$

Section 8, 1 1/2 bath, wood floors, large unfinished basement

$

695

4310 N. 37th Street

All appliances included, main floor with washer & dryer included in unit

3 Bedroom House

2 Bedroom House

Section 8, see it . . . youʼll love it, immaculate!

2 Bedroom Apartment

699 3801 Binney Street

550

5924 N. 42nd Street

708 S. 36th Street

$ 2 Bedroom Apartment

809 N. 34th Street

Garage, Deposit Special of $400

$

2 Bedroom Duplex

4229 Lake Street

Very nice, Benson, dishwasher, dinette, W/D hookups off kitchen, freshly painted

$

2 Bedroom Duplex

895 3324 N. 57th Street

3 Bedroom House

Walkout to garage, newer furnace, nice back yard

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


Page 24

4

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

E A S YCAR

CAR • TRUCK FOREIGN • DOMESTIC

PARTS SALE SALE HUGE ON TRANSMISSIONS

OVER

550

IN STOCK! 20

$

Alternators

Radiators

Axle Shafts

40

$

Door Mirrors

$

15

Computers

Transfer Cases

$

80

30

$

25

$

Struts

Steering Columns

20

$

$

20

40

Headlights $25

TIRE SALE

Large Supply Of Used Tires

BUYING!

$

Windshields $30 Rear Glass $40 Door Windows Tail Lights

August 15, 2013

From

$

30

20

$

PULLED and READY To Pickup

ENGINE SALE Huge Supply!

NO

MONEY DOWN PAYMENTS FOR 90 DAYS WAC

WAC

BANKRUPTCY? BAD CREDIT? DIVORCE?

NO PROBLEM

90 DAY WARRANTY WE PULL

The Parts So

YOU DON’T HAVE TO!

PAYING TOP DOLLAR FOR YOUR CAR Buying Non Ferrous Metals & Batteries

(402) 426-8600 SHOP OVER 150 VEHICLES AT CALL

On All Parts

BlairAutoMall.COM

BLAIR

3629 Richland Drive

n Open O s! y a Sund 12-5

Auto Mall

Council Bluffs, IA

Call Owner, Brian Gibbs (402) 598-0642

(712) 366-2281 (402) 290-3124

View Our Entire Inventory At

www.blairautomall.com

Se Habla Espanol

Hours: Mon - Thurs 9am-8pm; Fri-Sat 9am-7pm; Sun 12-5pm


Page 32

5

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 15, 2013

E A S YCAR

STORM DAMAGE? We Offer Competitive

FREE ESTIMATES

BUYING!

• New Roof Installations • Roof Repairs • Gutters • Siding • Painting • Windows Quality Workmanship At A Great Low Price!

NO

WAC

BANKRUPTCY? BAD CREDIT? DIVORCE?

NO PROBLEM (402) 426-8600 SHOP OVER 150 VEHICLES AT BlairAutoMall.COM

BLAIR

n Open O s! y Sunda 12-5

RAMOS ROOFING (402) 660-7031

WAC

CALL

WE DO IT ALL!

MONEY DOWN PAYMENTS FOR 90 DAYS

Auto Mall

Call Owner, Brian Gibbs (402) 598-0642

View Our Entire Inventory At

www.blairautomall.com Hours: Mon - Thurs 9am-8pm; Fri-Sat 9am-7pm; Sun 12-5pm


Page 32 CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

August 15, 2013

NOW HIRING SCHOOL BUS DRIVERS! Training For 2013-2014 School Year $ 80

Competitive Hourly Wage

12

Hourly

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 322-0671 Must have clean drivers license, background check and drug testing • EOE

FREE ESTIMATES • Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

WE DO IT ALL!

RAMOS ROOFING

Free Estimates Licensed & Insured Residential & Commercial

(402)

660-7031

402-553-1565 • 402-510-3751

KEEP COOL This Season With Our

2 Bedroom Apartments RAPID MOVE IN SPECIALS! $ 99 DEPOSIT* • GARAGES • CEILING FANS • CONTROLLED ACCESS • DISHWASHER • FIREPLACE (Some Units) • MICROWAVE • PETS ALLOWED (Restrictions Apply) • SPARKLING POOL •WASHER / DRYER IN UNIT

AIR CONDITIONING SPECIAL Honest & Dependable Residential & Commercial

HVAC PROS

317 North Avenue Council Bluffs, IA

712-323-9657 *Some restrictions may apply. 1 Year Lease.

• MARSHALL •

(402)

850-7898


Omaha American Classifieds